#
# spec file for package texlive-specs-a
#
# Copyright (c) 2023 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%define texlive_version  2023
%define texlive_previous 2022
%define texlive_release  20230311
%define texlive_noarch   201
%define biber_version    2.18

#!BuildIgnore:          texlive
#!BuildIgnore:          texlive-scripts
#!BuildIgnore:          texlive-scripts-extra
#!BuildIgnore:          texlive-scripts-bin
#!BuildIgnore:          texlive-scripts-extra-bin
#!BuildIgnore:          texlive-gsftopk
#!BuildIgnore:          texlive-gsftopk-bin
#!BuildIgnore:          texlive-kpathsea
#!BuildIgnore:          texlive-kpathsea-bin

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-a
Version:        2023
Release:        0
BuildRequires:  ed
BuildRequires:  fontconfig
BuildRequires:  fontpackages-devel
BuildRequires:  mkfontdir
BuildRequires:  mkfontscale
BuildRequires:  t1utils
BuildRequires:  texlive-filesystem
BuildRequires:  xorg-x11-fonts-core
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for a
License:        Apache-1.0 and BSD-3-Clause and GPL-2.0-or-later and LGPL-2.1-or-later and LPPL-1.0 and LPPL-1.3c and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
URL:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Group:          Productivity/Publishing/TeX/Base
Source0:        texlive-specs-a-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-12many
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        0
License:        LPPL-1.0
Summary:        Generalising mathematical index sets
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-12many-doc >= %{texlive_version}
Provides:       tex(12many.sty)
Requires:       tex(calc.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source1:        12many.tar.xz
Source2:        12many.doc.tar.xz

%description -n texlive-12many
In the discrete branches of mathematics and the computer
sciences, it will only take some seconds before you're faced
with a set like {1,...,m}. Some people write $1\ldotp\ldotp m$,
others $\{j:1\leq j\leq m\}$, and the journal you're submitting
to might want something else entirely. The 12many package
provides an interface that makes changing from one to another a
one-line change.

%package -n texlive-12many-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        0
Summary:        Documentation for texlive-12many
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-12many and texlive-alldocumentation)

%description -n texlive-12many-doc
This package includes the documentation for texlive-12many

%post -n texlive-12many
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-12many
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-12many
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-12many-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/12many/12many.pdf
%{_texmfdistdir}/doc/latex/12many/README

%files -n texlive-12many
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/12many/12many.sty

%package -n texlive-2up
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn55076
Release:        0
License:        LPPL-1.0
Summary:        Macros to print two-up
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-2up-doc >= %{texlive_version}
Provides:       tex(2up.sty)
Provides:       tex(2up.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source3:        2up.tar.xz
Source4:        2up.doc.tar.xz

%description -n texlive-2up
The 2up package offers considerable flexibility as to paper
size and layout, and produces a standard dvi file without
involving additional dvi or PostScript filters.

%package -n texlive-2up-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn55076
Release:        0
Summary:        Documentation for texlive-2up
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-2up and texlive-alldocumentation)

%description -n texlive-2up-doc
This package includes the documentation for texlive-2up

%post -n texlive-2up
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-2up
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-2up
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-2up-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/2up/2up-doc.pdf
%{_texmfdistdir}/doc/generic/2up/2up-doc.tex
%{_texmfdistdir}/doc/generic/2up/Changes
%{_texmfdistdir}/doc/generic/2up/README

%files -n texlive-2up
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/2up/2up.sty
%{_texmfdistdir}/tex/generic/2up/2up.tex

%package -n texlive-a0poster
Version:        %{texlive_version}.%{texlive_noarch}.1.22bsvn54071
Release:        0
License:        LPPL-1.0
Summary:        Support for designing posters on large paper
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-a0poster-doc >= %{texlive_version}
Provides:       tex(a0poster.cls)
Provides:       tex(a0size.sty)
Requires:       tex(article.cls)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source5:        a0poster.tar.xz
Source6:        a0poster.doc.tar.xz

%description -n texlive-a0poster
Provides fonts in sizes of 12pt up to 107pt and also makes sure
that in math formulas the symbols appear in the right size. Can
also create a PostScript header file for dvips which ensures
that the poster will be printed in the right size. Supported
sizes are DIN A0, DIN A1, DIN A2 and DIN A3.

%package -n texlive-a0poster-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.22bsvn54071
Release:        0
Summary:        Documentation for texlive-a0poster
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-a0poster and texlive-alldocumentation)
Provides:       locale(texlive-a0poster-doc:de;en)

%description -n texlive-a0poster-doc
This package includes the documentation for texlive-a0poster

%post -n texlive-a0poster
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-a0poster
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-a0poster
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-a0poster-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/a0poster/a0.pdf
%{_texmfdistdir}/doc/latex/a0poster/a0.tex
%{_texmfdistdir}/doc/latex/a0poster/a0_eng.pdf
%{_texmfdistdir}/doc/latex/a0poster/a0_eng.tex

%files -n texlive-a0poster
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/a0poster/a0poster.cls
%{_texmfdistdir}/tex/latex/a0poster/a0size.sty

%package -n texlive-a2ping
Version:        %{texlive_version}.%{texlive_noarch}.2.84psvn52964
Release:        0
License:        GPL-2.0-or-later
Summary:        Advanced PS, PDF, EPS converter
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-a2ping-bin >= %{texlive_version}
#!BuildIgnore: texlive-a2ping-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-a2ping-doc >= %{texlive_version}
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source7:        a2ping.tar.xz
Source8:        a2ping.doc.tar.xz

%description -n texlive-a2ping
a2ping is a Perl script command line utility written for Unix
that converts many raster image and vector graphics formats to
EPS or PDF and other page description formats. Accepted input
file formats are: PS (PostScript), EPS, PDF, PNG, JPEG, TIFF,
PNM, BMP, GIF, LBM, XPM, PCX, TGA. Accepted output formats are:
EPS, PCL5, PDF, PDF1, PBM, PGM, PPM, PS, markedEPS, markedPS,
PNG, XWD, BMP, TIFF, JPEG, GIF, XPM. a2ping delegates the
low-level work to Ghostscript (GS), pdftops and sam2p. a2ping
fixes many glitches during the EPS to EPS conversion, so its
output is often more compatible and better embeddable than its
input.

%package -n texlive-a2ping-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.84psvn52964
Release:        0
Summary:        Documentation for texlive-a2ping
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-a2ping and texlive-alldocumentation)
Provides:       man(a2ping.1)

%description -n texlive-a2ping-doc
This package includes the documentation for texlive-a2ping

%post -n texlive-a2ping
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-a2ping
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-a2ping
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-a2ping-doc
%defattr(-,root,root,755)
%{_mandir}/man1/a2ping.1*
%{_texmfdistdir}/doc/support/a2ping/HISTORY.txt

%files -n texlive-a2ping
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/a2ping/a2ping.pl

%package -n texlive-a4wide
Version:        %{texlive_version}.%{texlive_noarch}.svn20943
Release:        0
License:        LPPL-1.0
Summary:        "Wide" a4 layout
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-a4wide-doc >= %{texlive_version}
Provides:       tex(a4wide.sty)
Requires:       tex(a4.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source9:        a4wide.tar.xz
Source10:       a4wide.doc.tar.xz

%description -n texlive-a4wide
This package increases the width of the typeset area of an a4
page. This sort of operation is capable of producing
typographically poor results; the operation itself is better
provided by the geometry package. The package uses the a4
package.

%package -n texlive-a4wide-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20943
Release:        0
Summary:        Documentation for texlive-a4wide
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-a4wide and texlive-alldocumentation)

%description -n texlive-a4wide-doc
This package includes the documentation for texlive-a4wide

%post -n texlive-a4wide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-a4wide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-a4wide
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-a4wide-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/a4wide/a4wide.pdf
%{_texmfdistdir}/doc/latex/a4wide/a4wide.tex

%files -n texlive-a4wide
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/a4wide/a4wide.sty

%package -n texlive-a5comb
Version:        %{texlive_version}.%{texlive_noarch}.4svn17020
Release:        0
License:        SUSE-Public-Domain
Summary:        Support for a5 paper sizes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-a5comb-doc >= %{texlive_version}
Provides:       tex(a5comb.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source11:       a5comb.tar.xz
Source12:       a5comb.doc.tar.xz

%description -n texlive-a5comb
Superceded by geometry.

%package -n texlive-a5comb-doc
Version:        %{texlive_version}.%{texlive_noarch}.4svn17020
Release:        0
Summary:        Documentation for texlive-a5comb
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-a5comb and texlive-alldocumentation)

%description -n texlive-a5comb-doc
This package includes the documentation for texlive-a5comb

%post -n texlive-a5comb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-a5comb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-a5comb
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-a5comb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/a5comb/a5comb.pdf
%{_texmfdistdir}/doc/latex/a5comb/a5comb.tex

%files -n texlive-a5comb
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/a5comb/a5comb.sty

%package -n texlive-aaai-named
Version:        %{texlive_version}.%{texlive_noarch}.svn52470
Release:        0
License:        LPPL-1.0
Summary:        BibTeX style for AAAI
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source13:       aaai-named.tar.xz

%description -n texlive-aaai-named
A BibTeX style derived from the standard master, presumably for
use with the aaai package.

%post -n texlive-aaai-named
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aaai-named
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-aaai-named
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-aaai-named
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/aaai-named/aaai-named.bst

%package -n texlive-aalok
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn61719
Release:        0
License:        GPL-2.0-or-later
Summary:        LaTeX class file for the Marathi journal 'Aalok'
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-aalok-doc >= %{texlive_version}
Provides:       tex(aalok.cls)
Requires:       tex(article.cls)
Requires:       tex(diagbox.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expex.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(fontawesome5.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(marathi.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(memoir.cls)
Requires:       tex(microtype.sty)
Requires:       tex(minitoc.sty)
Requires:       tex(paracol.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(tikz.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source14:       aalok.tar.xz
Source15:       aalok.doc.tar.xz

%description -n texlive-aalok
aalok mraatthii niytkaalikaacii akssrjulnnii krnnyaakritaa
laattek-vrg. This package provides the class file for
typesetting 'Aalok', a Marathi journal with LaTeX.

%package -n texlive-aalok-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn61719
Release:        0
Summary:        Documentation for texlive-aalok
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-aalok and texlive-alldocumentation)
Provides:       locale(texlive-aalok-doc:mr)

%description -n texlive-aalok-doc
This package includes the documentation for texlive-aalok

%post -n texlive-aalok
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aalok
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-aalok
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-aalok-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aalok/COPYING
%{_texmfdistdir}/doc/latex/aalok/LICENSE.md
%{_texmfdistdir}/doc/latex/aalok/README.txt
%{_texmfdistdir}/doc/latex/aalok/aalok.pdf

%files -n texlive-aalok
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/aalok/aalok.cls

%package -n texlive-aastex
Version:        %{texlive_version}.%{texlive_noarch}.6.3.1svn58057
Release:        0
License:        LPPL-1.0
Summary:        Macros for Manuscript Preparation for AAS Journals
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-aastex-doc >= %{texlive_version}
Provides:       tex(aastex631.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(epsf.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(lineno.sty)
Requires:       tex(longtable.sty)
Requires:       tex(times.sty)
Requires:       tex(ulem.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source16:       aastex.tar.xz
Source17:       aastex.doc.tar.xz

%description -n texlive-aastex
The bundle provides a document class for preparing papers for
American Astronomical Society publications. Authors who wish to
submit papers to AAS journals are strongly urged to use this
class in preference to any of the alternatives available.

%package -n texlive-aastex-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.3.1svn58057
Release:        0
Summary:        Documentation for texlive-aastex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-aastex and texlive-alldocumentation)

%description -n texlive-aastex-doc
This package includes the documentation for texlive-aastex

%post -n texlive-aastex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aastex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-aastex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-aastex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aastex/HV_Cet.pdf
%{_texmfdistdir}/doc/latex/aastex/KT_Eri.pdf
%{_texmfdistdir}/doc/latex/aastex/LMC_2009.pdf
%{_texmfdistdir}/doc/latex/aastex/README
%{_texmfdistdir}/doc/latex/aastex/RS_Oph.pdf
%{_texmfdistdir}/doc/latex/aastex/U_Sco.pdf
%{_texmfdistdir}/doc/latex/aastex/V2491_Cyg.pdf
%{_texmfdistdir}/doc/latex/aastex/cost.pdf
%{_texmfdistdir}/doc/latex/aastex/f4.pdf
%{_texmfdistdir}/doc/latex/aastex/f5.pdf
%{_texmfdistdir}/doc/latex/aastex/interactive.tar.gz
%{_texmfdistdir}/doc/latex/aastex/orcid-ID.png
%{_texmfdistdir}/doc/latex/aastex/sample631.bib
%{_texmfdistdir}/doc/latex/aastex/sample631.pdf
%{_texmfdistdir}/doc/latex/aastex/sample631.tex

%files -n texlive-aastex
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/aastex/aasjournal.bst
%{_texmfdistdir}/tex/latex/aastex/aastex631.cls

%package -n texlive-abbr
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        SUSE-Public-Domain
Summary:        Simple macros supporting abreviations for Plain and LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-abbr-doc >= %{texlive_version}
Provides:       tex(abbr.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source18:       abbr.tar.xz
Source19:       abbr.doc.tar.xz

%description -n texlive-abbr
The package provides some simple macros to support
abbreviations in Plain TeX or LaTeX. It allows writing (e.g.)
\<TEX> instead of \TeX, hence frees users from having to escape
space after parameterless macros.

%package -n texlive-abbr-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-abbr
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-abbr and texlive-alldocumentation)

%description -n texlive-abbr-doc
This package includes the documentation for texlive-abbr

%post -n texlive-abbr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abbr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-abbr
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-abbr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/abbr/README

%files -n texlive-abbr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/abbr/abbr.tex

%package -n texlive-abc
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn41157
Release:        0
License:        LPPL-1.0
Summary:        Support ABC music notation in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-abc-doc >= %{texlive_version}
Provides:       tex(abc.sty)
Provides:       tex(mup.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(keyval.sty)
Requires:       tex(shellesc.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source20:       abc.tar.xz
Source21:       abc.doc.tar.xz

%description -n texlive-abc
The abc package lets you include lines of music written in the
ABC Plus language. The package will then employ the \write18
facility to convert your notation to PostScript (using the
established utility abcm2ps) and hence to the format needed for
inclusion in your document.

%package -n texlive-abc-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn41157
Release:        0
Summary:        Documentation for texlive-abc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-abc and texlive-alldocumentation)

%description -n texlive-abc-doc
This package includes the documentation for texlive-abc

%post -n texlive-abc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-abc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-abc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/abc/README
%{_texmfdistdir}/doc/latex/abc/abc.pdf
%{_texmfdistdir}/doc/latex/abc/example.tex
%{_texmfdistdir}/doc/latex/abc/jacky.abc
%{_texmfdistdir}/doc/latex/abc/mupexa.tex
%{_texmfdistdir}/doc/latex/abc/poll.abc
%{_texmfdistdir}/doc/latex/abc/simple.mup

%files -n texlive-abc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/abc/abc.sty
%{_texmfdistdir}/tex/latex/abc/mup.sty

%package -n texlive-abnt
Version:        %{texlive_version}.%{texlive_noarch}.svn55471
Release:        0
License:        LPPL-1.0
Summary:        Typesetting academic works according to ABNT rules
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-abnt-doc >= %{texlive_version}
Provides:       tex(abnt.sty)
Requires:       tex(caption.sty)
Requires:       tex(chngcntr.sty)
Requires:       tex(emptypage.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(geometry.sty)
Requires:       tex(newfloat.sty)
Requires:       tex(scrlayer-scrpage.sty)
Requires:       tex(setspace.sty)
Requires:       tex(tocbasic.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source22:       abnt.tar.xz
Source23:       abnt.doc.tar.xz

%description -n texlive-abnt
The ABNT package provides a clean and practical implementation
of the ABNT rules for academic texts. Its purpose is to be as
simple and user-friendly as possible.

%package -n texlive-abnt-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn55471
Release:        0
Summary:        Documentation for texlive-abnt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-abnt and texlive-alldocumentation)

%description -n texlive-abnt-doc
This package includes the documentation for texlive-abnt

%post -n texlive-abnt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abnt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-abnt
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-abnt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/abnt/README.md
%{_texmfdistdir}/doc/latex/abnt/abnt-doc.pdf
%{_texmfdistdir}/doc/latex/abnt/abnt-doc.tex

%files -n texlive-abnt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/abnt/abnt.sty

%package -n texlive-abntex2
Version:        %{texlive_version}.%{texlive_noarch}.1.9.7svn49248
Release:        0
License:        LPPL-1.0
Summary:        Typeset technical and scientific Brazilian documents based on ABNT rules
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-abntex2-doc >= %{texlive_version}
Provides:       tex(abntex2.cls)
Provides:       tex(abntex2abrev.sty)
Provides:       tex(abntex2cite.sty)
Requires:       tex(babel.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(breakurl.sty)
Requires:       tex(calc.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(memoir.cls)
Requires:       tex(relsize.sty)
Requires:       tex(setspace.sty)
Requires:       tex(textcase.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source24:       abntex2.tar.xz
Source25:       abntex2.doc.tar.xz

%description -n texlive-abntex2
The bundle provides support for typesetting technical and
scientific Brazilian documents (like academic thesis, articles,
reports, research project and others) based on the ABNT rules
(Associacao Brasileira de Normas Tecnicas). It replaces the old
abntex.

%package -n texlive-abntex2-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9.7svn49248
Release:        0
Summary:        Documentation for texlive-abntex2
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-abntex2 and texlive-alldocumentation)
Provides:       locale(texlive-abntex2-doc:pt_BR)

%description -n texlive-abntex2-doc
This package includes the documentation for texlive-abntex2

%post -n texlive-abntex2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abntex2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-abntex2
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-abntex2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/abntex2/README
%{_texmfdistdir}/doc/latex/abntex2/abntex2-doc-abnt-10520.bib
%{_texmfdistdir}/doc/latex/abntex2/abntex2-doc-abnt-6023.bib
%{_texmfdistdir}/doc/latex/abntex2/abntex2-doc-options.bib
%{_texmfdistdir}/doc/latex/abntex2/abntex2-doc-test.bib
%{_texmfdistdir}/doc/latex/abntex2/abntex2-doc.bib
%{_texmfdistdir}/doc/latex/abntex2/abntex2.pdf
%{_texmfdistdir}/doc/latex/abntex2/abntex2.tex
%{_texmfdistdir}/doc/latex/abntex2/abntex2cite-alf.pdf
%{_texmfdistdir}/doc/latex/abntex2/abntex2cite-alf.tex
%{_texmfdistdir}/doc/latex/abntex2/abntex2cite.pdf
%{_texmfdistdir}/doc/latex/abntex2/abntex2cite.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-artigo.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-artigo.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-glossarios.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-glossarios.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-img-grafico.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-img-marca.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-include-comandos.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-livro.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-livro.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-projeto-pesquisa.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-projeto-pesquisa.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-references.bib
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-relatorio-tecnico.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-relatorio-tecnico.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-slides.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-slides.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-trabalho-academico.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-trabalho-academico.tex

%files -n texlive-abntex2
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/abntex2/abntex2-options.bib
%{_texmfdistdir}/bibtex/bst/abntex2/abntex2-alf.bst
%{_texmfdistdir}/bibtex/bst/abntex2/abntex2-num.bst
%{_texmfdistdir}/tex/latex/abntex2/abntex2.cls
%{_texmfdistdir}/tex/latex/abntex2/abntex2abrev.sty
%{_texmfdistdir}/tex/latex/abntex2/abntex2cite.sty

%package -n texlive-abntexto
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0_alphasvn65705
Release:        0
License:        SUSE-Public-Domain
Summary:        LaTeX class for formatting academic papers in ABNT standards
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-abntexto-doc >= %{texlive_version}
Provides:       tex(abntexto.cls)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source26:       abntexto.tar.xz
Source27:       abntexto.doc.tar.xz

%description -n texlive-abntexto
This is a LaTeX class created for Brazilian students to
facilitate the use of standards from the Associacao Brasileira
de Normas Tecnicas (ABNT) in academic works like TCCs,
dissertations, theses.

%package -n texlive-abntexto-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0_alphasvn65705
Release:        0
Summary:        Documentation for texlive-abntexto
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-abntexto and texlive-alldocumentation)
Provides:       locale(texlive-abntexto-doc:pt_BR)

%description -n texlive-abntexto-doc
This package includes the documentation for texlive-abntexto

%post -n texlive-abntexto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abntexto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-abntexto
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-abntexto-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/abntexto/README
%{_texmfdistdir}/doc/latex/abntexto/abntexto-manual.pdf
%{_texmfdistdir}/doc/latex/abntexto/abntexto.bib
%{_texmfdistdir}/doc/latex/abntexto/abntexto.tex

%files -n texlive-abntexto
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/abntexto/abntexto.cls

%package -n texlive-aboensis
Version:        %{texlive_version}.%{texlive_noarch}.svn62977
Release:        0
License:        OFL-1.1
Summary:        A late medieval OpenType cursive font
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-aboensis-fonts >= %{texlive_version}
Suggests:       texlive-aboensis-doc >= %{texlive_version}
Provides:       tex(aboensis.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source28:       aboensis.tar.xz
Source29:       aboensis.doc.tar.xz

%description -n texlive-aboensis
The package contains the free OpenType medieval cursive font
Aboensis and a style file to use it in XeLaTeX documents. The
font is based on Codex Aboensis, that is a law book written in
Sweden in the 1430s. Since medieval cursive is very difficult
to read for modern people, the font is not suitable for use as
an ordinary book font, but is intended for emulating late
medieval manuscripts. The font contains two sets of initials:
Lombardic and cursive to go with the basic alphabet, and there
is support for writing two-colored initials and capitals. There
are also a large number of abbreviation sigla that can be
accessed as ligature substitutions. The style file contains
macros that help to use the extended features of the font such
as initials and two-colored capitals. There are also macros to
help achieve even pages with consistent line spacing.

%package -n texlive-aboensis-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn62977
Release:        0
Summary:        Documentation for texlive-aboensis
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-aboensis and texlive-alldocumentation)

%description -n texlive-aboensis-doc
This package includes the documentation for texlive-aboensis

%package -n texlive-aboensis-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn62977
Release:        0
Summary:        Severed fonts for texlive-aboensis
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-aboensis-fonts
The  separated fonts package for texlive-aboensis

%post -n texlive-aboensis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aboensis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-aboensis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-aboensis-fonts

%files -n texlive-aboensis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/aboensis/Aboensis.glyphs
%{_texmfdistdir}/doc/fonts/aboensis/MANIFEST-Aboensis.txt
%{_texmfdistdir}/doc/fonts/aboensis/OFL.txt
%{_texmfdistdir}/doc/fonts/aboensis/README
%{_texmfdistdir}/doc/fonts/aboensis/aboensis.pdf
%{_texmfdistdir}/doc/fonts/aboensis/ccby4.txt
%{_texmfdistdir}/doc/fonts/aboensis/doc/Makefile
%{_texmfdistdir}/doc/fonts/aboensis/doc/ab_symbols.tex
%{_texmfdistdir}/doc/fonts/aboensis/doc/aboensis.bib
%{_texmfdistdir}/doc/fonts/aboensis/doc/aboensis.tex
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/DF1423.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/DF3001_fol2r.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/REA-001r.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/REA-001r2.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/SDHK20000.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/SDHK27022.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/aboensis-18v.png
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/aboensis-27r.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/aboensis-27v.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/aboensis-30v.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/aboensis-37v.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/aboensis-38v.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/aboensis-39r.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/aboensis-39v.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/aboensis-78v.png
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/aboensis-e14v.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/budde-9v.png
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/fields.png
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/kalliala_fol16r.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/kununx_balk.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/photoshop-alternatives.png
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/photoshop-one.png
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/photoshop-two.png
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/puupuntari.png
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-A.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-B.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-C.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-D.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-E.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-F.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-G.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-H.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-I.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-J.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-K.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-L.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-M.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-N.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-O.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-P.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-Q.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-R.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-S.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-T.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-U.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-V.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-W.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/rea-Y.jpg
%{_texmfdistdir}/doc/fonts/aboensis/doc/pics/viipuri.jpg
%{_texmfdistdir}/doc/fonts/aboensis/lppl.txt

%files -n texlive-aboensis
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aboensis/Aboensis-Regular.otf
%{_texmfdistdir}/tex/latex/aboensis/aboensis.sty

%files -n texlive-aboensis-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-aboensis
%{_datadir}/fontconfig/conf.avail/58-texlive-aboensis.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-aboensis/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-aboensis/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-aboensis/fonts.scale
%{_datadir}/fonts/texlive-aboensis/Aboensis-Regular.otf

%package -n texlive-abraces
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn64967
Release:        0
License:        LPPL-1.0
Summary:        Asymmetric over-/underbraces in maths
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-abraces-doc >= %{texlive_version}
Provides:       tex(abraces.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source30:       abraces.tar.xz
Source31:       abraces.doc.tar.xz

%description -n texlive-abraces
The package provides a character key-driven interface to
supplement new constructions of the traditional \overbrace and
\underbrace pairs in an asymmetric or arbitrary way.

%package -n texlive-abraces-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn64967
Release:        0
Summary:        Documentation for texlive-abraces
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-abraces and texlive-alldocumentation)

%description -n texlive-abraces-doc
This package includes the documentation for texlive-abraces

%post -n texlive-abraces
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abraces
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-abraces
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-abraces-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/abraces/README.md
%{_texmfdistdir}/doc/latex/abraces/abraces-doc.pdf
%{_texmfdistdir}/doc/latex/abraces/abraces-doc.tex

%files -n texlive-abraces
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/abraces/abraces.sty

%package -n texlive-abspos
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn64465
Release:        0
License:        LPPL-1.0
Summary:        Absolute placement with coffins
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-abspos-doc >= %{texlive_version}
Provides:       tex(abspos.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(expl3.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source32:       abspos.tar.xz
Source33:       abspos.doc.tar.xz

%description -n texlive-abspos
This package lets you place contents at an absolute position,
anchored at some specified part of the contents, similar to how
TikZ nodes work, though without using the two-pass strategy of
TikZ. It also avoids messing with the order of beamer overlays,
which is what happens when one uses the textpos package with
the overlay option. The solution used is quite straightforward,
combining coffins (using l3coffins) with the placement
mechanisms of atbegshi.

%package -n texlive-abspos-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn64465
Release:        0
Summary:        Documentation for texlive-abspos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-abspos and texlive-alldocumentation)

%description -n texlive-abspos-doc
This package includes the documentation for texlive-abspos

%post -n texlive-abspos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abspos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-abspos
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-abspos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/abspos/LICENSE
%{_texmfdistdir}/doc/latex/abspos/README.md
%{_texmfdistdir}/doc/latex/abspos/abspos.pdf
%{_texmfdistdir}/doc/latex/abspos/demo.tex

%files -n texlive-abspos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/abspos/abspos.sty

%package -n texlive-abstract
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn15878
Release:        0
License:        LPPL-1.0
Summary:        Control the typesetting of the abstract environment
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-abstract-doc >= %{texlive_version}
Provides:       tex(abstract.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source34:       abstract.tar.xz
Source35:       abstract.doc.tar.xz

%description -n texlive-abstract
The abstract package gives you control over the typesetting of
the abstract environment, and in particular provides for a one
column abstract in a two column paper.

%package -n texlive-abstract-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn15878
Release:        0
Summary:        Documentation for texlive-abstract
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-abstract and texlive-alldocumentation)

%description -n texlive-abstract-doc
This package includes the documentation for texlive-abstract

%post -n texlive-abstract
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abstract
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-abstract
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-abstract-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/abstract/README
%{_texmfdistdir}/doc/latex/abstract/abstract.pdf

%files -n texlive-abstract
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/abstract/abstract.sty

%package -n texlive-abstyles
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        LPPL-1.0
Summary:        Adaptable BibTeX styles
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-abstyles-doc >= %{texlive_version}
Provides:       tex(apreambl.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source36:       abstyles.tar.xz
Source37:       abstyles.doc.tar.xz

%description -n texlive-abstyles
A family of modifications of the standard BibTeX styles whose
behaviour may be changed by changing the user document, without
change to the styles themselves. The package is largely used
nowadays in its adaptation for working with Babel.

%package -n texlive-abstyles-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-abstyles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-abstyles and texlive-alldocumentation)
Provides:       locale(texlive-abstyles-doc:de)

%description -n texlive-abstyles-doc
This package includes the documentation for texlive-abstyles

%post -n texlive-abstyles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abstyles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-abstyles
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-abstyles-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/abstyles/README
%{_texmfdistdir}/doc/bibtex/abstyles/a4c.sty
%{_texmfdistdir}/doc/bibtex/abstyles/a4c.tex
%{_texmfdistdir}/doc/bibtex/abstyles/abstdok.pdf
%{_texmfdistdir}/doc/bibtex/abstyles/abstdok.tex
%{_texmfdistdir}/doc/bibtex/abstyles/apreambl.doc
%{_texmfdistdir}/doc/bibtex/abstyles/btxabst.doc
%{_texmfdistdir}/doc/bibtex/abstyles/docmac.doc
%{_texmfdistdir}/doc/bibtex/abstyles/docmac.tex

%files -n texlive-abstyles
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/abstyles/acompat.bib
%{_texmfdistdir}/bibtex/bib/abstyles/jourabbr.bib
%{_texmfdistdir}/bibtex/bib/abstyles/jourfull.bib
%{_texmfdistdir}/bibtex/bst/abstyles/aabbrv.bst
%{_texmfdistdir}/bibtex/bst/abstyles/aalpha.bst
%{_texmfdistdir}/bibtex/bst/abstyles/anotit.bst
%{_texmfdistdir}/bibtex/bst/abstyles/aplain.bst
%{_texmfdistdir}/bibtex/bst/abstyles/aunsnot.bst
%{_texmfdistdir}/bibtex/bst/abstyles/aunsrt.bst
%{_texmfdistdir}/tex/generic/abstyles/apreambl.tex

%package -n texlive-academicons
Version:        %{texlive_version}.%{texlive_noarch}.1.9.1_2svn62622
Release:        0
License:        LPPL-1.0
Summary:        Font containing high quality icons of online academic profiles
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-academicons-fonts >= %{texlive_version}
Suggests:       texlive-academicons-doc >= %{texlive_version}
Provides:       tex(academicons.sty)
Provides:       tex(tuacademicons.fd)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source38:       academicons.tar.xz
Source39:       academicons.doc.tar.xz

%description -n texlive-academicons
The academicons package provides access in (La)TeX to 124 high
quality icons of online academic profiles included in the free
"Academicons" font. This package requires either the Xe(La)TeX
or Lua(La)TeX engine to load the "Academicons" font from the
system, which requires installing the bundled academicons.ttf
font file. As new releases come out, it is recommended to
install the bundled font version as there may be differences
between the package and previous font versions or newest font
versions not yet contemplated in the package. The "Academicons"
font was designed by James Walsh and released (see
http://jpswalsh.github.io/academicons/) under the open SIL Open
Font License. This package is a redistribution of the free
"Academicons" font with specific bindings for (La)TeX. It is
inspired and based on the fontawesome package. The academicons
package provides the generic \aiicon command to access icons,
which takes as mandatory argument the name of the desired icon.
It also provides individual direct commands for each specific
icon. The full list of icons and their respective names and
direct commands can be found in the manual. For example,
\aiicon{googlescholar} yields the same result as
\aiGoogleScholar.

%package -n texlive-academicons-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9.1_2svn62622
Release:        0
Summary:        Documentation for texlive-academicons
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-academicons and texlive-alldocumentation)

%description -n texlive-academicons-doc
This package includes the documentation for texlive-academicons

%package -n texlive-academicons-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.9.1_2svn62622
Release:        0
Summary:        Severed fonts for texlive-academicons
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-academicons-fonts
The  separated fonts package for texlive-academicons

%post -n texlive-academicons
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-academicons
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-academicons
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-academicons-fonts

%files -n texlive-academicons-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/academicons/README
%{_texmfdistdir}/doc/fonts/academicons/academicons.pdf
%{_texmfdistdir}/doc/fonts/academicons/academicons.tex

%files -n texlive-academicons
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/truetype/public/academicons/academicons.ttf
%{_texmfdistdir}/tex/latex/academicons/academicons.sty
%{_texmfdistdir}/tex/latex/academicons/tuacademicons.fd

%files -n texlive-academicons-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-academicons
%{_datadir}/fontconfig/conf.avail/58-texlive-academicons.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-academicons/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-academicons/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-academicons/fonts.scale
%{_datadir}/fonts/texlive-academicons/academicons.ttf

%package -n texlive-accanthis
Version:        %{texlive_version}.%{texlive_noarch}.svn64844
Release:        0
License:        GPL-2.0-or-later
Summary:        Accanthis fonts, with LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-accanthis-fonts >= %{texlive_version}
Suggests:       texlive-accanthis-doc >= %{texlive_version}
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ly1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ly1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ly1.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ly1.vf)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ot1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ot1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ot1.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ot1.vf)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-t1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-t1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-t1.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-t1.vf)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ts1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ts1.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ts1.vf)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ly1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ly1.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ly1.vf)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ot1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ot1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ot1.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ot1.vf)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-t1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-t1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-t1.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-t1.vf)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ts1.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ts1.vf)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ly1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ly1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ly1.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ly1.vf)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ot1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ot1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ot1.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ot1.vf)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-t1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-t1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-t1.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-t1.vf)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ts1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ts1.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ts1.vf)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ly1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ly1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ly1.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ly1.vf)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ot1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ot1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ot1.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ot1.vf)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-t1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-t1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-t1.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-t1.vf)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ts1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ts1.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ts1.vf)
Provides:       tex(LY1AccanthisADFStdNoThree-LF.fd)
Provides:       tex(OT1AccanthisADFStdNoThree-LF.fd)
Provides:       tex(T1AccanthisADFStdNoThree-LF.fd)
Provides:       tex(TS1AccanthisADFStdNoThree-LF.fd)
Provides:       tex(accanthis.map)
Provides:       tex(accanthis.sty)
Provides:       tex(acnt_m4gnvn.enc)
Provides:       tex(acnt_qu6a6x.enc)
Provides:       tex(acnt_sjpjw4.enc)
Provides:       tex(acnt_z4e4wk.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source40:       accanthis.tar.xz
Source41:       accanthis.doc.tar.xz

%description -n texlive-accanthis
Accanthis No. 3 is designed by Hirwin Harendal and is suitable
as an alternative to fonts such as Garamond, Galliard, Horley
old style, Sabon, and Bembo. The support files are suitable for
use with all LaTeX engines.

%package -n texlive-accanthis-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn64844
Release:        0
Summary:        Documentation for texlive-accanthis
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-accanthis and texlive-alldocumentation)
Provides:       locale(texlive-accanthis-doc:fr)

%description -n texlive-accanthis-doc
This package includes the documentation for texlive-accanthis

%package -n texlive-accanthis-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn64844
Release:        0
Summary:        Severed fonts for texlive-accanthis
License:        GPL-2.0-or-later
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-accanthis-fonts
The  separated fonts package for texlive-accanthis

%post -n texlive-accanthis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap accanthis.map' >> /var/run/texlive/run-updmap

%postun -n texlive-accanthis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap accanthis.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-accanthis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-accanthis-fonts

%files -n texlive-accanthis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/accanthis/Accanthis-Cat.pdf
%{_texmfdistdir}/doc/fonts/accanthis/COPYING
%{_texmfdistdir}/doc/fonts/accanthis/NOTICE.txt
%{_texmfdistdir}/doc/fonts/accanthis/README
%{_texmfdistdir}/doc/fonts/accanthis/accanthis-samples.pdf
%{_texmfdistdir}/doc/fonts/accanthis/accanthis-samples.tex

%files -n texlive-accanthis
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/accanthis/acnt_m4gnvn.enc
%{_texmfdistdir}/fonts/enc/dvips/accanthis/acnt_qu6a6x.enc
%{_texmfdistdir}/fonts/enc/dvips/accanthis/acnt_sjpjw4.enc
%{_texmfdistdir}/fonts/enc/dvips/accanthis/acnt_z4e4wk.enc
%{_texmfdistdir}/fonts/map/dvips/accanthis/accanthis.map
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/accanthis/AccanthisADFStdNo3-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/accanthis/AccanthisADFStdNo3-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/accanthis/AccanthisADFStdNo3-Regular.otf
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-BoldItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-BoldLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-ItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-RegularLCDFJ.pfb
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ts1.vf
%{_texmfdistdir}/tex/latex/accanthis/LY1AccanthisADFStdNoThree-LF.fd
%{_texmfdistdir}/tex/latex/accanthis/OT1AccanthisADFStdNoThree-LF.fd
%{_texmfdistdir}/tex/latex/accanthis/T1AccanthisADFStdNoThree-LF.fd
%{_texmfdistdir}/tex/latex/accanthis/TS1AccanthisADFStdNoThree-LF.fd
%{_texmfdistdir}/tex/latex/accanthis/accanthis.sty

%files -n texlive-accanthis-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-accanthis
%{_datadir}/fontconfig/conf.avail/58-texlive-accanthis.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-accanthis.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-accanthis.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-accanthis/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-accanthis/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-accanthis/fonts.scale
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-Bold.otf
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-BoldItalic.otf
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-Italic.otf
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-Regular.otf
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-Bold.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-BoldItalic.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-BoldItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-BoldLCDFJ.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-Italic.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-ItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-Regular.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-RegularLCDFJ.pfb

%package -n texlive-accents
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn51497
Release:        0
License:        LPPL-1.0
Summary:        Multiple mathematical accents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-accents-doc >= %{texlive_version}
Provides:       tex(accents.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source42:       accents.tar.xz
Source43:       accents.doc.tar.xz

%description -n texlive-accents
A package for multiple accents in mathematics, with nice
features concerning the creation of accents and placement of
scripts.

%package -n texlive-accents-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn51497
Release:        0
Summary:        Documentation for texlive-accents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-accents and texlive-alldocumentation)

%description -n texlive-accents-doc
This package includes the documentation for texlive-accents

%post -n texlive-accents
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-accents
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-accents
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-accents-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/accents/README.md
%{_texmfdistdir}/doc/latex/accents/accents.pdf
%{_texmfdistdir}/doc/latex/accents/accents.tex

%files -n texlive-accents
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/accents/accents.sty

%package -n texlive-accessibility
Version:        %{texlive_version}.%{texlive_noarch}.2.0.3svn55777
Release:        0
License:        LPPL-1.0
Summary:        Create tagged and structured PDF files
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-accessibility-doc >= %{texlive_version}
Provides:       tex(accessibility.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source44:       accessibility.tar.xz
Source45:       accessibility.doc.tar.xz

%description -n texlive-accessibility
The accessibility package is intended to create tagged,
structured PDF documents from LaTeX source code. It allows to
produce tagged PDF output following Adobe's PDF-1.5 and 1.6
specifications. This package is predominantly targeted at
documents produced using the KOMA-Script document classes.
However, the author told us towards the end of June 2020:
"Based on feedback to the 'accessibility' package and
discussions with a few folks, I'd like to discourage people
from using the package any more. It's evident that it's not
going to work in it's current form, and I don't have the skills
or time to update it. I know the general concept is very
important, and so I'm looking at getting support from various
funding agencies to employ someone to completely refactor the
code in a more future-proof fashion. I'll coordinate this with
the core LaTeX Team once I have more solid ideas."

%package -n texlive-accessibility-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.3svn55777
Release:        0
Summary:        Documentation for texlive-accessibility
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-accessibility and texlive-alldocumentation)
Provides:       locale(texlive-accessibility-doc:de;en)

%description -n texlive-accessibility-doc
This package includes the documentation for texlive-accessibility

%post -n texlive-accessibility
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-accessibility
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-accessibility
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-accessibility-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/accessibility/CHANGELOG.md
%{_texmfdistdir}/doc/latex/accessibility/README.md
%{_texmfdistdir}/doc/latex/accessibility/accessibility-Anleitung-DE.pdf
%{_texmfdistdir}/doc/latex/accessibility/accessibility.pdf

%files -n texlive-accessibility
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/accessibility/accessibility.sty

%package -n texlive-accfonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.25svn18835
Release:        0
License:        GPL-2.0-or-later
Summary:        Utilities to derive new fonts from existing ones
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-accfonts-bin >= %{texlive_version}
#!BuildIgnore: texlive-accfonts-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-accfonts-doc >= %{texlive_version}
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(Getopt::Std)
#!BuildIgnore:  perl(Getopt::Std)
Provides:       tex(CSX.def)
Provides:       tex(ISO-Latin1.def)
Provides:       tex(ISO-Latin2.def)
Provides:       tex(IndUni_Omega.def)
Provides:       tex(Norman.def)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source46:       accfonts.tar.xz
Source47:       accfonts.doc.tar.xz

%description -n texlive-accfonts
The accfonts package contains three utilities to permit easy
manipulation of fonts, in particular the creation of unusual
accented characters. Mkt1font works on Adobe Type 1 fonts,
vpl2vpl works on TeX virtual fonts and vpl2ovp transforms a TeX
font to an Omega one. All three programs read in a font (either
the font itself or a property list), together with a simple
definition file containing lines such as '128 z acute'; they
then write out a new version of the font with the requested new
characters in the numerical slots specified. Great care is
taken over the positioning of accents, and over the provision
of kerning information for new characters; mkt1font also
generates suitable "hints" to enhance quality at small sizes or
poor resolutions. The programs are written in Perl.

%package -n texlive-accfonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.25svn18835
Release:        0
Summary:        Documentation for texlive-accfonts
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-accfonts and texlive-alldocumentation)

%description -n texlive-accfonts-doc
This package includes the documentation for texlive-accfonts

%post -n texlive-accfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-accfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-accfonts
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-accfonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/accfonts/CHANGES
%{_texmfdistdir}/doc/fonts/accfonts/COPYING
%{_texmfdistdir}/doc/fonts/accfonts/README

%files -n texlive-accfonts
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/accfonts/mkt1font
%{_texmfdistdir}/scripts/accfonts/vpl2ovp
%{_texmfdistdir}/scripts/accfonts/vpl2vpl
%{_texmfdistdir}/tex/latex/accfonts/CSX.def
%{_texmfdistdir}/tex/latex/accfonts/ISO-Latin1.def
%{_texmfdistdir}/tex/latex/accfonts/ISO-Latin2.def
%{_texmfdistdir}/tex/latex/accfonts/IndUni_Omega.def
%{_texmfdistdir}/tex/latex/accfonts/Norman.def

%package -n texlive-accsupp
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn53052
Release:        0
License:        LPPL-1.0
Summary:        Better accessibility support for PDF files
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-accsupp-doc >= %{texlive_version}
Provides:       tex(accsupp-dvipdfm.def)
Provides:       tex(accsupp-dvips.def)
Provides:       tex(accsupp-luatex.def)
Provides:       tex(accsupp-pdftex.def)
Provides:       tex(accsupp.sty)
Requires:       tex(iftex.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(pdfescape.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source48:       accsupp.tar.xz
Source49:       accsupp.doc.tar.xz

%description -n texlive-accsupp
Since PDF 1.5 portions of a page can be marked for better
accessibility support. For example, replacement texts or
expansions of abbreviations can be provided. This package
starts with providing a minimal low-level interface for
programmers; its status is experimental. Support necessary for
the package was added to the "distill" capabilities of
Ghostscript with version 9.15 of Ghostscript; the dvips is only
available with that version (or later).

%package -n texlive-accsupp-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn53052
Release:        0
Summary:        Documentation for texlive-accsupp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-accsupp and texlive-alldocumentation)

%description -n texlive-accsupp-doc
This package includes the documentation for texlive-accsupp

%post -n texlive-accsupp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-accsupp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-accsupp
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-accsupp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/accsupp/README.md
%{_texmfdistdir}/doc/latex/accsupp/accsupp-example1.tex
%{_texmfdistdir}/doc/latex/accsupp/accsupp-example2.tex
%{_texmfdistdir}/doc/latex/accsupp/accsupp.pdf

%files -n texlive-accsupp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/accsupp/accsupp-dvipdfm.def
%{_texmfdistdir}/tex/latex/accsupp/accsupp-dvips.def
%{_texmfdistdir}/tex/latex/accsupp/accsupp-luatex.def
%{_texmfdistdir}/tex/latex/accsupp/accsupp-pdftex.def
%{_texmfdistdir}/tex/latex/accsupp/accsupp.sty

%package -n texlive-achemso
Version:        %{texlive_version}.%{texlive_noarch}.3.13fsvn65103
Release:        0
License:        LPPL-1.0
Summary:        Support for American Chemical Society journal submissions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-achemso-doc >= %{texlive_version}
Provides:       tex(achemso-aaembp.cfg)
Provides:       tex(achemso-aaemcq.cfg)
Provides:       tex(achemso-aamick.cfg)
Provides:       tex(achemso-aanmf6.cfg)
Provides:       tex(achemso-aapmcd.cfg)
Provides:       tex(achemso-aastgj.cfg)
Provides:       tex(achemso-abmcb8.cfg)
Provides:       tex(achemso-abseba.cfg)
Provides:       tex(achemso-acbcct.cfg)
Provides:       tex(achemso-accacs.cfg)
Provides:       tex(achemso-achre4.cfg)
Provides:       tex(achemso-acncdm.cfg)
Provides:       tex(achemso-acsccc.cfg)
Provides:       tex(achemso-acscii.cfg)
Provides:       tex(achemso-acsodf.cfg)
Provides:       tex(achemso-aeacb3.cfg)
Provides:       tex(achemso-aeacc4.cfg)
Provides:       tex(achemso-aeecco.cfg)
Provides:       tex(achemso-aelccp.cfg)
Provides:       tex(achemso-aesccq.cfg)
Provides:       tex(achemso-aewcaa.cfg)
Provides:       tex(achemso-afsthl.cfg)
Provides:       tex(achemso-aidcbc.cfg)
Provides:       tex(achemso-amacgu.cfg)
Provides:       tex(achemso-amachv.cfg)
Provides:       tex(achemso-amclct.cfg)
Provides:       tex(achemso-amlccd.cfg)
Provides:       tex(achemso-amlcef.cfg)
Provides:       tex(achemso-amrcda.cfg)
Provides:       tex(achemso-anaccx.cfg)
Provides:       tex(achemso-ancac3.cfg)
Provides:       tex(achemso-ancham.cfg)
Provides:       tex(achemso-aoiab5.cfg)
Provides:       tex(achemso-apcach.cfg)
Provides:       tex(achemso-apchd5.cfg)
Provides:       tex(achemso-appccd.cfg)
Provides:       tex(achemso-asbcd6.cfg)
Provides:       tex(achemso-ascecg.cfg)
Provides:       tex(achemso-ascefj.cfg)
Provides:       tex(achemso-bcches.cfg)
Provides:       tex(achemso-bichaw.cfg)
Provides:       tex(achemso-bomaf6.cfg)
Provides:       tex(achemso-cgdefu.cfg)
Provides:       tex(achemso-chreay.cfg)
Provides:       tex(achemso-cmatex.cfg)
Provides:       tex(achemso-crtoec.cfg)
Provides:       tex(achemso-enfuem.cfg)
Provides:       tex(achemso-esthag.cfg)
Provides:       tex(achemso-estlcu.cfg)
Provides:       tex(achemso-iecred.cfg)
Provides:       tex(achemso-inoraj.cfg)
Provides:       tex(achemso-jaaucr.cfg)
Provides:       tex(achemso-jacsat.cfg)
Provides:       tex(achemso-jafcau.cfg)
Provides:       tex(achemso-jceaax.cfg)
Provides:       tex(achemso-jceda8.cfg)
Provides:       tex(achemso-jcisd8.cfg)
Provides:       tex(achemso-jctcce.cfg)
Provides:       tex(achemso-jmcmar.cfg)
Provides:       tex(achemso-jnprdf.cfg)
Provides:       tex(achemso-joceah.cfg)
Provides:       tex(achemso-jpcafh.cfg)
Provides:       tex(achemso-jpcbfk.cfg)
Provides:       tex(achemso-jpccck.cfg)
Provides:       tex(achemso-jpclcd.cfg)
Provides:       tex(achemso-jprobs.cfg)
Provides:       tex(achemso-langd5.cfg)
Provides:       tex(achemso-mamobx.cfg)
Provides:       tex(achemso-mpohbp.cfg)
Provides:       tex(achemso-nalefd.cfg)
Provides:       tex(achemso-oprdfk.cfg)
Provides:       tex(achemso-orgnd7.cfg)
Provides:       tex(achemso-orlef7.cfg)
Provides:       tex(achemso.cls)
Provides:       tex(achemso.sty)
Provides:       tex(natmove.sty)
Requires:       tex(article.cls)
Requires:       tex(geometry.sty)
Requires:       tex(mciteplus.sty)
Requires:       tex(natbib.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source50:       achemso.tar.xz
Source51:       achemso.doc.tar.xz

%description -n texlive-achemso
The bundle provides the official macros (achemso.cls) and
BibTeX styles (achemso.bst and biochem.bst) for submission to
the journals of the American Chemical Society. The natmove
package, which moves citations relative to punctuation, is
distributed as part of the bundle.

%package -n texlive-achemso-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.13fsvn65103
Release:        0
Summary:        Documentation for texlive-achemso
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-achemso and texlive-alldocumentation)

%description -n texlive-achemso-doc
This package includes the documentation for texlive-achemso

%post -n texlive-achemso
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-achemso
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-achemso
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-achemso-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/achemso/CHANGELOG.md
%{_texmfdistdir}/doc/latex/achemso/LICENSE.md
%{_texmfdistdir}/doc/latex/achemso/README.md
%{_texmfdistdir}/doc/latex/achemso/achemso-demo.bib
%{_texmfdistdir}/doc/latex/achemso/achemso-demo.pdf
%{_texmfdistdir}/doc/latex/achemso/achemso-demo.tex
%{_texmfdistdir}/doc/latex/achemso/achemso.pdf

%files -n texlive-achemso
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/achemso/achemso.bst
%{_texmfdistdir}/bibtex/bst/achemso/biochem.bst
%{_texmfdistdir}/tex/latex/achemso/achemso-aaembp.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-aaemcq.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-aamick.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-aanmf6.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-aapmcd.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-aastgj.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-abmcb8.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-abseba.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-acbcct.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-accacs.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-achre4.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-acncdm.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-acsccc.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-acscii.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-acsodf.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-aeacb3.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-aeacc4.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-aeecco.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-aelccp.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-aesccq.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-aewcaa.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-afsthl.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-aidcbc.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-amacgu.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-amachv.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-amclct.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-amlccd.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-amlcef.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-amrcda.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-anaccx.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-ancac3.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-ancham.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-aoiab5.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-apcach.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-apchd5.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-appccd.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-asbcd6.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-ascecg.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-ascefj.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-bcches.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-bichaw.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-bomaf6.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-cgdefu.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-chreay.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-cmatex.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-crtoec.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-enfuem.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-esthag.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-estlcu.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-iecred.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-inoraj.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jaaucr.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jacsat.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jafcau.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jceaax.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jceda8.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jcisd8.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jctcce.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jmcmar.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jnprdf.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-joceah.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jpcafh.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jpcbfk.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jpccck.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jpclcd.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-jprobs.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-langd5.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-mamobx.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-mpohbp.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-nalefd.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-oprdfk.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-orgnd7.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso-orlef7.cfg
%{_texmfdistdir}/tex/latex/achemso/achemso.cls
%{_texmfdistdir}/tex/latex/achemso/achemso.sty
%{_texmfdistdir}/tex/latex/achemso/natmove.sty

%package -n texlive-acmart
Version:        %{texlive_version}.%{texlive_noarch}.1.88svn64967
Release:        0
License:        LPPL-1.0
Summary:        Class for typesetting publications of ACM
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-acmart-doc >= %{texlive_version}
Provides:       tex(acmart.cls)
Provides:       tex(acmauthoryear.bbx)
Provides:       tex(acmauthoryear.cbx)
Provides:       tex(acmnumeric.bbx)
Provides:       tex(acmnumeric.cbx)
Requires:       tex(amsart.cls)
Requires:       tex(authoryear-comp.bbx)
Requires:       tex(authoryear-comp.cbx)
Requires:       tex(babel.sty)
Requires:       tex(balance.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(cmap.sty)
Requires:       tex(comment.sty)
Requires:       tex(draftwatermark.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(framed.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(hyperxmp.sty)
Requires:       tex(iftex.sty)
Requires:       tex(libertine.sty)
Requires:       tex(manyfoot.sty)
Requires:       tex(microtype.sty)
Requires:       tex(natbib.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(numeric.cbx)
Requires:       tex(pbalance.sty)
Requires:       tex(refcount.sty)
Requires:       tex(setspace.sty)
Requires:       tex(textcase.sty)
Requires:       tex(totpages.sty)
Requires:       tex(trad-plain.bbx)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xpatch.sty)
Requires:       tex(xstring.sty)
Requires:       tex(zi4.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source52:       acmart.tar.xz
Source53:       acmart.doc.tar.xz

%description -n texlive-acmart
This package provides a class for typesetting publications of
the Association for Computing Machinery (ACM).

%package -n texlive-acmart-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.88svn64967
Release:        0
Summary:        Documentation for texlive-acmart
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-acmart and texlive-alldocumentation)

%description -n texlive-acmart-doc
This package includes the documentation for texlive-acmart

%post -n texlive-acmart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-acmart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-acmart
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-acmart-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/acmart/README
%{_texmfdistdir}/doc/latex/acmart/acmart.bib
%{_texmfdistdir}/doc/latex/acmart/acmart.pdf
%{_texmfdistdir}/doc/latex/acmart/acmguide.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/abbrev.bib
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmcp.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmcp.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmengage.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmengage.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmlarge.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmlarge.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmsmall-biblatex.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmsmall-biblatex.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmsmall-conf.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmsmall-conf.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmsmall-submission.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmsmall-submission.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmsmall.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmsmall.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmtog.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-acmtog.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-authordraft.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-authordraft.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-base.bib
%{_texmfdistdir}/doc/latex/acmart/samples/sample-franklin.png
%{_texmfdistdir}/doc/latex/acmart/samples/sample-lualatex.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-lualatex.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-manuscript.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-manuscript.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-sigconf-biblatex.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-sigconf-biblatex.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-sigconf-i13n.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-sigconf-i13n.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-sigconf.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-sigconf.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-sigplan.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-sigplan.tex
%{_texmfdistdir}/doc/latex/acmart/samples/sample-xelatex.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/sample-xelatex.tex
%{_texmfdistdir}/doc/latex/acmart/samples/samples.dtx
%{_texmfdistdir}/doc/latex/acmart/samples/samples.ins
%{_texmfdistdir}/doc/latex/acmart/samples/sampleteaser.pdf
%{_texmfdistdir}/doc/latex/acmart/samples/software.bib

%files -n texlive-acmart
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/acmart/ACM-Reference-Format.bst
%{_texmfdistdir}/tex/latex/acmart/acmart.cls
%{_texmfdistdir}/tex/latex/acmart/acmauthoryear.bbx
%{_texmfdistdir}/tex/latex/acmart/acmauthoryear.cbx
%{_texmfdistdir}/tex/latex/acmart/acmdatamodel.dbx
%{_texmfdistdir}/tex/latex/acmart/acmnumeric.bbx
%{_texmfdistdir}/tex/latex/acmart/acmnumeric.cbx

%package -n texlive-acmconf
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        0
License:        LPPL-1.0
Summary:        Class for ACM conference proceedings
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-acmconf-doc >= %{texlive_version}
Provides:       tex(acmconf.cls)
Requires:       tex(article.cls)
Requires:       tex(flushend.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source54:       acmconf.tar.xz
Source55:       acmconf.doc.tar.xz
Source56:       acmconf_pubform-bib.dif

%description -n texlive-acmconf
This class may be used to typeset articles to be published in
the proceedings of ACM (Association for Computing Machinery)
conferences and workshops. The layout produced by the acmconf
class is based on the ACM's own specification.

%package -n texlive-acmconf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        0
Summary:        Documentation for texlive-acmconf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-acmconf and texlive-alldocumentation)

%description -n texlive-acmconf-doc
This package includes the documentation for texlive-acmconf

%post -n texlive-acmconf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-acmconf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-acmconf
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-acmconf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/acmconf/README
%{_texmfdistdir}/doc/latex/acmconf/THIS-IS-VERSION-1.3
%{_texmfdistdir}/doc/latex/acmconf/accept.tex
%{_texmfdistdir}/doc/latex/acmconf/acmconf.pdf
%{_texmfdistdir}/doc/latex/acmconf/body.eps
%{_texmfdistdir}/doc/latex/acmconf/error.tex
%{_texmfdistdir}/doc/latex/acmconf/prepare.tex
%{_texmfdistdir}/doc/latex/acmconf/print.tex
%{_texmfdistdir}/doc/latex/acmconf/pubform.bib
%{_texmfdistdir}/doc/latex/acmconf/pubform.tex
%{_texmfdistdir}/doc/latex/acmconf/publish.tex
%{_texmfdistdir}/doc/latex/acmconf/submit.tex

%files -n texlive-acmconf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/acmconf/acmconf.cls

%package -n texlive-acro
Version:        %{texlive_version}.%{texlive_noarch}.3.8svn62925
Release:        0
License:        LPPL-1.0
Summary:        Typeset acronyms
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-etoolbox >= %{texlive_version}
#!BuildIgnore: texlive-etoolbox
Requires:       texlive-l3kernel >= %{texlive_version}
#!BuildIgnore: texlive-l3kernel
Requires:       texlive-l3packages >= %{texlive_version}
#!BuildIgnore: texlive-l3packages
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-acro-doc >= %{texlive_version}
Provides:       tex(acro-examples.sty)
Provides:       tex(acro.sty)
Provides:       tex(acro2.sty)
Requires:       tex(accsupp.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(pdfcomment.sty)
Requires:       tex(translations.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xspace.sty)
Requires:       tex(xtemplate.sty)
Requires:       tex(zref-abspage.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source57:       acro.tar.xz
Source58:       acro.doc.tar.xz

%description -n texlive-acro
The package enables the author to create acronyms in a simple
way, and provides means to add them to different 'classes' of
acronyms. Lists can be created of separate acronym classes. The
package option 'single' instructs the package to ignore
acronyms that are used only once in the whole document. As an
experimental feature the package also offers the option 'sort'
which automatically sorts the list created by \printacronyms.

%package -n texlive-acro-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.8svn62925
Release:        0
Summary:        Documentation for texlive-acro
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-acro and texlive-alldocumentation)

%description -n texlive-acro-doc
This package includes the documentation for texlive-acro

%post -n texlive-acro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-acro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-acro
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-acro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/acro/README
%{_texmfdistdir}/doc/latex/acro/acro-manual.pdf
%{_texmfdistdir}/doc/latex/acro/acro-manual.tex
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.acflike.pdf
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.acflike.tex
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.basic.pdf
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.basic.tex
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.issue-109.pdf
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.issue-109.tex
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.issue-111.pdf
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.issue-111.tex
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.issue-119.pdf
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.issue-119.tex
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.issue-154.pdf
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.issue-154.tex
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.possessive.pdf
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.possessive.tex
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.texsx-505891.pdf
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.texsx-505891.tex
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.texsx-507726.pdf
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.texsx-507726.tex
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.texsx-513623.pdf
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.texsx-513623.tex
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.texsx-515295.pdf
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.texsx-515295.tex
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.texsx-542461.pdf
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.texsx-542461.tex
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.units.pdf
%{_texmfdistdir}/doc/latex/acro/examples/acro.example.units.tex

%files -n texlive-acro
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/acro/acro-examples.sty
%{_texmfdistdir}/tex/latex/acro/acro.sty
%{_texmfdistdir}/tex/latex/acro/acro2.sty

%package -n texlive-acronym
Version:        %{texlive_version}.%{texlive_noarch}.1.47svn54758
Release:        0
License:        LPPL-1.0
Summary:        Expand acronyms at least once
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-acronym-doc >= %{texlive_version}
Provides:       tex(acronym.sty)
Requires:       tex(relsize.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source59:       acronym.tar.xz
Source60:       acronym.doc.tar.xz

%description -n texlive-acronym
This package ensures that all acronyms used in the text are
spelled out in full at least once. It also provides an
environment to build a list of acronyms used. The package is
compatible with pdf bookmarks. The package requires the suffix
package, which in turn requires that it runs under e-TeX.

%package -n texlive-acronym-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.47svn54758
Release:        0
Summary:        Documentation for texlive-acronym
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-acronym and texlive-alldocumentation)

%description -n texlive-acronym-doc
This package includes the documentation for texlive-acronym

%post -n texlive-acronym
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-acronym
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-acronym
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-acronym-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/acronym/CHANGES
%{_texmfdistdir}/doc/latex/acronym/README
%{_texmfdistdir}/doc/latex/acronym/acronym.pdf
%{_texmfdistdir}/doc/latex/acronym/acrotest.tex

%files -n texlive-acronym
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/acronym/acronym.sty

%package -n texlive-acroterm
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn61719
Release:        0
License:        LPPL-1.0
Summary:        Manage and index acronyms and terms
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-acroterm-doc >= %{texlive_version}
Provides:       tex(acroterm.sty)
Requires:       tex(splitidx.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source61:       acroterm.tar.xz
Source62:       acroterm.doc.tar.xz

%description -n texlive-acroterm
Yet another package for acronyms: the package offers simple
markup of acronyms and technical terms in the text, giving an
index each of terms and acronyms with their expanded form.

%package -n texlive-acroterm-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn61719
Release:        0
Summary:        Documentation for texlive-acroterm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-acroterm and texlive-alldocumentation)

%description -n texlive-acroterm-doc
This package includes the documentation for texlive-acroterm

%post -n texlive-acroterm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-acroterm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-acroterm
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-acroterm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/acroterm/README
%{_texmfdistdir}/doc/latex/acroterm/acroterm.pdf

%files -n texlive-acroterm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/acroterm/acroterm.sty

%package -n texlive-active-conf
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3asvn15878
Release:        0
License:        LPPL-1.0
Summary:        Class for typesetting ACTIVE conference papers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-active-conf-doc >= %{texlive_version}
Provides:       tex(active-conf.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(bm.sty)
Requires:       tex(calc.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(helvet.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source63:       active-conf.tar.xz
Source64:       active-conf.doc.tar.xz

%description -n texlive-active-conf
Active-conf is a class for typesetting papers for the Active
conference on noise and vibration control. It is initially
intended for the 2006 conference in Adelaide, Australia. The
class is based on article with more flexible front-matter, and
can be customised for conferences in future years with a header
file.

%package -n texlive-active-conf-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3asvn15878
Release:        0
Summary:        Documentation for texlive-active-conf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-active-conf and texlive-alldocumentation)

%description -n texlive-active-conf-doc
This package includes the documentation for texlive-active-conf

%post -n texlive-active-conf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-active-conf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-active-conf
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-active-conf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/active-conf/README
%{_texmfdistdir}/doc/latex/active-conf/active-conf.pdf
%{_texmfdistdir}/doc/latex/active-conf/example/active-example.ltx
%{_texmfdistdir}/doc/latex/active-conf/example/active-header-2006.tex
%{_texmfdistdir}/doc/latex/active-conf/example/header-logo-2006.eps
%{_texmfdistdir}/doc/latex/active-conf/example/header-logo-2006.pdf

%files -n texlive-active-conf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/active-conf/active-conf.cls

%package -n texlive-actuarialangle
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn51376
Release:        0
License:        LPPL-1.0
Summary:        Angle symbol denoting a duration in actuarial and financial notation
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-actuarialangle-doc >= %{texlive_version}
Provides:       tex(actuarialangle.sty)
Requires:       tex(pict2e.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source65:       actuarialangle.tar.xz
Source66:       actuarialangle.doc.tar.xz

%description -n texlive-actuarialangle
This package provides commands to typeset the "angle" symbol
denoting a duration in actuarial notation, such as in symbols
for the present value of certain or life annuities, and an over
angle square bracket used to emphasize joint status in symbols
of life contingencies.

%package -n texlive-actuarialangle-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn51376
Release:        0
Summary:        Documentation for texlive-actuarialangle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-actuarialangle and texlive-alldocumentation)

%description -n texlive-actuarialangle-doc
This package includes the documentation for texlive-actuarialangle

%post -n texlive-actuarialangle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-actuarialangle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-actuarialangle
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-actuarialangle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/actuarialangle/README.md
%{_texmfdistdir}/doc/latex/actuarialangle/actuarialangle.pdf

%files -n texlive-actuarialangle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/actuarialangle/actuarialangle.sty

%package -n texlive-actuarialsymbol
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn54080
Release:        0
License:        LPPL-1.0
Summary:        Actuarial symbols of life contingencies and financial mathematics
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-actuarialsymbol-doc >= %{texlive_version}
Provides:       tex(actuarialsymbol.sty)
Requires:       tex(actuarialangle.sty)
Requires:       tex(amsmath.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source67:       actuarialsymbol.tar.xz
Source68:       actuarialsymbol.doc.tar.xz

%description -n texlive-actuarialsymbol
This package provides commands to compose actuarial symbols of
life contingencies and financial mathematics characterized by
subscripts and superscripts on both sides of a principal
symbol. The package also features commands to easily and
consistently position precedence numbers above or below
statuses in symbols for multiple lives contracts. Since the
actuarial notation can get quite involved, the package defines
a number of shortcut macros to ease entry of the most common
elements. Appendix A of the package documentation lists the
commands to typeset a large selection of symbols of life
contingencies. This package requires actuarialangle.

%package -n texlive-actuarialsymbol-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn54080
Release:        0
Summary:        Documentation for texlive-actuarialsymbol
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-actuarialsymbol and texlive-alldocumentation)

%description -n texlive-actuarialsymbol-doc
This package includes the documentation for texlive-actuarialsymbol

%post -n texlive-actuarialsymbol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-actuarialsymbol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-actuarialsymbol
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-actuarialsymbol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/actuarialsymbol/README.md
%{_texmfdistdir}/doc/latex/actuarialsymbol/actuarialsymbol.pdf
%{_texmfdistdir}/doc/latex/actuarialsymbol/mosaic.jpg

%files -n texlive-actuarialsymbol
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/actuarialsymbol/actuarialsymbol.sty

%package -n texlive-addfont
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn58559
Release:        0
License:        GPL-2.0-or-later
Summary:        Easier use of fonts without LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-addfont-doc >= %{texlive_version}
Provides:       tex(addfont.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(twoopt.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source69:       addfont.tar.xz
Source70:       addfont.doc.tar.xz

%description -n texlive-addfont
This package is intended for use by users who know about fonts.
It is a quick-fix for fonts which do not have genuine LaTeX
support. It is not meant as a replacement of the LaTeX font
definition files. It is meant as something more useable for
LaTeX users than the \newfont command. With addfont the loaded
font scales along with the usual LaTeX size selection. Using
this package still requires some knowledge on how to use fonts
with LaTeX.

%package -n texlive-addfont-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn58559
Release:        0
Summary:        Documentation for texlive-addfont
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-addfont and texlive-alldocumentation)

%description -n texlive-addfont-doc
This package includes the documentation for texlive-addfont

%post -n texlive-addfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-addfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-addfont
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-addfont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/addfont/README
%{_texmfdistdir}/doc/latex/addfont/addfont.pdf
%{_texmfdistdir}/doc/latex/addfont/addfont.tex
%{_texmfdistdir}/doc/latex/addfont/license

%files -n texlive-addfont
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/addfont/addfont.sty

%package -n texlive-addliga
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn50912
Release:        0
License:        SUSE-Public-Domain
Summary:        Access basic ligatures in legacy TrueType fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-addliga-doc >= %{texlive_version}
Provides:       tex(addliga.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source71:       addliga.tar.xz
Source72:       addliga.doc.tar.xz

%description -n texlive-addliga
This small and simple package allows LuaLaTeX users to access
basic ligatures (ff, fi, ffi, fl, ffl) in legacy TrueType fonts
(those lacking a liga table) accessed via fontspec.

%package -n texlive-addliga-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn50912
Release:        0
Summary:        Documentation for texlive-addliga
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-addliga and texlive-alldocumentation)

%description -n texlive-addliga-doc
This package includes the documentation for texlive-addliga

%post -n texlive-addliga
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-addliga
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-addliga
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-addliga-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/addliga/README
%{_texmfdistdir}/doc/lualatex/addliga/addliga.pdf
%{_texmfdistdir}/doc/lualatex/addliga/addliga.tex

%files -n texlive-addliga
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/addliga/addliga.sty

%package -n texlive-addlines
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn49326
Release:        0
License:        LPPL-1.0
Summary:        A user-friendly wrapper around \enlargethispage
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-addlines-doc >= %{texlive_version}
Provides:       tex(addlines.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(changepage.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source73:       addlines.tar.xz
Source74:       addlines.doc.tar.xz

%description -n texlive-addlines
This small package provides the command \addlines for adding or
removing space in the textblock of the page it's used on. E.g.,
adding an extra line of text to the page so that a section fits
better on the next page. It will also add space to the facing
page in a two-sided document.

%package -n texlive-addlines-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn49326
Release:        0
Summary:        Documentation for texlive-addlines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-addlines and texlive-alldocumentation)

%description -n texlive-addlines-doc
This package includes the documentation for texlive-addlines

%post -n texlive-addlines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-addlines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-addlines
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-addlines-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/addlines/README.md
%{_texmfdistdir}/doc/latex/addlines/addlines.pdf

%files -n texlive-addlines
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/addlines/addlines.sty

%package -n texlive-adfathesis
Version:        %{texlive_version}.%{texlive_noarch}.2.42svn26048
Release:        0
License:        SUSE-Public-Domain
Summary:        Australian Defence Force Academy thesis format
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-adfathesis-doc >= %{texlive_version}
Provides:       tex(adfathesis.cls)
Requires:       tex(harvard.sty)
Requires:       tex(report.cls)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source75:       adfathesis.tar.xz
Source76:       adfathesis.doc.tar.xz

%description -n texlive-adfathesis
The bundle includes a BibTeX style file.

%package -n texlive-adfathesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.42svn26048
Release:        0
Summary:        Documentation for texlive-adfathesis
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-adfathesis and texlive-alldocumentation)

%description -n texlive-adfathesis-doc
This package includes the documentation for texlive-adfathesis

%post -n texlive-adfathesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adfathesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-adfathesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-adfathesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/adfathesis/README
%{_texmfdistdir}/doc/latex/adfathesis/adfathesis.pdf
%{_texmfdistdir}/doc/latex/adfathesis/template.tex

%files -n texlive-adfathesis
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/adfathesis/adfathesis.bst
%{_texmfdistdir}/tex/latex/adfathesis/adfathesis.cls

%package -n texlive-adforn
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn54512
Release:        0
License:        LPPL-1.0
Summary:        OrnementsADF font with TeX/LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-adforn-fonts >= %{texlive_version}
Suggests:       texlive-adforn-doc >= %{texlive_version}
Provides:       tex(OrnementsADF.enc)
Provides:       tex(OrnementsADF.map)
Provides:       tex(OrnementsADF.tfm)
Provides:       tex(adforn.sty)
Provides:       tex(uornementsadf.fd)
Requires:       tex(pifont.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source77:       adforn.tar.xz
Source78:       adforn.doc.tar.xz

%description -n texlive-adforn
The bundle provides the Ornements ADF font in PostScript type 1
format with TeX/LaTeX support files. The font is licensed under
GPL v2 or later with font exception. (See NOTICE, COPYING,
README.) The TeX/LaTeX support is licensed under LPPL. (See
README, manifest.txt.)

%package -n texlive-adforn-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn54512
Release:        0
Summary:        Documentation for texlive-adforn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-adforn and texlive-alldocumentation)

%description -n texlive-adforn-doc
This package includes the documentation for texlive-adforn

%package -n texlive-adforn-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn54512
Release:        0
Summary:        Severed fonts for texlive-adforn
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-adforn-fonts
The  separated fonts package for texlive-adforn

%post -n texlive-adforn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap OrnementsADF.map' >> /var/run/texlive/run-updmap

%postun -n texlive-adforn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap OrnementsADF.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-adforn
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-adforn-fonts

%files -n texlive-adforn-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/adforn/COPYING
%{_texmfdistdir}/doc/fonts/adforn/NOTICE
%{_texmfdistdir}/doc/fonts/adforn/README
%{_texmfdistdir}/doc/fonts/adforn/adforn.pdf
%{_texmfdistdir}/doc/fonts/adforn/adforn.tex
%{_texmfdistdir}/doc/fonts/adforn/manifest.txt

%files -n texlive-adforn
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/arkandis/adforn/OrnementsADF.afm
%{_texmfdistdir}/fonts/enc/dvips/adforn/OrnementsADF.enc
%{_texmfdistdir}/fonts/map/dvips/adforn/OrnementsADF.map
%{_texmfdistdir}/fonts/tfm/arkandis/adforn/OrnementsADF.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/adforn/OrnementsADF.pfb
%{_texmfdistdir}/tex/latex/adforn/adforn.sty
%{_texmfdistdir}/tex/latex/adforn/uornementsadf.fd

%files -n texlive-adforn-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-adforn
%{_datadir}/fontconfig/conf.avail/58-texlive-adforn.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-adforn/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-adforn/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-adforn/fonts.scale
%{_datadir}/fonts/texlive-adforn/OrnementsADF.pfb

%package -n texlive-adfsymbols
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn54512
Release:        0
License:        LPPL-1.0
Summary:        SymbolsADF with TeX/LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-adfsymbols-fonts >= %{texlive_version}
Suggests:       texlive-adfsymbols-doc >= %{texlive_version}
Provides:       tex(ArrowsADF.map)
Provides:       tex(ArrowsADF.tfm)
Provides:       tex(BulletsADF.map)
Provides:       tex(BulletsADF.tfm)
Provides:       tex(SymbolsADF.enc)
Provides:       tex(adfarrows.sty)
Provides:       tex(adfbullets.sty)
Provides:       tex(uarrowsadf.fd)
Provides:       tex(ubulletsadf.fd)
Requires:       tex(fp.sty)
Requires:       tex(pifont.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source79:       adfsymbols.tar.xz
Source80:       adfsymbols.doc.tar.xz

%description -n texlive-adfsymbols
The package provides Arkandis foundry's ArrowsADF and
BulletsADF fonts in Adobe Type 1 format, together with
TeX/LaTeX support files.

%package -n texlive-adfsymbols-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn54512
Release:        0
Summary:        Documentation for texlive-adfsymbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-adfsymbols and texlive-alldocumentation)

%description -n texlive-adfsymbols-doc
This package includes the documentation for texlive-adfsymbols

%package -n texlive-adfsymbols-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn54512
Release:        0
Summary:        Severed fonts for texlive-adfsymbols
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-adfsymbols-fonts
The  separated fonts package for texlive-adfsymbols

%post -n texlive-adfsymbols
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap ArrowsADF.map' >> /var/run/texlive/run-updmap
echo 'addMap BulletsADF.map' >> /var/run/texlive/run-updmap

%postun -n texlive-adfsymbols
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap ArrowsADF.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap BulletsADF.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-adfsymbols
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-adfsymbols-fonts

%files -n texlive-adfsymbols-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/adfsymbols/COPYING
%{_texmfdistdir}/doc/fonts/adfsymbols/NOTICE
%{_texmfdistdir}/doc/fonts/adfsymbols/README
%{_texmfdistdir}/doc/fonts/adfsymbols/adfsymbols.pdf
%{_texmfdistdir}/doc/fonts/adfsymbols/adfsymbols.tex
%{_texmfdistdir}/doc/fonts/adfsymbols/manifest.txt

%files -n texlive-adfsymbols
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/arkandis/adfsymbols/ArrowsADF.afm
%{_texmfdistdir}/fonts/afm/arkandis/adfsymbols/BulletsADF.afm
%{_texmfdistdir}/fonts/enc/dvips/adfsymbols/SymbolsADF.enc
%{_texmfdistdir}/fonts/map/dvips/adfsymbols/ArrowsADF.map
%{_texmfdistdir}/fonts/map/dvips/adfsymbols/BulletsADF.map
%{_texmfdistdir}/fonts/tfm/arkandis/adfsymbols/ArrowsADF.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/adfsymbols/BulletsADF.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/adfsymbols/ArrowsADF.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/adfsymbols/BulletsADF.pfb
%{_texmfdistdir}/tex/latex/adfsymbols/adfarrows.sty
%{_texmfdistdir}/tex/latex/adfsymbols/adfbullets.sty
%{_texmfdistdir}/tex/latex/adfsymbols/uarrowsadf.fd
%{_texmfdistdir}/tex/latex/adfsymbols/ubulletsadf.fd

%files -n texlive-adfsymbols-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-adfsymbols
%{_datadir}/fontconfig/conf.avail/58-texlive-adfsymbols.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-adfsymbols/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-adfsymbols/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-adfsymbols/fonts.scale
%{_datadir}/fonts/texlive-adfsymbols/ArrowsADF.pfb
%{_datadir}/fonts/texlive-adfsymbols/BulletsADF.pfb

%package -n texlive-adhocfilelist
Version:        %{texlive_version}.%{texlive_noarch}.svn29349
Release:        0
License:        LPPL-1.0
Summary:        '\listfiles' entries from the command line
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-adhocfilelist-bin >= %{texlive_version}
#!BuildIgnore: texlive-adhocfilelist-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-adhocfilelist-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source81:       adhocfilelist.tar.xz
Source82:       adhocfilelist.doc.tar.xz

%description -n texlive-adhocfilelist
The package provides a Unix shell script to display a list of
LaTeX \Provides...-command contexts on screen. Provision is
made for controlling the searches that the package does. The
package was developed on a Unix-like system, using (among other
things) the gnu variant of the find command.

%package -n texlive-adhocfilelist-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29349
Release:        0
Summary:        Documentation for texlive-adhocfilelist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-adhocfilelist and texlive-alldocumentation)

%description -n texlive-adhocfilelist-doc
This package includes the documentation for texlive-adhocfilelist

%post -n texlive-adhocfilelist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adhocfilelist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-adhocfilelist
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-adhocfilelist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/adhocfilelist/README
%{_texmfdistdir}/doc/support/adhocfilelist/RELEASEs.txt
%{_texmfdistdir}/doc/support/adhocfilelist/SrcFILEs.txt
%{_texmfdistdir}/doc/support/adhocfilelist/adhocfilelist.htm
%{_texmfdistdir}/doc/support/adhocfilelist/demo/herelist.txt

%files -n texlive-adhocfilelist
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/adhocfilelist/adhocfilelist.sh
%{_texmfdistdir}/scripts/adhocfilelist/herelist.sh
%{_texmfdistdir}/tex/support/adhocfilelist/adhocfilelist.RLS

%package -n texlive-adigraph
Version:        %{texlive_version}.%{texlive_noarch}.1.7.1svn49862
Release:        0
License:        LPPL-1.0
Summary:        Augmenting directed graphs
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-adigraph-doc >= %{texlive_version}
Provides:       tex(adigraph.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fp.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source83:       adigraph.tar.xz
Source84:       adigraph.doc.tar.xz

%description -n texlive-adigraph
This LaTeX package provides the means to easily draw augmenting
oriented graphs, as well as cuts on them, to demonstrate steps
of algorithms for solving max-flow min-cut problems. This
package requires the other LaTeX packages fp, xparse, xstring,
and TikZ (in particular the TikZ calc library).

%package -n texlive-adigraph-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7.1svn49862
Release:        0
Summary:        Documentation for texlive-adigraph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-adigraph and texlive-alldocumentation)

%description -n texlive-adigraph-doc
This package includes the documentation for texlive-adigraph

%post -n texlive-adigraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adigraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-adigraph
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-adigraph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/adigraph/LICENSE
%{_texmfdistdir}/doc/latex/adigraph/README.md
%{_texmfdistdir}/doc/latex/adigraph/adigraph-large.png
%{_texmfdistdir}/doc/latex/adigraph/adigraph_documentation.pdf
%{_texmfdistdir}/doc/latex/adigraph/adigraph_documentation.tex
%{_texmfdistdir}/doc/latex/adigraph/adigraph_working_test.pdf
%{_texmfdistdir}/doc/latex/adigraph/adigraph_working_test.tex
%{_texmfdistdir}/doc/latex/adigraph/img_examples/example_0.jpg
%{_texmfdistdir}/doc/latex/adigraph/img_examples/example_1.jpg
%{_texmfdistdir}/doc/latex/adigraph/img_examples/example_2.jpg
%{_texmfdistdir}/doc/latex/adigraph/img_examples/example_3.jpg
%{_texmfdistdir}/doc/latex/adigraph/img_examples/pyadigraph.png

%files -n texlive-adigraph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/adigraph/adigraph.sty

%package -n texlive-adjmulticol
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn63320
Release:        0
License:        LPPL-1.0
Summary:        Adjusting margins for multicolumn and single column output
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-adjmulticol-doc >= %{texlive_version}
Provides:       tex(adjmulticol.sty)
Requires:       tex(multicol.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source85:       adjmulticol.tar.xz
Source86:       adjmulticol.doc.tar.xz

%description -n texlive-adjmulticol
The package adds, to the multicol package, the option to change
the margins for multicolumn and unicolumn layout. The package
understands the difference between the even and odd margins for
two side printing.

%package -n texlive-adjmulticol-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn63320
Release:        0
Summary:        Documentation for texlive-adjmulticol
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-adjmulticol and texlive-alldocumentation)

%description -n texlive-adjmulticol-doc
This package includes the documentation for texlive-adjmulticol

%post -n texlive-adjmulticol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adjmulticol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-adjmulticol
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-adjmulticol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/adjmulticol/README
%{_texmfdistdir}/doc/latex/adjmulticol/adjmulticol.bib
%{_texmfdistdir}/doc/latex/adjmulticol/adjmulticol.pdf
%{_texmfdistdir}/doc/latex/adjmulticol/sample.pdf
%{_texmfdistdir}/doc/latex/adjmulticol/sample.tex

%files -n texlive-adjmulticol
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/adjmulticol/adjmulticol.sty

%package -n texlive-adjustbox
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn64967
Release:        0
License:        LPPL-1.0
Summary:        Graphics package-alike macros for "general" boxes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-collectbox >= %{texlive_version}
#!BuildIgnore: texlive-collectbox
Requires:       texlive-graphics >= %{texlive_version}
#!BuildIgnore: texlive-graphics
Requires:       texlive-xkeyval >= %{texlive_version}
#!BuildIgnore: texlive-xkeyval
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-adjustbox-doc >= %{texlive_version}
Provides:       tex(adjcalc.sty)
Provides:       tex(adjustbox.sty)
Provides:       tex(tc-dvips.def)
Provides:       tex(tc-pdftex.def)
Provides:       tex(tc-pgf.def)
Provides:       tex(tc-xetex.def)
Provides:       tex(trimclip.sty)
Requires:       tex(calc.sty)
Requires:       tex(collectbox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifoddpage.sty)
Requires:       tex(pgf.sty)
Requires:       tex(pgfmath.sty)
Requires:       tex(varwidth.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source87:       adjustbox.tar.xz
Source88:       adjustbox.doc.tar.xz

%description -n texlive-adjustbox
The package provides several macros to adjust boxed content.
One purpose is to supplement the standard graphics package,
which defines the macros \resizebox, \scalebox and \rotatebox ,
with the macros\trimbox and \clipbox. The main feature is the
general \adjustbox macro which extends the "key=value"
interface of \includegraphics from the graphics package and
applies it to general text content. Additional provided box
macros are \lapbox, \marginbox, \minsizebox, \maxsizebox and
\phantombox. All macros use the collectbox package to read the
content as a box and not as a macro argument. This allows for
all forms of content including special material like verbatim
content. A special feature of collectbox is used to provide
matching environments with the identical names as the macros.

%package -n texlive-adjustbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn64967
Release:        0
Summary:        Documentation for texlive-adjustbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-adjustbox and texlive-alldocumentation)

%description -n texlive-adjustbox-doc
This package includes the documentation for texlive-adjustbox

%post -n texlive-adjustbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adjustbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-adjustbox
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-adjustbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/adjustbox/DEPENDS.txt
%{_texmfdistdir}/doc/latex/adjustbox/README.txt
%{_texmfdistdir}/doc/latex/adjustbox/adjcalc.pdf
%{_texmfdistdir}/doc/latex/adjustbox/adjustbox.pdf
%{_texmfdistdir}/doc/latex/adjustbox/box.tex
%{_texmfdistdir}/doc/latex/adjustbox/compare.tex
%{_texmfdistdir}/doc/latex/adjustbox/margin.tex
%{_texmfdistdir}/doc/latex/adjustbox/margin2.tex
%{_texmfdistdir}/doc/latex/adjustbox/trim.tex
%{_texmfdistdir}/doc/latex/adjustbox/trim2.tex
%{_texmfdistdir}/doc/latex/adjustbox/trim3.tex
%{_texmfdistdir}/doc/latex/adjustbox/trimclip.pdf
%{_texmfdistdir}/doc/latex/adjustbox/viewport.tex
%{_texmfdistdir}/doc/latex/adjustbox/viewport2.tex

%files -n texlive-adjustbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/adjustbox/adjcalc.sty
%{_texmfdistdir}/tex/latex/adjustbox/adjustbox.sty
%{_texmfdistdir}/tex/latex/adjustbox/tc-dvips.def
%{_texmfdistdir}/tex/latex/adjustbox/tc-pdftex.def
%{_texmfdistdir}/tex/latex/adjustbox/tc-pgf.def
%{_texmfdistdir}/tex/latex/adjustbox/tc-xetex.def
%{_texmfdistdir}/tex/latex/adjustbox/trimclip.sty

%package -n texlive-adobemapping
Version:        %{texlive_version}.%{texlive_noarch}.svn66552
Release:        0
License:        BSD-3-Clause
Summary:        Adobe cmap and pdfmapping files
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source89:       adobemapping.tar.xz

%description -n texlive-adobemapping
The package comprises the collection of CMap and PDF mapping
files made available for distribution by Adobe.

%post -n texlive-adobemapping
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adobemapping
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-adobemapping
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-adobemapping
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/cmap/adobemapping/README
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/Adobe-CNS1-0
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/Adobe-CNS1-1
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/Adobe-CNS1-2
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/Adobe-CNS1-3
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/Adobe-CNS1-4
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/Adobe-CNS1-5
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/Adobe-CNS1-6
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/Adobe-CNS1-7
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/B5pc-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/B5pc-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/CNS-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/CNS-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/CNS1-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/CNS1-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/CNS2-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/CNS2-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/ETHK-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/ETHK-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/ETen-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/ETen-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/ETenms-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/ETenms-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/HKdla-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/HKdla-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/HKdlb-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/HKdlb-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/HKgccs-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/HKgccs-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/HKm314-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/HKm314-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/HKm471-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/HKm471-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/HKscs-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/HKscs-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/UniCNS-UCS2-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/UniCNS-UCS2-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/UniCNS-UTF16-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/UniCNS-UTF16-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/UniCNS-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/UniCNS-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/UniCNS-UTF8-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/CMap/UniCNS-UTF8-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-CNS1-7/cid2code.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/Adobe-GB1-0
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/Adobe-GB1-1
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/Adobe-GB1-2
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/Adobe-GB1-3
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/Adobe-GB1-4
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/Adobe-GB1-5
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GB-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GB-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GB-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GB-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBK-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBK-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBK2K-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBK2K-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBKp-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBKp-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBT-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBT-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBT-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBT-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBTpc-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBTpc-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBpc-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/GBpc-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/UniGB-UCS2-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/UniGB-UCS2-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/UniGB-UTF16-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/UniGB-UTF16-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/UniGB-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/UniGB-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/UniGB-UTF8-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/CMap/UniGB-UTF8-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-GB1-5/cid2code.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Identity-0/CMap/Identity-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Identity-0/CMap/Identity-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/78-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/78-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/78-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/78-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/78-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/78-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/78ms-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/78ms-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/83pv-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/90ms-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/90ms-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/90msp-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/90msp-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/90pv-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/90pv-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Add-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Add-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Add-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Add-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Adobe-Japan1-0
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Adobe-Japan1-1
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Adobe-Japan1-2
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Adobe-Japan1-3
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Adobe-Japan1-4
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Adobe-Japan1-5
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Adobe-Japan1-6
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Adobe-Japan1-7
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Ext-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Ext-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Ext-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Ext-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Hankaku
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Hiragana
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Katakana
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/NWP-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/NWP-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/Roman
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS-UCS2-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS-UCS2-HW-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS-UCS2-HW-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS-UCS2-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS-UTF16-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS-UTF16-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS-UTF8-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS-UTF8-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS2004-UTF16-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS2004-UTF16-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS2004-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS2004-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS2004-UTF8-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJIS2004-UTF8-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJISPro-UCS2-HW-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJISPro-UCS2-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJISPro-UTF8-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJISX0213-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJISX0213-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJISX02132004-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/UniJISX02132004-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/CMap/WP-Symbol
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/cid2code.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/jisx0208-jp04.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/jisx0208-jp90.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/jisx0212-jp04.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/jisx0212-jp90.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/jisx0213-jp04.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Japan1-7/jisx0213-jp90.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/CMap/Adobe-KR-0
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/CMap/Adobe-KR-1
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/CMap/Adobe-KR-2
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/CMap/Adobe-KR-3
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/CMap/Adobe-KR-4
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/CMap/Adobe-KR-5
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/CMap/Adobe-KR-6
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/CMap/Adobe-KR-7
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/CMap/Adobe-KR-8
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/CMap/Adobe-KR-9
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/CMap/UniAKR-UTF16-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/CMap/UniAKR-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/CMap/UniAKR-UTF8-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-KR-9/cid2code.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/Adobe-Korea1-0
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/Adobe-Korea1-1
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/Adobe-Korea1-2
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/KSC-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/KSC-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/KSC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/KSC-Johab-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/KSC-Johab-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/KSC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/KSCms-UHC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/KSCms-UHC-HW-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/KSCms-UHC-HW-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/KSCms-UHC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/KSCpc-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/KSCpc-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/UniKS-UCS2-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/UniKS-UCS2-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/UniKS-UTF16-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/UniKS-UTF16-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/UniKS-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/UniKS-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/UniKS-UTF8-H
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/CMap/UniKS-UTF8-V
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Adobe-Korea1-2/cid2code.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/LICENSE.md
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/Makefile
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/README.md
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-resources/VERSIONS.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/LICENSE.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/Makefile
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/README.md
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/90ms-RKSJ-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/90pv-RKSJ-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/90pv-RKSJ-UCS2C
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-CNS1-B5pc
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-CNS1-ETen-B5
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-CNS1-H-CID
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-CNS1-H-Host
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-CNS1-H-Mac
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-GB1-GBK-EUC
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-GB1-GBpc-EUC
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-GB1-H-CID
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-GB1-H-Host
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-GB1-H-Mac
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-Japan1-90ms-RKSJ
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-Japan1-90pv-RKSJ
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-Japan1-H-CID
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-Japan1-H-Host
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-Japan1-H-Mac
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-Japan1-PS-H
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-Japan1-PS-V
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-Korea1-H-CID
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-Korea1-H-Host
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-Korea1-H-Mac
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-Korea1-KSCms-UHC
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/Adobe-Korea1-KSCpc-EUC
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/B5pc-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/B5pc-UCS2C
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/ETen-B5-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/GBK-EUC-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/GBpc-EUC-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/GBpc-EUC-UCS2C
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/KSCms-UHC-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/KSCpc-EUC-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/KSCpc-EUC-UCS2C
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/UCS2-90ms-RKSJ
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/UCS2-90pv-RKSJ
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/UCS2-B5pc
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/UCS2-ETen-B5
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/UCS2-GBK-EUC
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/UCS2-GBpc-EUC
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/UCS2-KSCms-UHC
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2other/UCS2-KSCpc-EUC
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2unicode/Adobe-CNS1-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2unicode/Adobe-GB1-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2unicode/Adobe-Japan1-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2unicode/Adobe-KR-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-resources-pdf/pdf2unicode/Adobe-Korea1-UCS2

%package -n texlive-adrconv
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn46817
Release:        0
License:        LPPL-1.0
Summary:        BibTeX styles to implement an address database
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-adrconv-doc >= %{texlive_version}
Provides:       tex(adrdir.cfg)
Provides:       tex(adrplaner.cfg)
Provides:       tex(adrsmall.cfg)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source90:       adrconv.tar.xz
Source91:       adrconv.doc.tar.xz

%description -n texlive-adrconv
The bundle provides a collection of BibTeX style files to turn
an address database stored in the .bib format into files
suitable for printing as address books or included into letter
classes like akletter or scrletter2. The data may be sorted
either by name or birthday and output provides files in various
formats for address books or time planners.

%package -n texlive-adrconv-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn46817
Release:        0
Summary:        Documentation for texlive-adrconv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-adrconv and texlive-alldocumentation)
Provides:       locale(texlive-adrconv-doc:de)

%description -n texlive-adrconv-doc
This package includes the documentation for texlive-adrconv

%post -n texlive-adrconv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adrconv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-adrconv
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-adrconv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/adrconv/2latex.vim
%{_texmfdistdir}/doc/latex/adrconv/README
%{_texmfdistdir}/doc/latex/adrconv/adrconv.pdf
%{_texmfdistdir}/doc/latex/adrconv/adrconv.tex
%{_texmfdistdir}/doc/latex/adrconv/adrconv_pages08.pages/Contents/PkgInfo
%{_texmfdistdir}/doc/latex/adrconv/adrconv_pages08.pages/QuickLook/Thumbnail.jpg
%{_texmfdistdir}/doc/latex/adrconv/adrconv_pages08.pages/index.xml.gz
%{_texmfdistdir}/doc/latex/adrconv/adrdir.tex
%{_texmfdistdir}/doc/latex/adrconv/adrfax.tex
%{_texmfdistdir}/doc/latex/adrconv/adrguide.pdf
%{_texmfdistdir}/doc/latex/adrconv/adrguide.tex
%{_texmfdistdir}/doc/latex/adrconv/adrmontage1.tex
%{_texmfdistdir}/doc/latex/adrconv/adrmontage2.tex
%{_texmfdistdir}/doc/latex/adrconv/birthday.tex
%{_texmfdistdir}/doc/latex/adrconv/example.bib

%files -n texlive-adrconv
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/adrconv/adrbirthday.bst
%{_texmfdistdir}/bibtex/bst/adrconv/adrconv.bst
%{_texmfdistdir}/bibtex/bst/adrconv/adrfax.bst
%{_texmfdistdir}/tex/latex/adrconv/adrdir.cfg
%{_texmfdistdir}/tex/latex/adrconv/adrplaner.cfg
%{_texmfdistdir}/tex/latex/adrconv/adrsmall.cfg

%package -n texlive-adtrees
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn51618
Release:        0
License:        GPL-2.0-or-later
Summary:        Macros for drawing adpositional trees
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-adtrees-doc >= %{texlive_version}
Provides:       tex(adtrees.sty)
Requires:       tex(cancel.sty)
Requires:       tex(epic.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source92:       adtrees.tar.xz
Source93:       adtrees.doc.tar.xz

%description -n texlive-adtrees
This package provides a means to write adpositional trees, a
formalism devoted to representing natural language expressions.
The package relies on epic and cancel.

%package -n texlive-adtrees-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn51618
Release:        0
Summary:        Documentation for texlive-adtrees
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-adtrees and texlive-alldocumentation)

%description -n texlive-adtrees-doc
This package includes the documentation for texlive-adtrees

%post -n texlive-adtrees
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adtrees
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-adtrees
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-adtrees-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/adtrees/README
%{_texmfdistdir}/doc/latex/adtrees/adtreesdoc.pdf
%{_texmfdistdir}/doc/latex/adtrees/adtreesdoc.tex

%files -n texlive-adtrees
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/adtrees/adtrees.sty

%package -n texlive-advdate
Version:        %{texlive_version}.%{texlive_noarch}.svn20538
Release:        0
License:        LPPL-1.0
Summary:        Print a date relative to "today"
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-advdate-doc >= %{texlive_version}
Provides:       tex(advdate.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source94:       advdate.tar.xz
Source95:       advdate.doc.tar.xz

%description -n texlive-advdate
Provides macros which can add a specified number of days to the
current date (as specified in \today), to save, set and restore
the 'current date' and to print it. Intended use is, for
example, in invoices "payable within 14 days from today", etc.
The package has only been tested with Czech dates.

%package -n texlive-advdate-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20538
Release:        0
Summary:        Documentation for texlive-advdate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-advdate and texlive-alldocumentation)

%description -n texlive-advdate-doc
This package includes the documentation for texlive-advdate

%post -n texlive-advdate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-advdate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-advdate
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-advdate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/advdate/advdate.pdf
%{_texmfdistdir}/doc/latex/advdate/advdate.tex
%{_texmfdistdir}/doc/latex/advdate/manifest.txt

%files -n texlive-advdate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/advdate/advdate.sty

%package -n texlive-ae
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        0
License:        LPPL-1.0
Summary:        Virtual fonts for T1 encoded CMR-fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ae-doc >= %{texlive_version}
Provides:       tex(ae.sty)
Provides:       tex(aeb10.tfm)
Provides:       tex(aeb10.vf)
Provides:       tex(aebx10.tfm)
Provides:       tex(aebx10.vf)
Provides:       tex(aebx12.tfm)
Provides:       tex(aebx12.vf)
Provides:       tex(aebx5.tfm)
Provides:       tex(aebx5.vf)
Provides:       tex(aebx6.tfm)
Provides:       tex(aebx6.vf)
Provides:       tex(aebx7.tfm)
Provides:       tex(aebx7.vf)
Provides:       tex(aebx8.tfm)
Provides:       tex(aebx8.vf)
Provides:       tex(aebx9.tfm)
Provides:       tex(aebx9.vf)
Provides:       tex(aebxsl10.tfm)
Provides:       tex(aebxsl10.vf)
Provides:       tex(aebxti10.tfm)
Provides:       tex(aebxti10.vf)
Provides:       tex(aecompl.sty)
Provides:       tex(aecsc10.tfm)
Provides:       tex(aecsc10.vf)
Provides:       tex(aeitt10.tfm)
Provides:       tex(aeitt10.vf)
Provides:       tex(aer10.tfm)
Provides:       tex(aer10.vf)
Provides:       tex(aer12.tfm)
Provides:       tex(aer12.vf)
Provides:       tex(aer17.tfm)
Provides:       tex(aer17.vf)
Provides:       tex(aer5.tfm)
Provides:       tex(aer5.vf)
Provides:       tex(aer6.tfm)
Provides:       tex(aer6.vf)
Provides:       tex(aer7.tfm)
Provides:       tex(aer7.vf)
Provides:       tex(aer8.tfm)
Provides:       tex(aer8.vf)
Provides:       tex(aer9.tfm)
Provides:       tex(aer9.vf)
Provides:       tex(aesl10.tfm)
Provides:       tex(aesl10.vf)
Provides:       tex(aesl12.tfm)
Provides:       tex(aesl12.vf)
Provides:       tex(aesl8.tfm)
Provides:       tex(aesl8.vf)
Provides:       tex(aesl9.tfm)
Provides:       tex(aesl9.vf)
Provides:       tex(aesltt10.tfm)
Provides:       tex(aesltt10.vf)
Provides:       tex(aess10.tfm)
Provides:       tex(aess10.vf)
Provides:       tex(aess12.tfm)
Provides:       tex(aess12.vf)
Provides:       tex(aess17.tfm)
Provides:       tex(aess17.vf)
Provides:       tex(aess8.tfm)
Provides:       tex(aess8.vf)
Provides:       tex(aess9.tfm)
Provides:       tex(aess9.vf)
Provides:       tex(aessbx10.tfm)
Provides:       tex(aessbx10.vf)
Provides:       tex(aessdc10.tfm)
Provides:       tex(aessdc10.vf)
Provides:       tex(aessi10.tfm)
Provides:       tex(aessi10.vf)
Provides:       tex(aessi12.tfm)
Provides:       tex(aessi12.vf)
Provides:       tex(aessi17.tfm)
Provides:       tex(aessi17.vf)
Provides:       tex(aessi8.tfm)
Provides:       tex(aessi8.vf)
Provides:       tex(aessi9.tfm)
Provides:       tex(aessi9.vf)
Provides:       tex(aetcsc10.tfm)
Provides:       tex(aetcsc10.vf)
Provides:       tex(aeti10.tfm)
Provides:       tex(aeti10.vf)
Provides:       tex(aeti12.tfm)
Provides:       tex(aeti12.vf)
Provides:       tex(aeti7.tfm)
Provides:       tex(aeti7.vf)
Provides:       tex(aeti8.tfm)
Provides:       tex(aeti8.vf)
Provides:       tex(aeti9.tfm)
Provides:       tex(aeti9.vf)
Provides:       tex(aett10.tfm)
Provides:       tex(aett10.vf)
Provides:       tex(aett12.tfm)
Provides:       tex(aett12.vf)
Provides:       tex(aett8.tfm)
Provides:       tex(aett8.vf)
Provides:       tex(aett9.tfm)
Provides:       tex(aett9.vf)
Provides:       tex(laess8.tfm)
Provides:       tex(laess8.vf)
Provides:       tex(laessb8.tfm)
Provides:       tex(laessb8.vf)
Provides:       tex(laessi8.tfm)
Provides:       tex(laessi8.vf)
Provides:       tex(omlaer.fd)
Provides:       tex(omsaer.fd)
Provides:       tex(ot1aer.fd)
Provides:       tex(ot1aess.fd)
Provides:       tex(ot1aett.fd)
Provides:       tex(ot1laess.fd)
Provides:       tex(ot1laett.fd)
Provides:       tex(t1aer.fd)
Provides:       tex(t1aess.fd)
Provides:       tex(t1aett.fd)
Provides:       tex(t1laess.fd)
Provides:       tex(t1laett.fd)
Requires:       tex(cmb10.tfm)
Requires:       tex(cmbsy10.tfm)
Requires:       tex(cmbx10.tfm)
Requires:       tex(cmbx12.tfm)
Requires:       tex(cmbx5.tfm)
Requires:       tex(cmbx6.tfm)
Requires:       tex(cmbx7.tfm)
Requires:       tex(cmbx8.tfm)
Requires:       tex(cmbx9.tfm)
Requires:       tex(cmbxsl10.tfm)
Requires:       tex(cmbxti10.tfm)
Requires:       tex(cmcsc10.tfm)
Requires:       tex(cmitt10.tfm)
Requires:       tex(cmmi10.tfm)
Requires:       tex(cmmi12.tfm)
Requires:       tex(cmmi5.tfm)
Requires:       tex(cmmi6.tfm)
Requires:       tex(cmmi7.tfm)
Requires:       tex(cmmi8.tfm)
Requires:       tex(cmmi9.tfm)
Requires:       tex(cmmib10.tfm)
Requires:       tex(cmr10.tfm)
Requires:       tex(cmr12.tfm)
Requires:       tex(cmr17.tfm)
Requires:       tex(cmr5.tfm)
Requires:       tex(cmr6.tfm)
Requires:       tex(cmr7.tfm)
Requires:       tex(cmr8.tfm)
Requires:       tex(cmr9.tfm)
Requires:       tex(cmsl10.tfm)
Requires:       tex(cmsl12.tfm)
Requires:       tex(cmsl8.tfm)
Requires:       tex(cmsl9.tfm)
Requires:       tex(cmsltt10.tfm)
Requires:       tex(cmss10.tfm)
Requires:       tex(cmss12.tfm)
Requires:       tex(cmss17.tfm)
Requires:       tex(cmss8.tfm)
Requires:       tex(cmss9.tfm)
Requires:       tex(cmssbx10.tfm)
Requires:       tex(cmssdc10.tfm)
Requires:       tex(cmssi10.tfm)
Requires:       tex(cmssi12.tfm)
Requires:       tex(cmssi17.tfm)
Requires:       tex(cmssi8.tfm)
Requires:       tex(cmssi9.tfm)
Requires:       tex(cmsy10.tfm)
Requires:       tex(cmsy5.tfm)
Requires:       tex(cmsy6.tfm)
Requires:       tex(cmsy7.tfm)
Requires:       tex(cmsy8.tfm)
Requires:       tex(cmsy9.tfm)
Requires:       tex(cmtcsc10.tfm)
Requires:       tex(cmti10.tfm)
Requires:       tex(cmti12.tfm)
Requires:       tex(cmti7.tfm)
Requires:       tex(cmti8.tfm)
Requires:       tex(cmti9.tfm)
Requires:       tex(cmtt10.tfm)
Requires:       tex(cmtt12.tfm)
Requires:       tex(cmtt8.tfm)
Requires:       tex(cmtt9.tfm)
Requires:       tex(cmu10.tfm)
Requires:       tex(fontenc.sty)
Requires:       tex(lcmss8.tfm)
Requires:       tex(lcmssb8.tfm)
Requires:       tex(lcmssi8.tfm)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source96:       ae.tar.xz
Source97:       ae.doc.tar.xz

%description -n texlive-ae
A set of virtual fonts which emulates T1 coded fonts using the
standard CM fonts. The package name, AE fonts, supposedly
stands for "Almost European". The main use of the package was
to produce PDF files using Adobe Type 1 versions of the CM
fonts instead of bitmapped EC fonts. Note that direct
substitutes for the bitmapped EC fonts are now available, via
the CM-super, Latin Modern and (in a restricted way) CM-LGC
font sets.

%package -n texlive-ae-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        0
Summary:        Documentation for texlive-ae
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ae and texlive-alldocumentation)

%description -n texlive-ae-doc
This package includes the documentation for texlive-ae

%post -n texlive-ae
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ae
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ae
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ae-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ae/COPYING
%{_texmfdistdir}/doc/fonts/ae/MANIFEST
%{_texmfdistdir}/doc/fonts/ae/README

%files -n texlive-ae
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/ae/aeb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx5.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx6.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx7.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebxsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebxti10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aecsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aeitt10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer17.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer5.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer6.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer7.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aesl10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aesl12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aesl8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aesl9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aesltt10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aess10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aess12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aess17.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aess8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aess9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessi10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessi12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessi17.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessi8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessi9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aetcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aeti10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aeti12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aeti7.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aeti8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aeti9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aett10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aett12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aett8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aett9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/laess8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/laessb8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/laessi8.tfm
%{_texmfdistdir}/fonts/vf/public/ae/aeb10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx5.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx6.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx7.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx9.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebxsl10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebxti10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aecsc10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aeitt10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer17.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer5.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer6.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer7.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer9.vf
%{_texmfdistdir}/fonts/vf/public/ae/aesl10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aesl12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aesl8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aesl9.vf
%{_texmfdistdir}/fonts/vf/public/ae/aesltt10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aess10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aess12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aess17.vf
%{_texmfdistdir}/fonts/vf/public/ae/aess8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aess9.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessbx10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessdc10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessi10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessi12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessi17.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessi8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessi9.vf
%{_texmfdistdir}/fonts/vf/public/ae/aetcsc10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aeti10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aeti12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aeti7.vf
%{_texmfdistdir}/fonts/vf/public/ae/aeti8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aeti9.vf
%{_texmfdistdir}/fonts/vf/public/ae/aett10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aett12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aett8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aett9.vf
%{_texmfdistdir}/fonts/vf/public/ae/laess8.vf
%{_texmfdistdir}/fonts/vf/public/ae/laessb8.vf
%{_texmfdistdir}/fonts/vf/public/ae/laessi8.vf
%{_texmfdistdir}/tex/latex/ae/ae.sty
%{_texmfdistdir}/tex/latex/ae/aecompl.sty
%{_texmfdistdir}/tex/latex/ae/omlaer.fd
%{_texmfdistdir}/tex/latex/ae/omsaer.fd
%{_texmfdistdir}/tex/latex/ae/ot1aer.fd
%{_texmfdistdir}/tex/latex/ae/ot1aess.fd
%{_texmfdistdir}/tex/latex/ae/ot1aett.fd
%{_texmfdistdir}/tex/latex/ae/ot1laess.fd
%{_texmfdistdir}/tex/latex/ae/ot1laett.fd
%{_texmfdistdir}/tex/latex/ae/t1aer.fd
%{_texmfdistdir}/tex/latex/ae/t1aess.fd
%{_texmfdistdir}/tex/latex/ae/t1aett.fd
%{_texmfdistdir}/tex/latex/ae/t1laess.fd
%{_texmfdistdir}/tex/latex/ae/t1laett.fd

%package -n texlive-aeguill
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        LPPL-1.0
Summary:        Add several kinds of guillemets to the ae fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-aeguill-doc >= %{texlive_version}
Provides:       tex(aeguill.sty)
Requires:       tex(ae.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(latexsym.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source98:       aeguill.tar.xz
Source99:       aeguill.doc.tar.xz

%description -n texlive-aeguill
The package enables the user to add guillemets from several
source (Polish cmr, Cyrillic cmr, lasy and ec) to the ae fonts.
This was useful when the ae fonts were used to produce PDF
files, since the additional guillemets exist in fonts available
in Adobe Type 1 format.

%package -n texlive-aeguill-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-aeguill
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-aeguill and texlive-alldocumentation)

%description -n texlive-aeguill-doc
This package includes the documentation for texlive-aeguill

%post -n texlive-aeguill
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aeguill
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-aeguill
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-aeguill-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aeguill/README
%{_texmfdistdir}/doc/latex/aeguill/guil-test1.pdf
%{_texmfdistdir}/doc/latex/aeguill/guil-test1.tex
%{_texmfdistdir}/doc/latex/aeguill/guil-test2.pdf
%{_texmfdistdir}/doc/latex/aeguill/guil-test2.tex
%{_texmfdistdir}/doc/latex/aeguill/license.txt

%files -n texlive-aeguill
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/aeguill/aeguill.sty

%package -n texlive-aesupp
Version:        %{texlive_version}.%{texlive_noarch}.1svn58253
Release:        0
License:        LPPL-1.3c
Summary:        Special support for the ae character
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-aesupp-fonts >= %{texlive_version}
Suggests:       texlive-aesupp-doc >= %{texlive_version}
Provides:       tex(aebkbi.tfm)
Provides:       tex(aebkri.tfm)
Provides:       tex(aecsbi.tfm)
Provides:       tex(aecsri.tfm)
Provides:       tex(aembxi10.tfm)
Provides:       tex(aemri10.tfm)
Provides:       tex(aemri12.tfm)
Provides:       tex(aemri7.tfm)
Provides:       tex(aemri8.tfm)
Provides:       tex(aemri9.tfm)
Provides:       tex(aemtti10.tfm)
Provides:       tex(aeplbi.tfm)
Provides:       tex(aeplri.tfm)
Provides:       tex(aesupp.map)
Provides:       tex(aesupp.sty)
Provides:       tex(ec-aebkbi.tfm)
Provides:       tex(ec-aebkri.tfm)
Provides:       tex(ec-aecsbi.tfm)
Provides:       tex(ec-aecsri.tfm)
Provides:       tex(ec-aembxi10.tfm)
Provides:       tex(ec-aemri10.tfm)
Provides:       tex(ec-aemri12.tfm)
Provides:       tex(ec-aemri7.tfm)
Provides:       tex(ec-aemri8.tfm)
Provides:       tex(ec-aemri9.tfm)
Provides:       tex(ec-aemtti10.tfm)
Provides:       tex(ec-aeplbi.tfm)
Provides:       tex(ec-aeplri.tfm)
Provides:       tex(rm-aebkbi.tfm)
Provides:       tex(rm-aebkri.tfm)
Provides:       tex(rm-aecsbi.tfm)
Provides:       tex(rm-aecsri.tfm)
Provides:       tex(rm-aembxi10.tfm)
Provides:       tex(rm-aemri10.tfm)
Provides:       tex(rm-aemri12.tfm)
Provides:       tex(rm-aemri7.tfm)
Provides:       tex(rm-aemri8.tfm)
Provides:       tex(rm-aemri9.tfm)
Provides:       tex(rm-aemtti10.tfm)
Provides:       tex(rm-aeplbi.tfm)
Provides:       tex(rm-aeplri.tfm)
Provides:       tex(tg.enc)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source100:      aesupp.tar.xz
Source101:      aesupp.doc.tar.xz

%description -n texlive-aesupp
This package provides special support for the italic 'ae'
character in some fonts, due to design flaws (in the author's
opinion) regarding this character. At the moment only the fonts
TeX Gyre Bonum, TeX Gyre Schola, TeX Gyre Pagella, and the
Latin Modern fonts are supported. The other fonts in the TeX
Gyre bundle do not need this support.

%package -n texlive-aesupp-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn58253
Release:        0
Summary:        Documentation for texlive-aesupp
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-aesupp and texlive-alldocumentation)

%description -n texlive-aesupp-doc
This package includes the documentation for texlive-aesupp

%package -n texlive-aesupp-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1svn58253
Release:        0
Summary:        Severed fonts for texlive-aesupp
License:        LPPL-1.3c
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-aesupp-fonts
The  separated fonts package for texlive-aesupp

%post -n texlive-aesupp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap aesupp.map' >> /var/run/texlive/run-updmap

%postun -n texlive-aesupp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap aesupp.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-aesupp
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-aesupp-fonts

%files -n texlive-aesupp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/aesupp/GUST-FONT-LICENSE.txt
%{_texmfdistdir}/doc/fonts/aesupp/README
%{_texmfdistdir}/doc/fonts/aesupp/aesupp.pdf
%{_texmfdistdir}/doc/fonts/aesupp/aesupp.tex
%{_texmfdistdir}/doc/fonts/aesupp/ec-aebkbi.pl
%{_texmfdistdir}/doc/fonts/aesupp/ec-aebkri.pl
%{_texmfdistdir}/doc/fonts/aesupp/ec-aecsbi.pl
%{_texmfdistdir}/doc/fonts/aesupp/ec-aecsri.pl
%{_texmfdistdir}/doc/fonts/aesupp/ec-aembxi10.pl
%{_texmfdistdir}/doc/fonts/aesupp/ec-aemri10.pl
%{_texmfdistdir}/doc/fonts/aesupp/ec-aemri12.pl
%{_texmfdistdir}/doc/fonts/aesupp/ec-aemri7.pl
%{_texmfdistdir}/doc/fonts/aesupp/ec-aemri8.pl
%{_texmfdistdir}/doc/fonts/aesupp/ec-aemri9.pl
%{_texmfdistdir}/doc/fonts/aesupp/ec-aemtti10.pl
%{_texmfdistdir}/doc/fonts/aesupp/ec-aeplbi.pl
%{_texmfdistdir}/doc/fonts/aesupp/ec-aeplri.pl
%{_texmfdistdir}/doc/fonts/aesupp/genfonts.pe
%{_texmfdistdir}/doc/fonts/aesupp/ggen.pl
%{_texmfdistdir}/doc/fonts/aesupp/gpl-3.0.txt
%{_texmfdistdir}/doc/fonts/aesupp/rm-aebkbi.pl
%{_texmfdistdir}/doc/fonts/aesupp/rm-aebkri.pl
%{_texmfdistdir}/doc/fonts/aesupp/rm-aecsbi.pl
%{_texmfdistdir}/doc/fonts/aesupp/rm-aecsri.pl
%{_texmfdistdir}/doc/fonts/aesupp/rm-aembxi10.pl
%{_texmfdistdir}/doc/fonts/aesupp/rm-aemri10.pl
%{_texmfdistdir}/doc/fonts/aesupp/rm-aemri12.pl
%{_texmfdistdir}/doc/fonts/aesupp/rm-aemri7.pl
%{_texmfdistdir}/doc/fonts/aesupp/rm-aemri8.pl
%{_texmfdistdir}/doc/fonts/aesupp/rm-aemri9.pl
%{_texmfdistdir}/doc/fonts/aesupp/rm-aemtti10.pl
%{_texmfdistdir}/doc/fonts/aesupp/rm-aeplbi.pl
%{_texmfdistdir}/doc/fonts/aesupp/rm-aeplri.pl

%files -n texlive-aesupp
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/aesupp/tg.enc
%{_texmfdistdir}/fonts/map/dvips/aesupp/aesupp.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aesupp/aebonum-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aesupp/aebonum-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aesupp/aemmono10-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aesupp/aemroman10-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aesupp/aemroman10-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aesupp/aemroman12-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aesupp/aemroman7-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aesupp/aemroman8-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aesupp/aemroman9-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aesupp/aepagella-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aesupp/aepagella-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aesupp/aeschola-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/aesupp/aeschola-italic.otf
%{_texmfdistdir}/fonts/tfm/public/aesupp/aebkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/aebkri.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/aecsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/aecsri.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/aembxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/aemri10.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/aemri12.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/aemri7.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/aemri8.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/aemri9.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/aemtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/aeplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/aeplri.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/ec-aebkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/ec-aebkri.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/ec-aecsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/ec-aecsri.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/ec-aembxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/ec-aemri10.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/ec-aemri12.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/ec-aemri7.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/ec-aemri8.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/ec-aemri9.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/ec-aemtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/ec-aeplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/ec-aeplri.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/rm-aebkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/rm-aebkri.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/rm-aecsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/rm-aecsri.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/rm-aembxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/rm-aemri10.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/rm-aemri12.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/rm-aemri7.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/rm-aemri8.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/rm-aemri9.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/rm-aemtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/rm-aeplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/aesupp/rm-aeplri.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/aesupp/aebkbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aesupp/aebkri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aesupp/aecsbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aesupp/aecsri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aesupp/aembxi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aesupp/aemri10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aesupp/aemri12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aesupp/aemri7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aesupp/aemri8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aesupp/aemri9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aesupp/aemtti10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aesupp/aeplbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aesupp/aeplri.pfb
%{_texmfdistdir}/tex/latex/aesupp/aesupp.sty

%files -n texlive-aesupp-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-aesupp
%{_datadir}/fontconfig/conf.avail/58-texlive-aesupp.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-aesupp.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-aesupp.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-aesupp/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-aesupp/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-aesupp/fonts.scale
%{_datadir}/fonts/texlive-aesupp/aebonum-bolditalic.otf
%{_datadir}/fonts/texlive-aesupp/aebonum-italic.otf
%{_datadir}/fonts/texlive-aesupp/aemmono10-italic.otf
%{_datadir}/fonts/texlive-aesupp/aemroman10-bolditalic.otf
%{_datadir}/fonts/texlive-aesupp/aemroman10-italic.otf
%{_datadir}/fonts/texlive-aesupp/aemroman12-italic.otf
%{_datadir}/fonts/texlive-aesupp/aemroman7-italic.otf
%{_datadir}/fonts/texlive-aesupp/aemroman8-italic.otf
%{_datadir}/fonts/texlive-aesupp/aemroman9-italic.otf
%{_datadir}/fonts/texlive-aesupp/aepagella-bolditalic.otf
%{_datadir}/fonts/texlive-aesupp/aepagella-italic.otf
%{_datadir}/fonts/texlive-aesupp/aeschola-bolditalic.otf
%{_datadir}/fonts/texlive-aesupp/aeschola-italic.otf
%{_datadir}/fonts/texlive-aesupp/aebkbi.pfb
%{_datadir}/fonts/texlive-aesupp/aebkri.pfb
%{_datadir}/fonts/texlive-aesupp/aecsbi.pfb
%{_datadir}/fonts/texlive-aesupp/aecsri.pfb
%{_datadir}/fonts/texlive-aesupp/aembxi10.pfb
%{_datadir}/fonts/texlive-aesupp/aemri10.pfb
%{_datadir}/fonts/texlive-aesupp/aemri12.pfb
%{_datadir}/fonts/texlive-aesupp/aemri7.pfb
%{_datadir}/fonts/texlive-aesupp/aemri8.pfb
%{_datadir}/fonts/texlive-aesupp/aemri9.pfb
%{_datadir}/fonts/texlive-aesupp/aemtti10.pfb
%{_datadir}/fonts/texlive-aesupp/aeplbi.pfb
%{_datadir}/fonts/texlive-aesupp/aeplri.pfb

%package -n texlive-afm2pl
Version:        %{texlive_version}.%{texlive_noarch}.svn66186
Release:        0
License:        LPPL-1.0
Summary:        Convert AFM to TeX property list (.pl) metrics
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-afm2pl-bin >= %{texlive_version}
#!BuildIgnore: texlive-afm2pl-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-afm2pl-doc >= %{texlive_version}
Provides:       tex(afm2pl-ot1.enc)
Provides:       tex(afm2pl-ot1ital.enc)
Provides:       tex(afm2pl-ot1tt.enc)
Provides:       tex(afm2pl-texnanlc.enc)
Provides:       tex(afm2pl-texnanuc.enc)
Provides:       tex(makesc8y.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source102:      afm2pl.tar.xz
Source103:      afm2pl.doc.tar.xz

%description -n texlive-afm2pl
Program home page: http://tex.aanhet.net/afm2pl/

%package -n texlive-afm2pl-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn66186
Release:        0
Summary:        Documentation for texlive-afm2pl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-afm2pl and texlive-alldocumentation)
Provides:       man(afm2pl.1)

%description -n texlive-afm2pl-doc
This package includes the documentation for texlive-afm2pl

%post -n texlive-afm2pl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-afm2pl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-afm2pl
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-afm2pl-doc
%defattr(-,root,root,755)
%{_mandir}/man1/afm2pl.1*

%files -n texlive-afm2pl
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-ot1ital.enc
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-ot1tt.enc
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-texnanlc.enc
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-texnanuc.enc
%{_texmfdistdir}/fonts/lig/afm2pl/accents.lig
%{_texmfdistdir}/fonts/lig/afm2pl/bound.lig
%{_texmfdistdir}/fonts/lig/afm2pl/default.lig
%{_texmfdistdir}/fonts/lig/afm2pl/defpost.lig
%{_texmfdistdir}/fonts/lig/afm2pl/defpre.lig
%{_texmfdistdir}/fonts/lig/afm2pl/forge.lig
%{_texmfdistdir}/fonts/lig/afm2pl/ligtex.lig
%{_texmfdistdir}/tex/fontinst/afm2pl/README
%{_texmfdistdir}/tex/fontinst/afm2pl/ly1.etx
%{_texmfdistdir}/tex/fontinst/afm2pl/ly1c.etx
%{_texmfdistdir}/tex/fontinst/afm2pl/makesc8y.tex

%package -n texlive-afparticle
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn35900
Release:        0
License:        LPPL-1.0
Summary:        Typesetting articles for Archives of Forensic Psychology
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-afparticle-doc >= %{texlive_version}
Provides:       tex(afparticle.cls)
Requires:       tex(apacite.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(elsarticle.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source104:      afparticle.tar.xz
Source105:      afparticle.doc.tar.xz

%description -n texlive-afparticle
This package provides a class for typesetting articles for the
open access journal Archives of Forensic Psychology.

%package -n texlive-afparticle-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn35900
Release:        0
Summary:        Documentation for texlive-afparticle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-afparticle and texlive-alldocumentation)

%description -n texlive-afparticle-doc
This package includes the documentation for texlive-afparticle

%post -n texlive-afparticle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-afparticle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-afparticle
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-afparticle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/afparticle/Makefile
%{_texmfdistdir}/doc/latex/afparticle/README
%{_texmfdistdir}/doc/latex/afparticle/afparticle.pdf
%{_texmfdistdir}/doc/latex/afparticle/afpsample.bib
%{_texmfdistdir}/doc/latex/afparticle/afpsample.pdf
%{_texmfdistdir}/doc/latex/afparticle/afpsample.tex
%{_texmfdistdir}/doc/latex/afparticle/vitruvian.jpg

%files -n texlive-afparticle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/afparticle/afparticle.cls

%package -n texlive-afthesis
Version:        %{texlive_version}.%{texlive_noarch}.2.7svn15878
Release:        0
License:        SUSE-Public-Domain
Summary:        Air Force Institute of Technology thesis class
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-afthesis-doc >= %{texlive_version}
Provides:       tex(afthes10.sty)
Provides:       tex(afthes11.sty)
Provides:       tex(afthes12.sty)
Provides:       tex(afthesis.cls)
Provides:       tex(afthesis.sty)
Requires:       tex(caption2.sty)
Requires:       tex(ulem.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source106:      afthesis.tar.xz
Source107:      afthesis.doc.tar.xz

%description -n texlive-afthesis
LaTeX thesis/dissertation class for US Air Force Institute Of
Technology.

%package -n texlive-afthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7svn15878
Release:        0
Summary:        Documentation for texlive-afthesis
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-afthesis and texlive-alldocumentation)

%description -n texlive-afthesis-doc
This package includes the documentation for texlive-afthesis

%post -n texlive-afthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-afthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-afthesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-afthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/afthesis/README
%{_texmfdistdir}/doc/latex/afthesis/thesnumb.doc
%{_texmfdistdir}/doc/latex/afthesis/usethesis.pdf
%{_texmfdistdir}/doc/latex/afthesis/usethesis.tex

%files -n texlive-afthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/afthesis/thesnumb.bst
%{_texmfdistdir}/tex/latex/afthesis/afthes10.sty
%{_texmfdistdir}/tex/latex/afthesis/afthes11.sty
%{_texmfdistdir}/tex/latex/afthesis/afthes12.sty
%{_texmfdistdir}/tex/latex/afthesis/afthesis.cls
%{_texmfdistdir}/tex/latex/afthesis/afthesis.sty

%package -n texlive-aguplus
Version:        %{texlive_version}.%{texlive_noarch}.1.6bsvn17156
Release:        0
License:        LPPL-1.0
Summary:        Styles for American Geophysical Union
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-aguplus-doc >= %{texlive_version}
Provides:       tex(aguplus.cls)
Provides:       tex(aguplus.sty)
Provides:       tex(agupp.sty)
Requires:       tex(article.cls)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source108:      aguplus.tar.xz
Source109:      aguplus.doc.tar.xz

%description -n texlive-aguplus
This bundle started as an extension to the AGU's own published
styles, providing extra facilities and improved usability. The
AGU now publishes satisfactory LaTeX materials of its own; the
author of aguplus recommends that users switch to using the
official distribution.

%package -n texlive-aguplus-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6bsvn17156
Release:        0
Summary:        Documentation for texlive-aguplus
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-aguplus and texlive-alldocumentation)

%description -n texlive-aguplus-doc
This package includes the documentation for texlive-aguplus

%post -n texlive-aguplus
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aguplus
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-aguplus
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-aguplus-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aguplus/README
%{_texmfdistdir}/doc/latex/aguplus/README.aguplus
%{_texmfdistdir}/doc/latex/aguplus/aguplus.pdf
%{_texmfdistdir}/doc/latex/aguplus/aguplus.tex
%{_texmfdistdir}/doc/latex/aguplus/changes.v16b
%{_texmfdistdir}/doc/latex/aguplus/geophys.tex
%{_texmfdistdir}/doc/latex/aguplus/sample.bib
%{_texmfdistdir}/doc/latex/aguplus/samplus.tex

%files -n texlive-aguplus
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/aguplus/agu.bst
%{_texmfdistdir}/bibtex/bst/aguplus/agu04.bst
%{_texmfdistdir}/bibtex/bst/aguplus/agufull.bst
%{_texmfdistdir}/bibtex/bst/aguplus/agufull04.bst
%{_texmfdistdir}/tex/latex/aguplus/aguplus.cls
%{_texmfdistdir}/tex/latex/aguplus/aguplus.sty
%{_texmfdistdir}/tex/latex/aguplus/agupp.sty

%package -n texlive-aiaa
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn15878
Release:        0
License:        LPPL-1.0
Summary:        Typeset AIAA conference papers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-aiaa-doc >= %{texlive_version}
Provides:       tex(aiaa-tc.cls)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(overcite.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source110:      aiaa.tar.xz
Source111:      aiaa.doc.tar.xz

%description -n texlive-aiaa
A bundle of LaTeX/BibTeX files and sample documents to aid
those producing papers and journal articles according to the
guidelines of the American Institute of Aeronautics and
Astronautics (AIAA).

%package -n texlive-aiaa-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn15878
Release:        0
Summary:        Documentation for texlive-aiaa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-aiaa and texlive-alldocumentation)

%description -n texlive-aiaa-doc
This package includes the documentation for texlive-aiaa

%post -n texlive-aiaa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aiaa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-aiaa
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-aiaa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aiaa/README
%{_texmfdistdir}/doc/latex/aiaa/aiaa.pdf
%{_texmfdistdir}/doc/latex/aiaa/author_guide.pdf
%{_texmfdistdir}/doc/latex/aiaa/author_guide.tex
%{_texmfdistdir}/doc/latex/aiaa/bibtex_database.bib
%{_texmfdistdir}/doc/latex/aiaa/figure_magnet.eps
%{_texmfdistdir}/doc/latex/aiaa/figure_magnet.pdf
%{_texmfdistdir}/doc/latex/aiaa/pre2004/CHANGES
%{_texmfdistdir}/doc/latex/aiaa/pre2004/MANIFEST
%{_texmfdistdir}/doc/latex/aiaa/pre2004/README
%{_texmfdistdir}/doc/latex/aiaa/pre2004/aiaa.dtx
%{_texmfdistdir}/doc/latex/aiaa/pre2004/aiaa.ins
%{_texmfdistdir}/doc/latex/aiaa/pre2004/aiaa.pdf
%{_texmfdistdir}/doc/latex/aiaa/pre2004/aiaalgo.eps
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/paper/smpaiaa.ps
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/paper/smpaiaa.tex
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/paper/smpbtx.bib
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/paper/smpfig.eps
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/refs/tstbtx.bib
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/refs/tstref.tex
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/subfigs/smpfig.eps
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/subfigs/smpsubf.tex
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/talk/smpfig.eps
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/talk/smptalk.ps
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/talk/smptalk.sty
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/talk/smptalk.tex
%{_texmfdistdir}/doc/latex/aiaa/template_advanced.pdf
%{_texmfdistdir}/doc/latex/aiaa/template_advanced.tex
%{_texmfdistdir}/doc/latex/aiaa/template_basic.pdf
%{_texmfdistdir}/doc/latex/aiaa/template_basic.tex

%files -n texlive-aiaa
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/aiaa/aiaa.bst
%{_texmfdistdir}/tex/latex/aiaa/aiaa-tc.cls

%package -n texlive-aichej
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        LPPL-1.0
Summary:        Bibliography style file for the AIChE Journal
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source112:      aichej.tar.xz

%description -n texlive-aichej
The style was generated using custom-bib, and implements the
style of the American Institute of Chemical Engineers Journal
(or AIChE Journal or AIChE J or AIChEJ).

%post -n texlive-aichej
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aichej
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-aichej
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-aichej
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/aichej/aichej.bst

%package -n texlive-ajl
Version:        %{texlive_version}.%{texlive_noarch}.svn34016
Release:        0
License:        LPPL-1.0
Summary:        BibTeX style for AJL
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source113:      ajl.tar.xz

%description -n texlive-ajl
Bibliographic style references in style of Australian Journal
of Linguistics.

%post -n texlive-ajl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ajl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ajl
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ajl
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/ajl/ajl.bst

%package -n texlive-akktex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.2svn26055
Release:        0
License:        LPPL-1.0
Summary:        A collection of packages and classes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-akktex-doc >= %{texlive_version}
Provides:       tex(akkconditional.sty)
Provides:       tex(akkcounterlabelpattern.sty)
Provides:       tex(akkcs.sty)
Provides:       tex(akkdoc.sty)
Provides:       tex(akkgerman.sty)
Provides:       tex(akkgermanabbreviations.sty)
Provides:       tex(akklecture.cls)
Provides:       tex(akklongpage.sty)
Provides:       tex(akkmath.sty)
Provides:       tex(akkmathbasic.sty)
Provides:       tex(akkmathdisc.sty)
Provides:       tex(akkmathfun.sty)
Provides:       tex(akkmathnum.sty)
Provides:       tex(akkmathpaper.sty)
Provides:       tex(akkmathproof.sty)
Provides:       tex(akkmathrel.sty)
Provides:       tex(akkmathset.sty)
Provides:       tex(akkmathtext.sty)
Provides:       tex(akknum.sty)
Provides:       tex(akkparskip.sty)
Provides:       tex(akkscript.cls)
Provides:       tex(akksection.sty)
Provides:       tex(akkstring.sty)
Provides:       tex(akktecdoc.cls)
Provides:       tex(akktex.sty)
Provides:       tex(akkwidepage.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amstext.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(book.cls)
Requires:       tex(calc.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(longtable.sty)
Requires:       tex(lscape.sty)
Requires:       tex(theorem.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source114:      akktex.tar.xz
Source115:      akktex.doc.tar.xz

%description -n texlive-akktex
The bundle provides new document classes for technical
documents, thesis works, manuscripts and lecture notes; many
mathematical packages providing a large number of macros for
mathematical texts; layout providing a non-empty parskip with
extended length corrections and new section definition
commands; easy label creation for counters; and german language
tools and predefined abbreviations.

%package -n texlive-akktex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.2svn26055
Release:        0
Summary:        Documentation for texlive-akktex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-akktex and texlive-alldocumentation)

%description -n texlive-akktex-doc
This package includes the documentation for texlive-akktex

%post -n texlive-akktex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-akktex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-akktex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-akktex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/akktex/README
%{_texmfdistdir}/doc/latex/akktex/README.TEXLIVE

%files -n texlive-akktex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/akktex/akkconditional.sty
%{_texmfdistdir}/tex/latex/akktex/akkcounterlabelpattern.sty
%{_texmfdistdir}/tex/latex/akktex/akkcs.sty
%{_texmfdistdir}/tex/latex/akktex/akkdoc.sty
%{_texmfdistdir}/tex/latex/akktex/akkgerman.sty
%{_texmfdistdir}/tex/latex/akktex/akkgermanabbreviations.sty
%{_texmfdistdir}/tex/latex/akktex/akklecture.cls
%{_texmfdistdir}/tex/latex/akktex/akklongpage.sty
%{_texmfdistdir}/tex/latex/akktex/akkmath.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathbasic.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathdisc.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathfun.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathnum.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathpaper.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathproof.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathrel.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathset.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathtext.sty
%{_texmfdistdir}/tex/latex/akktex/akknum.sty
%{_texmfdistdir}/tex/latex/akktex/akkparskip.sty
%{_texmfdistdir}/tex/latex/akktex/akkscript.cls
%{_texmfdistdir}/tex/latex/akktex/akksection.sty
%{_texmfdistdir}/tex/latex/akktex/akkstring.sty
%{_texmfdistdir}/tex/latex/akktex/akktecdoc.cls
%{_texmfdistdir}/tex/latex/akktex/akktex.sty
%{_texmfdistdir}/tex/latex/akktex/akkwidepage.sty

%package -n texlive-akletter
Version:        %{texlive_version}.%{texlive_noarch}.1.5isvn15878
Release:        0
License:        LPPL-1.0
Summary:        Comprehensive letter support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-akletter-doc >= %{texlive_version}
Provides:       tex(akfax.cfg)
Provides:       tex(akletter.cfg)
Provides:       tex(akletter.cls)
Provides:       tex(myletter.cls)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source116:      akletter.tar.xz
Source117:      akletter.doc.tar.xz

%description -n texlive-akletter
An advanced letter document class which extends LaTeX's usual
letter class, providing support for building your own
letterhead and marking fold points for window envelopes.
Options supported by the package include: letterpaper for US
letter; a4offset for a modified A4 layout suitable for platic
binders that cover a part of the left margin. The class's
handling of dates has inspired an extended version of
date-handling in the isodate package. The class supersedes an
earlier class called myletter.

%package -n texlive-akletter-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5isvn15878
Release:        0
Summary:        Documentation for texlive-akletter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-akletter and texlive-alldocumentation)
Provides:       locale(texlive-akletter-doc:de;en)

%description -n texlive-akletter-doc
This package includes the documentation for texlive-akletter

%post -n texlive-akletter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-akletter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-akletter
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-akletter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/akletter/akletter.tex
%{_texmfdistdir}/doc/latex/akletter/akletter.upl
%{_texmfdistdir}/doc/latex/akletter/letterdoc.pdf
%{_texmfdistdir}/doc/latex/akletter/letterdoc.tex
%{_texmfdistdir}/doc/latex/akletter/lettereng.pdf
%{_texmfdistdir}/doc/latex/akletter/lettereng.tex

%files -n texlive-akletter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/akletter/akfax.cfg
%{_texmfdistdir}/tex/latex/akletter/akletter.cfg
%{_texmfdistdir}/tex/latex/akletter/akletter.cls
%{_texmfdistdir}/tex/latex/akletter/myletter.cls

%package -n texlive-akshar
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn56277
Release:        0
License:        LPPL-1.0
Summary:        Support for syllables in the Devanagari script
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-akshar-doc >= %{texlive_version}
Provides:       tex(akshar.sty)
Requires:       tex(fontspec.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source118:      akshar.tar.xz
Source119:      akshar.doc.tar.xz

%description -n texlive-akshar
This LaTeX3 package provides macros and interfaces to work with
Devanagari characters and syllables in a more correct way.

%package -n texlive-akshar-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn56277
Release:        0
Summary:        Documentation for texlive-akshar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-akshar and texlive-alldocumentation)

%description -n texlive-akshar-doc
This package includes the documentation for texlive-akshar

%post -n texlive-akshar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-akshar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-akshar
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-akshar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/akshar/README.txt
%{_texmfdistdir}/doc/latex/akshar/akshar.pdf

%files -n texlive-akshar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/akshar/akshar.sty

%package -n texlive-albatross
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5.0svn65647
Release:        0
License:        BSD-3-Clause
Summary:        Find fonts that contain a given glyph
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-albatross-bin >= %{texlive_version}
#!BuildIgnore: texlive-albatross-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-albatross-doc >= %{texlive_version}
Provides:       tex(albatross.jar)
Requires:       java
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source120:      albatross.tar.xz
Source121:      albatross.doc.tar.xz

%description -n texlive-albatross
This is a command line tool for finding fonts that contain a
given (Unicode) glyph. It relies on Fontconfig.

%package -n texlive-albatross-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5.0svn65647
Release:        0
Summary:        Documentation for texlive-albatross
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-albatross and texlive-alldocumentation)
Provides:       man(albatross.1)

%description -n texlive-albatross-doc
This package includes the documentation for texlive-albatross

%post -n texlive-albatross
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-albatross
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-albatross
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-albatross-doc
%defattr(-,root,root,755)
%{_mandir}/man1/albatross.1*
%{_texmfdistdir}/doc/support/albatross/README.md
%{_texmfdistdir}/doc/support/albatross/albatross-manual.pdf
%{_texmfdistdir}/doc/support/albatross/albatross-manual.tex
%{_texmfdistdir}/doc/support/albatross/version.tex

%files -n texlive-albatross
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/albatross/albatross.jar
%{_texmfdistdir}/scripts/albatross/albatross.sh

%package -n texlive-alchemist
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn66548
Release:        0
License:        GPL-2.0-or-later
Summary:        Typeset alchemist and astrological symbols
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-alchemist-doc >= %{texlive_version}
Provides:       tex(alchemist.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source122:      alchemist.tar.xz
Source123:      alchemist.doc.tar.xz

%description -n texlive-alchemist
This style file makes the alchemical and astrological symbols
accessible in Unicode.

%package -n texlive-alchemist-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn66548
Release:        0
Summary:        Documentation for texlive-alchemist
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-alchemist and texlive-alldocumentation)

%description -n texlive-alchemist-doc
This package includes the documentation for texlive-alchemist

%post -n texlive-alchemist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-alchemist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-alchemist
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-alchemist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/alchemist/README.md
%{_texmfdistdir}/doc/fonts/alchemist/alchemist-ref.bib
%{_texmfdistdir}/doc/fonts/alchemist/alchemist.pdf
%{_texmfdistdir}/doc/fonts/alchemist/alchemist.tex
%{_texmfdistdir}/doc/fonts/alchemist/manual.sty

%files -n texlive-alchemist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/alchemist/alchemist.sty

%package -n texlive-alegreya
Version:        %{texlive_version}.%{texlive_noarch}.svn64384
Release:        0
License:        OFL-1.1
Summary:        Alegreya fonts with LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-alegreya-fonts >= %{texlive_version}
Suggests:       texlive-alegreya-doc >= %{texlive_version}
Provides:       tex(Alegreya-Black-inf-lgr--base.tfm)
Provides:       tex(Alegreya-Black-inf-lgr.tfm)
Provides:       tex(Alegreya-Black-inf-lgr.vf)
Provides:       tex(Alegreya-Black-inf-ly1--base.tfm)
Provides:       tex(Alegreya-Black-inf-ly1.tfm)
Provides:       tex(Alegreya-Black-inf-ly1.vf)
Provides:       tex(Alegreya-Black-inf-ot1.tfm)
Provides:       tex(Alegreya-Black-inf-t1--base.tfm)
Provides:       tex(Alegreya-Black-inf-t1.tfm)
Provides:       tex(Alegreya-Black-inf-t1.vf)
Provides:       tex(Alegreya-Black-lf-lgr--base.tfm)
Provides:       tex(Alegreya-Black-lf-lgr.tfm)
Provides:       tex(Alegreya-Black-lf-lgr.vf)
Provides:       tex(Alegreya-Black-lf-ly1--base.tfm)
Provides:       tex(Alegreya-Black-lf-ly1.tfm)
Provides:       tex(Alegreya-Black-lf-ly1.vf)
Provides:       tex(Alegreya-Black-lf-ot1.tfm)
Provides:       tex(Alegreya-Black-lf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Black-lf-sc-lgr.tfm)
Provides:       tex(Alegreya-Black-lf-sc-lgr.vf)
Provides:       tex(Alegreya-Black-lf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Black-lf-sc-ly1.tfm)
Provides:       tex(Alegreya-Black-lf-sc-ly1.vf)
Provides:       tex(Alegreya-Black-lf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Black-lf-sc-ot1.tfm)
Provides:       tex(Alegreya-Black-lf-sc-ot1.vf)
Provides:       tex(Alegreya-Black-lf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Black-lf-sc-t1.tfm)
Provides:       tex(Alegreya-Black-lf-sc-t1.vf)
Provides:       tex(Alegreya-Black-lf-t1--base.tfm)
Provides:       tex(Alegreya-Black-lf-t1.tfm)
Provides:       tex(Alegreya-Black-lf-t1.vf)
Provides:       tex(Alegreya-Black-lf-ts1--base.tfm)
Provides:       tex(Alegreya-Black-lf-ts1.tfm)
Provides:       tex(Alegreya-Black-lf-ts1.vf)
Provides:       tex(Alegreya-Black-osf-lgr--base.tfm)
Provides:       tex(Alegreya-Black-osf-lgr.tfm)
Provides:       tex(Alegreya-Black-osf-lgr.vf)
Provides:       tex(Alegreya-Black-osf-ly1--base.tfm)
Provides:       tex(Alegreya-Black-osf-ly1.tfm)
Provides:       tex(Alegreya-Black-osf-ly1.vf)
Provides:       tex(Alegreya-Black-osf-ot1.tfm)
Provides:       tex(Alegreya-Black-osf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Black-osf-sc-lgr.tfm)
Provides:       tex(Alegreya-Black-osf-sc-lgr.vf)
Provides:       tex(Alegreya-Black-osf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Black-osf-sc-ly1.tfm)
Provides:       tex(Alegreya-Black-osf-sc-ly1.vf)
Provides:       tex(Alegreya-Black-osf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Black-osf-sc-ot1.tfm)
Provides:       tex(Alegreya-Black-osf-sc-ot1.vf)
Provides:       tex(Alegreya-Black-osf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Black-osf-sc-t1.tfm)
Provides:       tex(Alegreya-Black-osf-sc-t1.vf)
Provides:       tex(Alegreya-Black-osf-t1--base.tfm)
Provides:       tex(Alegreya-Black-osf-t1.tfm)
Provides:       tex(Alegreya-Black-osf-t1.vf)
Provides:       tex(Alegreya-Black-osf-ts1--base.tfm)
Provides:       tex(Alegreya-Black-osf-ts1.tfm)
Provides:       tex(Alegreya-Black-osf-ts1.vf)
Provides:       tex(Alegreya-Black-sup-lgr--base.tfm)
Provides:       tex(Alegreya-Black-sup-lgr.tfm)
Provides:       tex(Alegreya-Black-sup-lgr.vf)
Provides:       tex(Alegreya-Black-sup-ly1--base.tfm)
Provides:       tex(Alegreya-Black-sup-ly1.tfm)
Provides:       tex(Alegreya-Black-sup-ly1.vf)
Provides:       tex(Alegreya-Black-sup-ot1.tfm)
Provides:       tex(Alegreya-Black-sup-t1--base.tfm)
Provides:       tex(Alegreya-Black-sup-t1.tfm)
Provides:       tex(Alegreya-Black-sup-t1.vf)
Provides:       tex(Alegreya-Black-tlf-lgr--base.tfm)
Provides:       tex(Alegreya-Black-tlf-lgr.tfm)
Provides:       tex(Alegreya-Black-tlf-lgr.vf)
Provides:       tex(Alegreya-Black-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-Black-tlf-ly1.tfm)
Provides:       tex(Alegreya-Black-tlf-ly1.vf)
Provides:       tex(Alegreya-Black-tlf-ot1.tfm)
Provides:       tex(Alegreya-Black-tlf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Black-tlf-sc-lgr.tfm)
Provides:       tex(Alegreya-Black-tlf-sc-lgr.vf)
Provides:       tex(Alegreya-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Black-tlf-sc-ly1.tfm)
Provides:       tex(Alegreya-Black-tlf-sc-ly1.vf)
Provides:       tex(Alegreya-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Black-tlf-sc-ot1.tfm)
Provides:       tex(Alegreya-Black-tlf-sc-ot1.vf)
Provides:       tex(Alegreya-Black-tlf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Black-tlf-sc-t1.tfm)
Provides:       tex(Alegreya-Black-tlf-sc-t1.vf)
Provides:       tex(Alegreya-Black-tlf-t1--base.tfm)
Provides:       tex(Alegreya-Black-tlf-t1.tfm)
Provides:       tex(Alegreya-Black-tlf-t1.vf)
Provides:       tex(Alegreya-Black-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-Black-tlf-ts1.tfm)
Provides:       tex(Alegreya-Black-tlf-ts1.vf)
Provides:       tex(Alegreya-Black-tosf-lgr--base.tfm)
Provides:       tex(Alegreya-Black-tosf-lgr.tfm)
Provides:       tex(Alegreya-Black-tosf-lgr.vf)
Provides:       tex(Alegreya-Black-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-Black-tosf-ly1.tfm)
Provides:       tex(Alegreya-Black-tosf-ly1.vf)
Provides:       tex(Alegreya-Black-tosf-ot1.tfm)
Provides:       tex(Alegreya-Black-tosf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Black-tosf-sc-lgr.tfm)
Provides:       tex(Alegreya-Black-tosf-sc-lgr.vf)
Provides:       tex(Alegreya-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Black-tosf-sc-ly1.tfm)
Provides:       tex(Alegreya-Black-tosf-sc-ly1.vf)
Provides:       tex(Alegreya-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Black-tosf-sc-ot1.tfm)
Provides:       tex(Alegreya-Black-tosf-sc-ot1.vf)
Provides:       tex(Alegreya-Black-tosf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Black-tosf-sc-t1.tfm)
Provides:       tex(Alegreya-Black-tosf-sc-t1.vf)
Provides:       tex(Alegreya-Black-tosf-t1--base.tfm)
Provides:       tex(Alegreya-Black-tosf-t1.tfm)
Provides:       tex(Alegreya-Black-tosf-t1.vf)
Provides:       tex(Alegreya-Black-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-Black-tosf-ts1.tfm)
Provides:       tex(Alegreya-Black-tosf-ts1.vf)
Provides:       tex(Alegreya-BlackItalic-inf-lgr--base.tfm)
Provides:       tex(Alegreya-BlackItalic-inf-lgr.tfm)
Provides:       tex(Alegreya-BlackItalic-inf-lgr.vf)
Provides:       tex(Alegreya-BlackItalic-inf-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-inf-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-inf-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-inf-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-inf-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-inf-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-inf-t1.vf)
Provides:       tex(Alegreya-BlackItalic-lf-lgr--base.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-lgr.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-lgr.vf)
Provides:       tex(Alegreya-BlackItalic-lf-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-lf-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-sc-lgr.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-sc-lgr.vf)
Provides:       tex(Alegreya-BlackItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-sc-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-sc-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-sc-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-sc-ot1.vf)
Provides:       tex(Alegreya-BlackItalic-lf-sc-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-sc-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-sc-t1.vf)
Provides:       tex(Alegreya-BlackItalic-lf-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-t1.vf)
Provides:       tex(Alegreya-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-ts1.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-ts1.vf)
Provides:       tex(Alegreya-BlackItalic-osf-lgr--base.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-lgr.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-lgr.vf)
Provides:       tex(Alegreya-BlackItalic-osf-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-osf-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-sc-lgr.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-sc-lgr.vf)
Provides:       tex(Alegreya-BlackItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-sc-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-sc-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-sc-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-sc-ot1.vf)
Provides:       tex(Alegreya-BlackItalic-osf-sc-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-sc-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-sc-t1.vf)
Provides:       tex(Alegreya-BlackItalic-osf-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-t1.vf)
Provides:       tex(Alegreya-BlackItalic-osf-ts1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-ts1.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-ts1.vf)
Provides:       tex(Alegreya-BlackItalic-sup-lgr--base.tfm)
Provides:       tex(Alegreya-BlackItalic-sup-lgr.tfm)
Provides:       tex(Alegreya-BlackItalic-sup-lgr.vf)
Provides:       tex(Alegreya-BlackItalic-sup-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-sup-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-sup-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-sup-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-sup-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-sup-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-sup-t1.vf)
Provides:       tex(Alegreya-BlackItalic-tlf-lgr--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-lgr.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-lgr.vf)
Provides:       tex(Alegreya-BlackItalic-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-tlf-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-sc-lgr.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-sc-lgr.vf)
Provides:       tex(Alegreya-BlackItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-sc-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-sc-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-sc-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-sc-ot1.vf)
Provides:       tex(Alegreya-BlackItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-sc-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-sc-t1.vf)
Provides:       tex(Alegreya-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-t1.vf)
Provides:       tex(Alegreya-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-ts1.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-ts1.vf)
Provides:       tex(Alegreya-BlackItalic-tosf-lgr--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-lgr.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-lgr.vf)
Provides:       tex(Alegreya-BlackItalic-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-tosf-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-sc-lgr.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-sc-lgr.vf)
Provides:       tex(Alegreya-BlackItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-sc-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-sc-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-sc-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-sc-ot1.vf)
Provides:       tex(Alegreya-BlackItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-sc-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-sc-t1.vf)
Provides:       tex(Alegreya-BlackItalic-tosf-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-t1.vf)
Provides:       tex(Alegreya-BlackItalic-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-ts1.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-ts1.vf)
Provides:       tex(Alegreya-Bold-inf-lgr--base.tfm)
Provides:       tex(Alegreya-Bold-inf-lgr.tfm)
Provides:       tex(Alegreya-Bold-inf-lgr.vf)
Provides:       tex(Alegreya-Bold-inf-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-inf-ly1.tfm)
Provides:       tex(Alegreya-Bold-inf-ly1.vf)
Provides:       tex(Alegreya-Bold-inf-ot1.tfm)
Provides:       tex(Alegreya-Bold-inf-t1--base.tfm)
Provides:       tex(Alegreya-Bold-inf-t1.tfm)
Provides:       tex(Alegreya-Bold-inf-t1.vf)
Provides:       tex(Alegreya-Bold-lf-lgr--base.tfm)
Provides:       tex(Alegreya-Bold-lf-lgr.tfm)
Provides:       tex(Alegreya-Bold-lf-lgr.vf)
Provides:       tex(Alegreya-Bold-lf-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-lf-ly1.tfm)
Provides:       tex(Alegreya-Bold-lf-ly1.vf)
Provides:       tex(Alegreya-Bold-lf-ot1.tfm)
Provides:       tex(Alegreya-Bold-lf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Bold-lf-sc-lgr.tfm)
Provides:       tex(Alegreya-Bold-lf-sc-lgr.vf)
Provides:       tex(Alegreya-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-lf-sc-ly1.tfm)
Provides:       tex(Alegreya-Bold-lf-sc-ly1.vf)
Provides:       tex(Alegreya-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Bold-lf-sc-ot1.tfm)
Provides:       tex(Alegreya-Bold-lf-sc-ot1.vf)
Provides:       tex(Alegreya-Bold-lf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Bold-lf-sc-t1.tfm)
Provides:       tex(Alegreya-Bold-lf-sc-t1.vf)
Provides:       tex(Alegreya-Bold-lf-t1--base.tfm)
Provides:       tex(Alegreya-Bold-lf-t1.tfm)
Provides:       tex(Alegreya-Bold-lf-t1.vf)
Provides:       tex(Alegreya-Bold-lf-ts1--base.tfm)
Provides:       tex(Alegreya-Bold-lf-ts1.tfm)
Provides:       tex(Alegreya-Bold-lf-ts1.vf)
Provides:       tex(Alegreya-Bold-osf-lgr--base.tfm)
Provides:       tex(Alegreya-Bold-osf-lgr.tfm)
Provides:       tex(Alegreya-Bold-osf-lgr.vf)
Provides:       tex(Alegreya-Bold-osf-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-osf-ly1.tfm)
Provides:       tex(Alegreya-Bold-osf-ly1.vf)
Provides:       tex(Alegreya-Bold-osf-ot1.tfm)
Provides:       tex(Alegreya-Bold-osf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Bold-osf-sc-lgr.tfm)
Provides:       tex(Alegreya-Bold-osf-sc-lgr.vf)
Provides:       tex(Alegreya-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-osf-sc-ly1.tfm)
Provides:       tex(Alegreya-Bold-osf-sc-ly1.vf)
Provides:       tex(Alegreya-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Bold-osf-sc-ot1.tfm)
Provides:       tex(Alegreya-Bold-osf-sc-ot1.vf)
Provides:       tex(Alegreya-Bold-osf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Bold-osf-sc-t1.tfm)
Provides:       tex(Alegreya-Bold-osf-sc-t1.vf)
Provides:       tex(Alegreya-Bold-osf-t1--base.tfm)
Provides:       tex(Alegreya-Bold-osf-t1.tfm)
Provides:       tex(Alegreya-Bold-osf-t1.vf)
Provides:       tex(Alegreya-Bold-osf-ts1--base.tfm)
Provides:       tex(Alegreya-Bold-osf-ts1.tfm)
Provides:       tex(Alegreya-Bold-osf-ts1.vf)
Provides:       tex(Alegreya-Bold-sup-lgr--base.tfm)
Provides:       tex(Alegreya-Bold-sup-lgr.tfm)
Provides:       tex(Alegreya-Bold-sup-lgr.vf)
Provides:       tex(Alegreya-Bold-sup-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-sup-ly1.tfm)
Provides:       tex(Alegreya-Bold-sup-ly1.vf)
Provides:       tex(Alegreya-Bold-sup-ot1.tfm)
Provides:       tex(Alegreya-Bold-sup-t1--base.tfm)
Provides:       tex(Alegreya-Bold-sup-t1.tfm)
Provides:       tex(Alegreya-Bold-sup-t1.vf)
Provides:       tex(Alegreya-Bold-tlf-lgr--base.tfm)
Provides:       tex(Alegreya-Bold-tlf-lgr.tfm)
Provides:       tex(Alegreya-Bold-tlf-lgr.vf)
Provides:       tex(Alegreya-Bold-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-tlf-ly1.tfm)
Provides:       tex(Alegreya-Bold-tlf-ly1.vf)
Provides:       tex(Alegreya-Bold-tlf-ot1.tfm)
Provides:       tex(Alegreya-Bold-tlf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Bold-tlf-sc-lgr.tfm)
Provides:       tex(Alegreya-Bold-tlf-sc-lgr.vf)
Provides:       tex(Alegreya-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-tlf-sc-ly1.tfm)
Provides:       tex(Alegreya-Bold-tlf-sc-ly1.vf)
Provides:       tex(Alegreya-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Bold-tlf-sc-ot1.tfm)
Provides:       tex(Alegreya-Bold-tlf-sc-ot1.vf)
Provides:       tex(Alegreya-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Bold-tlf-sc-t1.tfm)
Provides:       tex(Alegreya-Bold-tlf-sc-t1.vf)
Provides:       tex(Alegreya-Bold-tlf-t1--base.tfm)
Provides:       tex(Alegreya-Bold-tlf-t1.tfm)
Provides:       tex(Alegreya-Bold-tlf-t1.vf)
Provides:       tex(Alegreya-Bold-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-Bold-tlf-ts1.tfm)
Provides:       tex(Alegreya-Bold-tlf-ts1.vf)
Provides:       tex(Alegreya-Bold-tosf-lgr--base.tfm)
Provides:       tex(Alegreya-Bold-tosf-lgr.tfm)
Provides:       tex(Alegreya-Bold-tosf-lgr.vf)
Provides:       tex(Alegreya-Bold-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-tosf-ly1.tfm)
Provides:       tex(Alegreya-Bold-tosf-ly1.vf)
Provides:       tex(Alegreya-Bold-tosf-ot1.tfm)
Provides:       tex(Alegreya-Bold-tosf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Bold-tosf-sc-lgr.tfm)
Provides:       tex(Alegreya-Bold-tosf-sc-lgr.vf)
Provides:       tex(Alegreya-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-tosf-sc-ly1.tfm)
Provides:       tex(Alegreya-Bold-tosf-sc-ly1.vf)
Provides:       tex(Alegreya-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Bold-tosf-sc-ot1.tfm)
Provides:       tex(Alegreya-Bold-tosf-sc-ot1.vf)
Provides:       tex(Alegreya-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Bold-tosf-sc-t1.tfm)
Provides:       tex(Alegreya-Bold-tosf-sc-t1.vf)
Provides:       tex(Alegreya-Bold-tosf-t1--base.tfm)
Provides:       tex(Alegreya-Bold-tosf-t1.tfm)
Provides:       tex(Alegreya-Bold-tosf-t1.vf)
Provides:       tex(Alegreya-Bold-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-Bold-tosf-ts1.tfm)
Provides:       tex(Alegreya-Bold-tosf-ts1.vf)
Provides:       tex(Alegreya-BoldItalic-inf-lgr--base.tfm)
Provides:       tex(Alegreya-BoldItalic-inf-lgr.tfm)
Provides:       tex(Alegreya-BoldItalic-inf-lgr.vf)
Provides:       tex(Alegreya-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-inf-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-inf-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-inf-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-inf-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-inf-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-inf-t1.vf)
Provides:       tex(Alegreya-BoldItalic-lf-lgr--base.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-lgr.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-lgr.vf)
Provides:       tex(Alegreya-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-lf-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-sc-lgr.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-sc-lgr.vf)
Provides:       tex(Alegreya-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(Alegreya-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-sc-t1.vf)
Provides:       tex(Alegreya-BoldItalic-lf-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-t1.vf)
Provides:       tex(Alegreya-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-ts1.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-ts1.vf)
Provides:       tex(Alegreya-BoldItalic-osf-lgr--base.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-lgr.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-lgr.vf)
Provides:       tex(Alegreya-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-osf-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-sc-lgr.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-sc-lgr.vf)
Provides:       tex(Alegreya-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(Alegreya-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-sc-t1.vf)
Provides:       tex(Alegreya-BoldItalic-osf-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-t1.vf)
Provides:       tex(Alegreya-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-ts1.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-ts1.vf)
Provides:       tex(Alegreya-BoldItalic-sup-lgr--base.tfm)
Provides:       tex(Alegreya-BoldItalic-sup-lgr.tfm)
Provides:       tex(Alegreya-BoldItalic-sup-lgr.vf)
Provides:       tex(Alegreya-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-sup-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-sup-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-sup-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-sup-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-sup-t1.vf)
Provides:       tex(Alegreya-BoldItalic-tlf-lgr--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-lgr.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-lgr.vf)
Provides:       tex(Alegreya-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-sc-lgr.vf)
Provides:       tex(Alegreya-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(Alegreya-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(Alegreya-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-t1.vf)
Provides:       tex(Alegreya-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-ts1.vf)
Provides:       tex(Alegreya-BoldItalic-tosf-lgr--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-lgr.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-lgr.vf)
Provides:       tex(Alegreya-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-tosf-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-sc-lgr.vf)
Provides:       tex(Alegreya-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(Alegreya-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(Alegreya-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-t1.vf)
Provides:       tex(Alegreya-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-ts1.vf)
Provides:       tex(Alegreya-ExtraBold-inf-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBold-inf-lgr.tfm)
Provides:       tex(Alegreya-ExtraBold-inf-lgr.vf)
Provides:       tex(Alegreya-ExtraBold-inf-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-inf-ly1.tfm)
Provides:       tex(Alegreya-ExtraBold-inf-ly1.vf)
Provides:       tex(Alegreya-ExtraBold-inf-ot1.tfm)
Provides:       tex(Alegreya-ExtraBold-inf-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-inf-t1.tfm)
Provides:       tex(Alegreya-ExtraBold-inf-t1.vf)
Provides:       tex(Alegreya-ExtraBold-lf-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-lgr.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-lgr.vf)
Provides:       tex(Alegreya-ExtraBold-lf-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-ly1.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-ly1.vf)
Provides:       tex(Alegreya-ExtraBold-lf-ot1.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-sc-lgr.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-sc-lgr.vf)
Provides:       tex(Alegreya-ExtraBold-lf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-sc-ly1.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-sc-ly1.vf)
Provides:       tex(Alegreya-ExtraBold-lf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-sc-ot1.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-sc-ot1.vf)
Provides:       tex(Alegreya-ExtraBold-lf-sc-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-sc-t1.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-sc-t1.vf)
Provides:       tex(Alegreya-ExtraBold-lf-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-t1.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-t1.vf)
Provides:       tex(Alegreya-ExtraBold-lf-ts1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-ts1.tfm)
Provides:       tex(Alegreya-ExtraBold-lf-ts1.vf)
Provides:       tex(Alegreya-ExtraBold-osf-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-lgr.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-lgr.vf)
Provides:       tex(Alegreya-ExtraBold-osf-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-ly1.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-ly1.vf)
Provides:       tex(Alegreya-ExtraBold-osf-ot1.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-sc-lgr.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-sc-lgr.vf)
Provides:       tex(Alegreya-ExtraBold-osf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-sc-ly1.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-sc-ly1.vf)
Provides:       tex(Alegreya-ExtraBold-osf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-sc-ot1.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-sc-ot1.vf)
Provides:       tex(Alegreya-ExtraBold-osf-sc-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-sc-t1.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-sc-t1.vf)
Provides:       tex(Alegreya-ExtraBold-osf-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-t1.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-t1.vf)
Provides:       tex(Alegreya-ExtraBold-osf-ts1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-ts1.tfm)
Provides:       tex(Alegreya-ExtraBold-osf-ts1.vf)
Provides:       tex(Alegreya-ExtraBold-sup-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBold-sup-lgr.tfm)
Provides:       tex(Alegreya-ExtraBold-sup-lgr.vf)
Provides:       tex(Alegreya-ExtraBold-sup-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-sup-ly1.tfm)
Provides:       tex(Alegreya-ExtraBold-sup-ly1.vf)
Provides:       tex(Alegreya-ExtraBold-sup-ot1.tfm)
Provides:       tex(Alegreya-ExtraBold-sup-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-sup-t1.tfm)
Provides:       tex(Alegreya-ExtraBold-sup-t1.vf)
Provides:       tex(Alegreya-ExtraBold-tlf-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-lgr.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-lgr.vf)
Provides:       tex(Alegreya-ExtraBold-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-ly1.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-ly1.vf)
Provides:       tex(Alegreya-ExtraBold-tlf-ot1.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-sc-lgr.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-sc-lgr.vf)
Provides:       tex(Alegreya-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(Alegreya-ExtraBold-tlf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-sc-ot1.vf)
Provides:       tex(Alegreya-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(Alegreya-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-t1.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-t1.vf)
Provides:       tex(Alegreya-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-ts1.tfm)
Provides:       tex(Alegreya-ExtraBold-tlf-ts1.vf)
Provides:       tex(Alegreya-ExtraBold-tosf-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-lgr.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-lgr.vf)
Provides:       tex(Alegreya-ExtraBold-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-ly1.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-ly1.vf)
Provides:       tex(Alegreya-ExtraBold-tosf-ot1.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-sc-lgr.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-sc-lgr.vf)
Provides:       tex(Alegreya-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(Alegreya-ExtraBold-tosf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-sc-ot1.vf)
Provides:       tex(Alegreya-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(Alegreya-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-t1.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-t1.vf)
Provides:       tex(Alegreya-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-ts1.tfm)
Provides:       tex(Alegreya-ExtraBold-tosf-ts1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-inf-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-inf-lgr.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-inf-lgr.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-inf-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-inf-ly1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-inf-ly1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-inf-ot1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-inf-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-inf-t1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-inf-t1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-lgr.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-lgr.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-ly1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-ly1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-ot1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-sc-lgr.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-sc-lgr.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-sc-ly1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-sc-ot1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-sc-t1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-sc-t1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-t1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-t1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-ts1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-ts1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-lf-ts1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-lgr.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-lgr.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-ly1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-ly1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-ot1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-sc-lgr.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-sc-lgr.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-sc-ly1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-sc-ot1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-sc-t1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-sc-t1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-t1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-t1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-ts1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-ts1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-osf-ts1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-sup-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-sup-lgr.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-sup-lgr.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-sup-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-sup-ly1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-lgr.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-lgr.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-ly1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-sc-lgr.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-sc-t1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-lgr.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-lgr.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-ly1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-sc-lgr.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-sc-t1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(Alegreya-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(Alegreya-Italic-inf-lgr--base.tfm)
Provides:       tex(Alegreya-Italic-inf-lgr.tfm)
Provides:       tex(Alegreya-Italic-inf-lgr.vf)
Provides:       tex(Alegreya-Italic-inf-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-inf-ly1.tfm)
Provides:       tex(Alegreya-Italic-inf-ly1.vf)
Provides:       tex(Alegreya-Italic-inf-ot1.tfm)
Provides:       tex(Alegreya-Italic-inf-t1--base.tfm)
Provides:       tex(Alegreya-Italic-inf-t1.tfm)
Provides:       tex(Alegreya-Italic-inf-t1.vf)
Provides:       tex(Alegreya-Italic-lf-lgr--base.tfm)
Provides:       tex(Alegreya-Italic-lf-lgr.tfm)
Provides:       tex(Alegreya-Italic-lf-lgr.vf)
Provides:       tex(Alegreya-Italic-lf-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-lf-ly1.tfm)
Provides:       tex(Alegreya-Italic-lf-ly1.vf)
Provides:       tex(Alegreya-Italic-lf-ot1.tfm)
Provides:       tex(Alegreya-Italic-lf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Italic-lf-sc-lgr.tfm)
Provides:       tex(Alegreya-Italic-lf-sc-lgr.vf)
Provides:       tex(Alegreya-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-lf-sc-ly1.tfm)
Provides:       tex(Alegreya-Italic-lf-sc-ly1.vf)
Provides:       tex(Alegreya-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Italic-lf-sc-ot1.tfm)
Provides:       tex(Alegreya-Italic-lf-sc-ot1.vf)
Provides:       tex(Alegreya-Italic-lf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Italic-lf-sc-t1.tfm)
Provides:       tex(Alegreya-Italic-lf-sc-t1.vf)
Provides:       tex(Alegreya-Italic-lf-t1--base.tfm)
Provides:       tex(Alegreya-Italic-lf-t1.tfm)
Provides:       tex(Alegreya-Italic-lf-t1.vf)
Provides:       tex(Alegreya-Italic-lf-ts1--base.tfm)
Provides:       tex(Alegreya-Italic-lf-ts1.tfm)
Provides:       tex(Alegreya-Italic-lf-ts1.vf)
Provides:       tex(Alegreya-Italic-osf-lgr--base.tfm)
Provides:       tex(Alegreya-Italic-osf-lgr.tfm)
Provides:       tex(Alegreya-Italic-osf-lgr.vf)
Provides:       tex(Alegreya-Italic-osf-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-osf-ly1.tfm)
Provides:       tex(Alegreya-Italic-osf-ly1.vf)
Provides:       tex(Alegreya-Italic-osf-ot1.tfm)
Provides:       tex(Alegreya-Italic-osf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Italic-osf-sc-lgr.tfm)
Provides:       tex(Alegreya-Italic-osf-sc-lgr.vf)
Provides:       tex(Alegreya-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-osf-sc-ly1.tfm)
Provides:       tex(Alegreya-Italic-osf-sc-ly1.vf)
Provides:       tex(Alegreya-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Italic-osf-sc-ot1.tfm)
Provides:       tex(Alegreya-Italic-osf-sc-ot1.vf)
Provides:       tex(Alegreya-Italic-osf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Italic-osf-sc-t1.tfm)
Provides:       tex(Alegreya-Italic-osf-sc-t1.vf)
Provides:       tex(Alegreya-Italic-osf-t1--base.tfm)
Provides:       tex(Alegreya-Italic-osf-t1.tfm)
Provides:       tex(Alegreya-Italic-osf-t1.vf)
Provides:       tex(Alegreya-Italic-osf-ts1--base.tfm)
Provides:       tex(Alegreya-Italic-osf-ts1.tfm)
Provides:       tex(Alegreya-Italic-osf-ts1.vf)
Provides:       tex(Alegreya-Italic-sup-lgr--base.tfm)
Provides:       tex(Alegreya-Italic-sup-lgr.tfm)
Provides:       tex(Alegreya-Italic-sup-lgr.vf)
Provides:       tex(Alegreya-Italic-sup-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-sup-ly1.tfm)
Provides:       tex(Alegreya-Italic-sup-ly1.vf)
Provides:       tex(Alegreya-Italic-sup-ot1.tfm)
Provides:       tex(Alegreya-Italic-sup-t1--base.tfm)
Provides:       tex(Alegreya-Italic-sup-t1.tfm)
Provides:       tex(Alegreya-Italic-sup-t1.vf)
Provides:       tex(Alegreya-Italic-tlf-lgr--base.tfm)
Provides:       tex(Alegreya-Italic-tlf-lgr.tfm)
Provides:       tex(Alegreya-Italic-tlf-lgr.vf)
Provides:       tex(Alegreya-Italic-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-tlf-ly1.tfm)
Provides:       tex(Alegreya-Italic-tlf-ly1.vf)
Provides:       tex(Alegreya-Italic-tlf-ot1.tfm)
Provides:       tex(Alegreya-Italic-tlf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Italic-tlf-sc-lgr.tfm)
Provides:       tex(Alegreya-Italic-tlf-sc-lgr.vf)
Provides:       tex(Alegreya-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-tlf-sc-ly1.tfm)
Provides:       tex(Alegreya-Italic-tlf-sc-ly1.vf)
Provides:       tex(Alegreya-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Italic-tlf-sc-ot1.tfm)
Provides:       tex(Alegreya-Italic-tlf-sc-ot1.vf)
Provides:       tex(Alegreya-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Italic-tlf-sc-t1.tfm)
Provides:       tex(Alegreya-Italic-tlf-sc-t1.vf)
Provides:       tex(Alegreya-Italic-tlf-t1--base.tfm)
Provides:       tex(Alegreya-Italic-tlf-t1.tfm)
Provides:       tex(Alegreya-Italic-tlf-t1.vf)
Provides:       tex(Alegreya-Italic-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-Italic-tlf-ts1.tfm)
Provides:       tex(Alegreya-Italic-tlf-ts1.vf)
Provides:       tex(Alegreya-Italic-tosf-lgr--base.tfm)
Provides:       tex(Alegreya-Italic-tosf-lgr.tfm)
Provides:       tex(Alegreya-Italic-tosf-lgr.vf)
Provides:       tex(Alegreya-Italic-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-tosf-ly1.tfm)
Provides:       tex(Alegreya-Italic-tosf-ly1.vf)
Provides:       tex(Alegreya-Italic-tosf-ot1.tfm)
Provides:       tex(Alegreya-Italic-tosf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Italic-tosf-sc-lgr.tfm)
Provides:       tex(Alegreya-Italic-tosf-sc-lgr.vf)
Provides:       tex(Alegreya-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-tosf-sc-ly1.tfm)
Provides:       tex(Alegreya-Italic-tosf-sc-ly1.vf)
Provides:       tex(Alegreya-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Italic-tosf-sc-ot1.tfm)
Provides:       tex(Alegreya-Italic-tosf-sc-ot1.vf)
Provides:       tex(Alegreya-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Italic-tosf-sc-t1.tfm)
Provides:       tex(Alegreya-Italic-tosf-sc-t1.vf)
Provides:       tex(Alegreya-Italic-tosf-t1--base.tfm)
Provides:       tex(Alegreya-Italic-tosf-t1.tfm)
Provides:       tex(Alegreya-Italic-tosf-t1.vf)
Provides:       tex(Alegreya-Italic-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-Italic-tosf-ts1.tfm)
Provides:       tex(Alegreya-Italic-tosf-ts1.vf)
Provides:       tex(Alegreya-Medium-inf-lgr--base.tfm)
Provides:       tex(Alegreya-Medium-inf-lgr.tfm)
Provides:       tex(Alegreya-Medium-inf-lgr.vf)
Provides:       tex(Alegreya-Medium-inf-ly1--base.tfm)
Provides:       tex(Alegreya-Medium-inf-ly1.tfm)
Provides:       tex(Alegreya-Medium-inf-ly1.vf)
Provides:       tex(Alegreya-Medium-inf-ot1.tfm)
Provides:       tex(Alegreya-Medium-inf-t1--base.tfm)
Provides:       tex(Alegreya-Medium-inf-t1.tfm)
Provides:       tex(Alegreya-Medium-inf-t1.vf)
Provides:       tex(Alegreya-Medium-lf-lgr--base.tfm)
Provides:       tex(Alegreya-Medium-lf-lgr.tfm)
Provides:       tex(Alegreya-Medium-lf-lgr.vf)
Provides:       tex(Alegreya-Medium-lf-ly1--base.tfm)
Provides:       tex(Alegreya-Medium-lf-ly1.tfm)
Provides:       tex(Alegreya-Medium-lf-ly1.vf)
Provides:       tex(Alegreya-Medium-lf-ot1.tfm)
Provides:       tex(Alegreya-Medium-lf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Medium-lf-sc-lgr.tfm)
Provides:       tex(Alegreya-Medium-lf-sc-lgr.vf)
Provides:       tex(Alegreya-Medium-lf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Medium-lf-sc-ly1.tfm)
Provides:       tex(Alegreya-Medium-lf-sc-ly1.vf)
Provides:       tex(Alegreya-Medium-lf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Medium-lf-sc-ot1.tfm)
Provides:       tex(Alegreya-Medium-lf-sc-ot1.vf)
Provides:       tex(Alegreya-Medium-lf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Medium-lf-sc-t1.tfm)
Provides:       tex(Alegreya-Medium-lf-sc-t1.vf)
Provides:       tex(Alegreya-Medium-lf-t1--base.tfm)
Provides:       tex(Alegreya-Medium-lf-t1.tfm)
Provides:       tex(Alegreya-Medium-lf-t1.vf)
Provides:       tex(Alegreya-Medium-lf-ts1--base.tfm)
Provides:       tex(Alegreya-Medium-lf-ts1.tfm)
Provides:       tex(Alegreya-Medium-lf-ts1.vf)
Provides:       tex(Alegreya-Medium-osf-lgr--base.tfm)
Provides:       tex(Alegreya-Medium-osf-lgr.tfm)
Provides:       tex(Alegreya-Medium-osf-lgr.vf)
Provides:       tex(Alegreya-Medium-osf-ly1--base.tfm)
Provides:       tex(Alegreya-Medium-osf-ly1.tfm)
Provides:       tex(Alegreya-Medium-osf-ly1.vf)
Provides:       tex(Alegreya-Medium-osf-ot1.tfm)
Provides:       tex(Alegreya-Medium-osf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Medium-osf-sc-lgr.tfm)
Provides:       tex(Alegreya-Medium-osf-sc-lgr.vf)
Provides:       tex(Alegreya-Medium-osf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Medium-osf-sc-ly1.tfm)
Provides:       tex(Alegreya-Medium-osf-sc-ly1.vf)
Provides:       tex(Alegreya-Medium-osf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Medium-osf-sc-ot1.tfm)
Provides:       tex(Alegreya-Medium-osf-sc-ot1.vf)
Provides:       tex(Alegreya-Medium-osf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Medium-osf-sc-t1.tfm)
Provides:       tex(Alegreya-Medium-osf-sc-t1.vf)
Provides:       tex(Alegreya-Medium-osf-t1--base.tfm)
Provides:       tex(Alegreya-Medium-osf-t1.tfm)
Provides:       tex(Alegreya-Medium-osf-t1.vf)
Provides:       tex(Alegreya-Medium-osf-ts1--base.tfm)
Provides:       tex(Alegreya-Medium-osf-ts1.tfm)
Provides:       tex(Alegreya-Medium-osf-ts1.vf)
Provides:       tex(Alegreya-Medium-sup-lgr--base.tfm)
Provides:       tex(Alegreya-Medium-sup-lgr.tfm)
Provides:       tex(Alegreya-Medium-sup-lgr.vf)
Provides:       tex(Alegreya-Medium-sup-ly1--base.tfm)
Provides:       tex(Alegreya-Medium-sup-ly1.tfm)
Provides:       tex(Alegreya-Medium-sup-ly1.vf)
Provides:       tex(Alegreya-Medium-sup-ot1.tfm)
Provides:       tex(Alegreya-Medium-sup-t1--base.tfm)
Provides:       tex(Alegreya-Medium-sup-t1.tfm)
Provides:       tex(Alegreya-Medium-sup-t1.vf)
Provides:       tex(Alegreya-Medium-tlf-lgr--base.tfm)
Provides:       tex(Alegreya-Medium-tlf-lgr.tfm)
Provides:       tex(Alegreya-Medium-tlf-lgr.vf)
Provides:       tex(Alegreya-Medium-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-Medium-tlf-ly1.tfm)
Provides:       tex(Alegreya-Medium-tlf-ly1.vf)
Provides:       tex(Alegreya-Medium-tlf-ot1.tfm)
Provides:       tex(Alegreya-Medium-tlf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Medium-tlf-sc-lgr.tfm)
Provides:       tex(Alegreya-Medium-tlf-sc-lgr.vf)
Provides:       tex(Alegreya-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Medium-tlf-sc-ly1.tfm)
Provides:       tex(Alegreya-Medium-tlf-sc-ly1.vf)
Provides:       tex(Alegreya-Medium-tlf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Medium-tlf-sc-ot1.tfm)
Provides:       tex(Alegreya-Medium-tlf-sc-ot1.vf)
Provides:       tex(Alegreya-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Medium-tlf-sc-t1.tfm)
Provides:       tex(Alegreya-Medium-tlf-sc-t1.vf)
Provides:       tex(Alegreya-Medium-tlf-t1--base.tfm)
Provides:       tex(Alegreya-Medium-tlf-t1.tfm)
Provides:       tex(Alegreya-Medium-tlf-t1.vf)
Provides:       tex(Alegreya-Medium-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-Medium-tlf-ts1.tfm)
Provides:       tex(Alegreya-Medium-tlf-ts1.vf)
Provides:       tex(Alegreya-Medium-tosf-lgr--base.tfm)
Provides:       tex(Alegreya-Medium-tosf-lgr.tfm)
Provides:       tex(Alegreya-Medium-tosf-lgr.vf)
Provides:       tex(Alegreya-Medium-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-Medium-tosf-ly1.tfm)
Provides:       tex(Alegreya-Medium-tosf-ly1.vf)
Provides:       tex(Alegreya-Medium-tosf-ot1.tfm)
Provides:       tex(Alegreya-Medium-tosf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Medium-tosf-sc-lgr.tfm)
Provides:       tex(Alegreya-Medium-tosf-sc-lgr.vf)
Provides:       tex(Alegreya-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Medium-tosf-sc-ly1.tfm)
Provides:       tex(Alegreya-Medium-tosf-sc-ly1.vf)
Provides:       tex(Alegreya-Medium-tosf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Medium-tosf-sc-ot1.tfm)
Provides:       tex(Alegreya-Medium-tosf-sc-ot1.vf)
Provides:       tex(Alegreya-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Medium-tosf-sc-t1.tfm)
Provides:       tex(Alegreya-Medium-tosf-sc-t1.vf)
Provides:       tex(Alegreya-Medium-tosf-t1--base.tfm)
Provides:       tex(Alegreya-Medium-tosf-t1.tfm)
Provides:       tex(Alegreya-Medium-tosf-t1.vf)
Provides:       tex(Alegreya-Medium-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-Medium-tosf-ts1.tfm)
Provides:       tex(Alegreya-Medium-tosf-ts1.vf)
Provides:       tex(Alegreya-MediumItalic-inf-lgr--base.tfm)
Provides:       tex(Alegreya-MediumItalic-inf-lgr.tfm)
Provides:       tex(Alegreya-MediumItalic-inf-lgr.vf)
Provides:       tex(Alegreya-MediumItalic-inf-ly1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-inf-ly1.tfm)
Provides:       tex(Alegreya-MediumItalic-inf-ly1.vf)
Provides:       tex(Alegreya-MediumItalic-inf-ot1.tfm)
Provides:       tex(Alegreya-MediumItalic-inf-t1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-inf-t1.tfm)
Provides:       tex(Alegreya-MediumItalic-inf-t1.vf)
Provides:       tex(Alegreya-MediumItalic-lf-lgr--base.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-lgr.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-lgr.vf)
Provides:       tex(Alegreya-MediumItalic-lf-ly1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-ly1.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-ly1.vf)
Provides:       tex(Alegreya-MediumItalic-lf-ot1.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-sc-lgr.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-sc-lgr.vf)
Provides:       tex(Alegreya-MediumItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-sc-ly1.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-sc-ly1.vf)
Provides:       tex(Alegreya-MediumItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-sc-ot1.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-sc-ot1.vf)
Provides:       tex(Alegreya-MediumItalic-lf-sc-t1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-sc-t1.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-sc-t1.vf)
Provides:       tex(Alegreya-MediumItalic-lf-t1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-t1.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-t1.vf)
Provides:       tex(Alegreya-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-ts1.tfm)
Provides:       tex(Alegreya-MediumItalic-lf-ts1.vf)
Provides:       tex(Alegreya-MediumItalic-osf-lgr--base.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-lgr.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-lgr.vf)
Provides:       tex(Alegreya-MediumItalic-osf-ly1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-ly1.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-ly1.vf)
Provides:       tex(Alegreya-MediumItalic-osf-ot1.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-sc-lgr.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-sc-lgr.vf)
Provides:       tex(Alegreya-MediumItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-sc-ly1.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-sc-ly1.vf)
Provides:       tex(Alegreya-MediumItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-sc-ot1.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-sc-ot1.vf)
Provides:       tex(Alegreya-MediumItalic-osf-sc-t1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-sc-t1.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-sc-t1.vf)
Provides:       tex(Alegreya-MediumItalic-osf-t1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-t1.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-t1.vf)
Provides:       tex(Alegreya-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-ts1.tfm)
Provides:       tex(Alegreya-MediumItalic-osf-ts1.vf)
Provides:       tex(Alegreya-MediumItalic-sup-lgr--base.tfm)
Provides:       tex(Alegreya-MediumItalic-sup-lgr.tfm)
Provides:       tex(Alegreya-MediumItalic-sup-lgr.vf)
Provides:       tex(Alegreya-MediumItalic-sup-ly1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-sup-ly1.tfm)
Provides:       tex(Alegreya-MediumItalic-sup-ly1.vf)
Provides:       tex(Alegreya-MediumItalic-sup-ot1.tfm)
Provides:       tex(Alegreya-MediumItalic-sup-t1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-sup-t1.tfm)
Provides:       tex(Alegreya-MediumItalic-sup-t1.vf)
Provides:       tex(Alegreya-MediumItalic-tlf-lgr--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-lgr.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-lgr.vf)
Provides:       tex(Alegreya-MediumItalic-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-ly1.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-ly1.vf)
Provides:       tex(Alegreya-MediumItalic-tlf-ot1.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-sc-lgr.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-sc-lgr.vf)
Provides:       tex(Alegreya-MediumItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-sc-ly1.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-sc-ly1.vf)
Provides:       tex(Alegreya-MediumItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-sc-ot1.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-sc-ot1.vf)
Provides:       tex(Alegreya-MediumItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-sc-t1.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-sc-t1.vf)
Provides:       tex(Alegreya-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-t1.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-t1.vf)
Provides:       tex(Alegreya-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-ts1.tfm)
Provides:       tex(Alegreya-MediumItalic-tlf-ts1.vf)
Provides:       tex(Alegreya-MediumItalic-tosf-lgr--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-lgr.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-lgr.vf)
Provides:       tex(Alegreya-MediumItalic-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-ly1.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-ly1.vf)
Provides:       tex(Alegreya-MediumItalic-tosf-ot1.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-sc-lgr.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-sc-lgr.vf)
Provides:       tex(Alegreya-MediumItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-sc-ly1.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-sc-ly1.vf)
Provides:       tex(Alegreya-MediumItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-sc-ot1.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-sc-ot1.vf)
Provides:       tex(Alegreya-MediumItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-sc-t1.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-sc-t1.vf)
Provides:       tex(Alegreya-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-t1.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-t1.vf)
Provides:       tex(Alegreya-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-ts1.tfm)
Provides:       tex(Alegreya-MediumItalic-tosf-ts1.vf)
Provides:       tex(Alegreya-Regular-inf-lgr--base.tfm)
Provides:       tex(Alegreya-Regular-inf-lgr.tfm)
Provides:       tex(Alegreya-Regular-inf-lgr.vf)
Provides:       tex(Alegreya-Regular-inf-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-inf-ly1.tfm)
Provides:       tex(Alegreya-Regular-inf-ly1.vf)
Provides:       tex(Alegreya-Regular-inf-ot1.tfm)
Provides:       tex(Alegreya-Regular-inf-t1--base.tfm)
Provides:       tex(Alegreya-Regular-inf-t1.tfm)
Provides:       tex(Alegreya-Regular-inf-t1.vf)
Provides:       tex(Alegreya-Regular-lf-lgr--base.tfm)
Provides:       tex(Alegreya-Regular-lf-lgr.tfm)
Provides:       tex(Alegreya-Regular-lf-lgr.vf)
Provides:       tex(Alegreya-Regular-lf-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-lf-ly1.tfm)
Provides:       tex(Alegreya-Regular-lf-ly1.vf)
Provides:       tex(Alegreya-Regular-lf-ot1.tfm)
Provides:       tex(Alegreya-Regular-lf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Regular-lf-sc-lgr.tfm)
Provides:       tex(Alegreya-Regular-lf-sc-lgr.vf)
Provides:       tex(Alegreya-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-lf-sc-ly1.tfm)
Provides:       tex(Alegreya-Regular-lf-sc-ly1.vf)
Provides:       tex(Alegreya-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Regular-lf-sc-ot1.tfm)
Provides:       tex(Alegreya-Regular-lf-sc-ot1.vf)
Provides:       tex(Alegreya-Regular-lf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Regular-lf-sc-t1.tfm)
Provides:       tex(Alegreya-Regular-lf-sc-t1.vf)
Provides:       tex(Alegreya-Regular-lf-t1--base.tfm)
Provides:       tex(Alegreya-Regular-lf-t1.tfm)
Provides:       tex(Alegreya-Regular-lf-t1.vf)
Provides:       tex(Alegreya-Regular-lf-ts1--base.tfm)
Provides:       tex(Alegreya-Regular-lf-ts1.tfm)
Provides:       tex(Alegreya-Regular-lf-ts1.vf)
Provides:       tex(Alegreya-Regular-osf-lgr--base.tfm)
Provides:       tex(Alegreya-Regular-osf-lgr.tfm)
Provides:       tex(Alegreya-Regular-osf-lgr.vf)
Provides:       tex(Alegreya-Regular-osf-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-osf-ly1.tfm)
Provides:       tex(Alegreya-Regular-osf-ly1.vf)
Provides:       tex(Alegreya-Regular-osf-ot1.tfm)
Provides:       tex(Alegreya-Regular-osf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Regular-osf-sc-lgr.tfm)
Provides:       tex(Alegreya-Regular-osf-sc-lgr.vf)
Provides:       tex(Alegreya-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-osf-sc-ly1.tfm)
Provides:       tex(Alegreya-Regular-osf-sc-ly1.vf)
Provides:       tex(Alegreya-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Regular-osf-sc-ot1.tfm)
Provides:       tex(Alegreya-Regular-osf-sc-ot1.vf)
Provides:       tex(Alegreya-Regular-osf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Regular-osf-sc-t1.tfm)
Provides:       tex(Alegreya-Regular-osf-sc-t1.vf)
Provides:       tex(Alegreya-Regular-osf-t1--base.tfm)
Provides:       tex(Alegreya-Regular-osf-t1.tfm)
Provides:       tex(Alegreya-Regular-osf-t1.vf)
Provides:       tex(Alegreya-Regular-osf-ts1--base.tfm)
Provides:       tex(Alegreya-Regular-osf-ts1.tfm)
Provides:       tex(Alegreya-Regular-osf-ts1.vf)
Provides:       tex(Alegreya-Regular-sup-lgr--base.tfm)
Provides:       tex(Alegreya-Regular-sup-lgr.tfm)
Provides:       tex(Alegreya-Regular-sup-lgr.vf)
Provides:       tex(Alegreya-Regular-sup-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-sup-ly1.tfm)
Provides:       tex(Alegreya-Regular-sup-ly1.vf)
Provides:       tex(Alegreya-Regular-sup-ot1.tfm)
Provides:       tex(Alegreya-Regular-sup-t1--base.tfm)
Provides:       tex(Alegreya-Regular-sup-t1.tfm)
Provides:       tex(Alegreya-Regular-sup-t1.vf)
Provides:       tex(Alegreya-Regular-tlf-lgr--base.tfm)
Provides:       tex(Alegreya-Regular-tlf-lgr.tfm)
Provides:       tex(Alegreya-Regular-tlf-lgr.vf)
Provides:       tex(Alegreya-Regular-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-tlf-ly1.tfm)
Provides:       tex(Alegreya-Regular-tlf-ly1.vf)
Provides:       tex(Alegreya-Regular-tlf-ot1.tfm)
Provides:       tex(Alegreya-Regular-tlf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Regular-tlf-sc-lgr.tfm)
Provides:       tex(Alegreya-Regular-tlf-sc-lgr.vf)
Provides:       tex(Alegreya-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-tlf-sc-ly1.tfm)
Provides:       tex(Alegreya-Regular-tlf-sc-ly1.vf)
Provides:       tex(Alegreya-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Regular-tlf-sc-ot1.tfm)
Provides:       tex(Alegreya-Regular-tlf-sc-ot1.vf)
Provides:       tex(Alegreya-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Regular-tlf-sc-t1.tfm)
Provides:       tex(Alegreya-Regular-tlf-sc-t1.vf)
Provides:       tex(Alegreya-Regular-tlf-t1--base.tfm)
Provides:       tex(Alegreya-Regular-tlf-t1.tfm)
Provides:       tex(Alegreya-Regular-tlf-t1.vf)
Provides:       tex(Alegreya-Regular-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-Regular-tlf-ts1.tfm)
Provides:       tex(Alegreya-Regular-tlf-ts1.vf)
Provides:       tex(Alegreya-Regular-tosf-lgr--base.tfm)
Provides:       tex(Alegreya-Regular-tosf-lgr.tfm)
Provides:       tex(Alegreya-Regular-tosf-lgr.vf)
Provides:       tex(Alegreya-Regular-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-tosf-ly1.tfm)
Provides:       tex(Alegreya-Regular-tosf-ly1.vf)
Provides:       tex(Alegreya-Regular-tosf-ot1.tfm)
Provides:       tex(Alegreya-Regular-tosf-sc-lgr--base.tfm)
Provides:       tex(Alegreya-Regular-tosf-sc-lgr.tfm)
Provides:       tex(Alegreya-Regular-tosf-sc-lgr.vf)
Provides:       tex(Alegreya-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-tosf-sc-ly1.tfm)
Provides:       tex(Alegreya-Regular-tosf-sc-ly1.vf)
Provides:       tex(Alegreya-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(Alegreya-Regular-tosf-sc-ot1.tfm)
Provides:       tex(Alegreya-Regular-tosf-sc-ot1.vf)
Provides:       tex(Alegreya-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(Alegreya-Regular-tosf-sc-t1.tfm)
Provides:       tex(Alegreya-Regular-tosf-sc-t1.vf)
Provides:       tex(Alegreya-Regular-tosf-t1--base.tfm)
Provides:       tex(Alegreya-Regular-tosf-t1.tfm)
Provides:       tex(Alegreya-Regular-tosf-t1.vf)
Provides:       tex(Alegreya-Regular-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-Regular-tosf-ts1.tfm)
Provides:       tex(Alegreya-Regular-tosf-ts1.vf)
Provides:       tex(Alegreya.map)
Provides:       tex(Alegreya.sty)
Provides:       tex(AlegreyaSC-Black-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Black-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Black-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Black-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Black-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Black-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Black-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Black-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Black-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Black-inf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Black-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Black-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Black-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Black-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Black-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Black-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Black-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Black-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Black-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Black-lf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Black-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Black-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Black-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Black-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Black-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Black-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Black-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Black-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Black-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Black-osf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Black-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Black-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Black-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Black-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Black-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Black-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Black-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Black-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Black-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Black-sup-sc-t1.vf)
Provides:       tex(AlegreyaSC-Black-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Black-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Black-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Black-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Black-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Black-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Black-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Black-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Black-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Black-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Black-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-BlackItalic-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-inf-sc-t1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-BlackItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-BlackItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSC-BlackItalic-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-sup-sc-t1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-BlackItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Bold-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Bold-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Bold-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Bold-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Bold-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Bold-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Bold-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Bold-inf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Bold-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Bold-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Bold-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Bold-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Bold-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Bold-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Bold-lf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Bold-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Bold-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Bold-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Bold-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Bold-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Bold-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Bold-osf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Bold-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Bold-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Bold-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Bold-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Bold-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Bold-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Bold-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Bold-sup-sc-t1.vf)
Provides:       tex(AlegreyaSC-Bold-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Bold-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Bold-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Bold-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Bold-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Bold-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Bold-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Bold-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-BoldItalic-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-inf-sc-t1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSC-BoldItalic-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-sup-sc-t1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSC-ExtraBold-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-ExtraBold-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-ExtraBold-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-inf-sc-t1.vf)
Provides:       tex(AlegreyaSC-ExtraBold-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-ExtraBold-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-ExtraBold-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-lf-sc-t1.vf)
Provides:       tex(AlegreyaSC-ExtraBold-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-ExtraBold-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-ExtraBold-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-osf-sc-t1.vf)
Provides:       tex(AlegreyaSC-ExtraBold-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSC-ExtraBold-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSC-ExtraBold-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-sup-sc-t1.vf)
Provides:       tex(AlegreyaSC-ExtraBold-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSC-ExtraBold-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-inf-sc-t1.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-sup-sc-t1.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-ExtraBoldItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Italic-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Italic-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Italic-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Italic-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Italic-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Italic-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Italic-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Italic-inf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Italic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Italic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Italic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Italic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Italic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Italic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Italic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Italic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Italic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Italic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Italic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Italic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Italic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Italic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Italic-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Italic-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Italic-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Italic-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Italic-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Italic-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Italic-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Italic-sup-sc-t1.vf)
Provides:       tex(AlegreyaSC-Italic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Italic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Italic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Italic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Italic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Italic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Italic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Italic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Medium-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Medium-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Medium-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Medium-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Medium-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Medium-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Medium-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Medium-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Medium-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Medium-inf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Medium-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Medium-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Medium-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Medium-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Medium-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Medium-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Medium-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Medium-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Medium-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Medium-lf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Medium-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Medium-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Medium-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Medium-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Medium-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Medium-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Medium-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Medium-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Medium-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Medium-osf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Medium-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Medium-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Medium-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Medium-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Medium-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Medium-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Medium-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Medium-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Medium-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Medium-sup-sc-t1.vf)
Provides:       tex(AlegreyaSC-Medium-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Medium-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Medium-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Medium-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Medium-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Medium-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Medium-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Medium-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Medium-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Medium-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Medium-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Medium-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Medium-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Medium-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Medium-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Medium-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSC-MediumItalic-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-MediumItalic-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-MediumItalic-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-inf-sc-t1.vf)
Provides:       tex(AlegreyaSC-MediumItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-MediumItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-MediumItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSC-MediumItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-MediumItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-MediumItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSC-MediumItalic-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSC-MediumItalic-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSC-MediumItalic-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-sup-sc-t1.vf)
Provides:       tex(AlegreyaSC-MediumItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-MediumItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-MediumItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSC-MediumItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-MediumItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-MediumItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-MediumItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Regular-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Regular-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Regular-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Regular-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Regular-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Regular-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Regular-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Regular-inf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Regular-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Regular-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Regular-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Regular-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Regular-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Regular-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Regular-lf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Regular-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Regular-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Regular-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Regular-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Regular-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Regular-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Regular-osf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Regular-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Regular-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Regular-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Regular-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Regular-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Regular-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Regular-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Regular-sup-sc-t1.vf)
Provides:       tex(AlegreyaSC-Regular-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Regular-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSC-Regular-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSC-Regular-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSC-Regular-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSC-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSC-Regular-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSC-Regular-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSC-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSC-Regular-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Black-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Black-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-Black-inf-lgr.vf)
Provides:       tex(AlegreyaSans-Black-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Black-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Black-inf-t1.vf)
Provides:       tex(AlegreyaSans-Black-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Black-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-Black-lf-lgr.vf)
Provides:       tex(AlegreyaSans-Black-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Black-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Black-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Black-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Black-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Black-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Black-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Black-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Black-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Black-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Black-lf-t1.vf)
Provides:       tex(AlegreyaSans-Black-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Black-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Black-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Black-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Black-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-Black-osf-lgr.vf)
Provides:       tex(AlegreyaSans-Black-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Black-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Black-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Black-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Black-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Black-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Black-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Black-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Black-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Black-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Black-osf-t1.vf)
Provides:       tex(AlegreyaSans-Black-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Black-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Black-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Black-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Black-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-Black-sup-lgr.vf)
Provides:       tex(AlegreyaSans-Black-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Black-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Black-sup-t1.vf)
Provides:       tex(AlegreyaSans-Black-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-Black-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Black-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Black-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Black-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Black-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Black-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-Black-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Black-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Black-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Black-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Black-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-inf-lgr.vf)
Provides:       tex(AlegreyaSans-BlackItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-inf-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-lgr.vf)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-BlackItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-lgr.vf)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-BlackItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-sup-lgr.vf)
Provides:       tex(AlegreyaSans-BlackItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-sup-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-Bold-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Bold-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-Bold-inf-lgr.vf)
Provides:       tex(AlegreyaSans-Bold-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-inf-t1.vf)
Provides:       tex(AlegreyaSans-Bold-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-lgr.vf)
Provides:       tex(AlegreyaSans-Bold-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Bold-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Bold-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-t1.vf)
Provides:       tex(AlegreyaSans-Bold-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Bold-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-lgr.vf)
Provides:       tex(AlegreyaSans-Bold-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Bold-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Bold-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-t1.vf)
Provides:       tex(AlegreyaSans-Bold-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Bold-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Bold-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-Bold-sup-lgr.vf)
Provides:       tex(AlegreyaSans-Bold-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-sup-t1.vf)
Provides:       tex(AlegreyaSans-Bold-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-Bold-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Bold-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Bold-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Bold-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-Bold-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Bold-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Bold-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-inf-lgr.vf)
Provides:       tex(AlegreyaSans-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-inf-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-lgr.vf)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-lgr.vf)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-sup-lgr.vf)
Provides:       tex(AlegreyaSans-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-sup-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-inf-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBold-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-inf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-inf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-inf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBold-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBold-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-sup-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBold-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-sup-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-sup-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-sup-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-Italic-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Italic-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-Italic-inf-lgr.vf)
Provides:       tex(AlegreyaSans-Italic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-inf-t1.vf)
Provides:       tex(AlegreyaSans-Italic-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-lgr.vf)
Provides:       tex(AlegreyaSans-Italic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Italic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Italic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-t1.vf)
Provides:       tex(AlegreyaSans-Italic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Italic-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-lgr.vf)
Provides:       tex(AlegreyaSans-Italic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Italic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Italic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-t1.vf)
Provides:       tex(AlegreyaSans-Italic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Italic-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Italic-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-Italic-sup-lgr.vf)
Provides:       tex(AlegreyaSans-Italic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-sup-t1.vf)
Provides:       tex(AlegreyaSans-Italic-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-Italic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Italic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Italic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Italic-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-Italic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Italic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Italic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-Light-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Light-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-Light-inf-lgr.vf)
Provides:       tex(AlegreyaSans-Light-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Light-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Light-inf-t1.vf)
Provides:       tex(AlegreyaSans-Light-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Light-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-Light-lf-lgr.vf)
Provides:       tex(AlegreyaSans-Light-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Light-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Light-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Light-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Light-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Light-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Light-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Light-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Light-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Light-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Light-lf-t1.vf)
Provides:       tex(AlegreyaSans-Light-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Light-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Light-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Light-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Light-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-Light-osf-lgr.vf)
Provides:       tex(AlegreyaSans-Light-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Light-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Light-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Light-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Light-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Light-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Light-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Light-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Light-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Light-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Light-osf-t1.vf)
Provides:       tex(AlegreyaSans-Light-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Light-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Light-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Light-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Light-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-Light-sup-lgr.vf)
Provides:       tex(AlegreyaSans-Light-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Light-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Light-sup-t1.vf)
Provides:       tex(AlegreyaSans-Light-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-Light-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Light-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Light-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Light-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Light-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Light-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-Light-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Light-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Light-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Light-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Light-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-LightItalic-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-LightItalic-inf-lgr.vf)
Provides:       tex(AlegreyaSans-LightItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-inf-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-lgr.vf)
Provides:       tex(AlegreyaSans-LightItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-LightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-LightItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-LightItalic-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-lgr.vf)
Provides:       tex(AlegreyaSans-LightItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-LightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-LightItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-LightItalic-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-LightItalic-sup-lgr.vf)
Provides:       tex(AlegreyaSans-LightItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-sup-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-LightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-LightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-Medium-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Medium-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-Medium-inf-lgr.vf)
Provides:       tex(AlegreyaSans-Medium-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-inf-t1.vf)
Provides:       tex(AlegreyaSans-Medium-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-lgr.vf)
Provides:       tex(AlegreyaSans-Medium-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Medium-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Medium-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Medium-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-t1.vf)
Provides:       tex(AlegreyaSans-Medium-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Medium-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-lgr.vf)
Provides:       tex(AlegreyaSans-Medium-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Medium-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Medium-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Medium-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-t1.vf)
Provides:       tex(AlegreyaSans-Medium-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Medium-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Medium-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-Medium-sup-lgr.vf)
Provides:       tex(AlegreyaSans-Medium-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-sup-t1.vf)
Provides:       tex(AlegreyaSans-Medium-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-Medium-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Medium-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Medium-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Medium-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-Medium-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Medium-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Medium-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-inf-lgr.vf)
Provides:       tex(AlegreyaSans-MediumItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-inf-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-lgr.vf)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-MediumItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-lgr.vf)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-MediumItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-sup-lgr.vf)
Provides:       tex(AlegreyaSans-MediumItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-sup-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-Regular-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Regular-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-Regular-inf-lgr.vf)
Provides:       tex(AlegreyaSans-Regular-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-inf-t1.vf)
Provides:       tex(AlegreyaSans-Regular-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-lgr.vf)
Provides:       tex(AlegreyaSans-Regular-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Regular-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Regular-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-t1.vf)
Provides:       tex(AlegreyaSans-Regular-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Regular-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-lgr.vf)
Provides:       tex(AlegreyaSans-Regular-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Regular-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Regular-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-t1.vf)
Provides:       tex(AlegreyaSans-Regular-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Regular-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Regular-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-Regular-sup-lgr.vf)
Provides:       tex(AlegreyaSans-Regular-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-sup-t1.vf)
Provides:       tex(AlegreyaSans-Regular-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-Regular-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Regular-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Regular-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Regular-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-Regular-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Regular-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Regular-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-Thin-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Thin-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-Thin-inf-lgr.vf)
Provides:       tex(AlegreyaSans-Thin-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-inf-t1.vf)
Provides:       tex(AlegreyaSans-Thin-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-lgr.vf)
Provides:       tex(AlegreyaSans-Thin-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Thin-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Thin-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Thin-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-t1.vf)
Provides:       tex(AlegreyaSans-Thin-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Thin-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-lgr.vf)
Provides:       tex(AlegreyaSans-Thin-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Thin-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Thin-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Thin-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-t1.vf)
Provides:       tex(AlegreyaSans-Thin-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Thin-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Thin-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-Thin-sup-lgr.vf)
Provides:       tex(AlegreyaSans-Thin-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-sup-t1.vf)
Provides:       tex(AlegreyaSans-Thin-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-Thin-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Thin-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Thin-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Thin-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Thin-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Thin-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-Thin-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-Thin-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-Thin-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-Thin-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Thin-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-inf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-inf-lgr.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-inf-lgr.vf)
Provides:       tex(AlegreyaSans-ThinItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-inf-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-lf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-lgr.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-lgr.vf)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-ThinItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-lf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-osf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-lgr.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-lgr.vf)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-ThinItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-osf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-sup-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-sup-lgr.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-sup-lgr.vf)
Provides:       tex(AlegreyaSans-ThinItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-sup-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-lgr.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-lgr.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-lgr.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-lgr.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-sc-ot1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans.sty)
Provides:       tex(AlegreyaSansSC-Black-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Black-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Black-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Black-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Black-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Black-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Black-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Black-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Black-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Black-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Black-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Black-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Black-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Black-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Black-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Black-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Black-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Black-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Black-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Black-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Black-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Black-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Black-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Black-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Bold-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Bold-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Bold-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Bold-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Bold-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Bold-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Bold-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Bold-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Bold-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Bold-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Bold-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Bold-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Bold-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Bold-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Bold-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Bold-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Italic-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Italic-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Italic-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Italic-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Italic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Italic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Italic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Italic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Italic-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Italic-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Italic-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Italic-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Italic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Italic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Italic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Italic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Light-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Light-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Light-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Light-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Light-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Light-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Light-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Light-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Light-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Light-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Light-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Light-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Light-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Light-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Light-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Light-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Light-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Light-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Light-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Light-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Light-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Light-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Light-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Light-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Medium-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Medium-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Medium-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Medium-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Medium-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Medium-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Medium-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Medium-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Medium-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Medium-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Medium-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Medium-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Medium-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Medium-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Medium-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Medium-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Medium-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Medium-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Regular-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Regular-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Regular-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Regular-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Regular-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Regular-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Regular-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Regular-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Regular-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Regular-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Regular-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Regular-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Regular-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Regular-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Regular-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Regular-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Thin-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Thin-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Thin-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Thin-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Thin-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Thin-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Thin-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Thin-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Thin-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Thin-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Thin-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Thin-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Thin-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Thin-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Thin-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Thin-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Thin-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-Thin-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-Thin-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-Thin-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-sc-t1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-sc-lgr--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-sc-lgr.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-sc-lgr.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-sc-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-sc-ly1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-sc-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-sc-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-sc-t1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-sc-t1.vf)
Provides:       tex(LGRAlegreya-Inf.fd)
Provides:       tex(LGRAlegreya-LF.fd)
Provides:       tex(LGRAlegreya-OsF.fd)
Provides:       tex(LGRAlegreya-Sup.fd)
Provides:       tex(LGRAlegreya-TLF.fd)
Provides:       tex(LGRAlegreya-TOsF.fd)
Provides:       tex(LGRAlegreyaSans-Inf.fd)
Provides:       tex(LGRAlegreyaSans-LF.fd)
Provides:       tex(LGRAlegreyaSans-OsF.fd)
Provides:       tex(LGRAlegreyaSans-Sup.fd)
Provides:       tex(LGRAlegreyaSans-TLF.fd)
Provides:       tex(LGRAlegreyaSans-TOsF.fd)
Provides:       tex(LY1Alegreya-Inf.fd)
Provides:       tex(LY1Alegreya-LF.fd)
Provides:       tex(LY1Alegreya-OsF.fd)
Provides:       tex(LY1Alegreya-Sup.fd)
Provides:       tex(LY1Alegreya-TLF.fd)
Provides:       tex(LY1Alegreya-TOsF.fd)
Provides:       tex(LY1AlegreyaSans-Inf.fd)
Provides:       tex(LY1AlegreyaSans-LF.fd)
Provides:       tex(LY1AlegreyaSans-OsF.fd)
Provides:       tex(LY1AlegreyaSans-Sup.fd)
Provides:       tex(LY1AlegreyaSans-TLF.fd)
Provides:       tex(LY1AlegreyaSans-TOsF.fd)
Provides:       tex(OT1Alegreya-Inf.fd)
Provides:       tex(OT1Alegreya-LF.fd)
Provides:       tex(OT1Alegreya-OsF.fd)
Provides:       tex(OT1Alegreya-Sup.fd)
Provides:       tex(OT1Alegreya-TLF.fd)
Provides:       tex(OT1Alegreya-TOsF.fd)
Provides:       tex(OT1AlegreyaSans-Inf.fd)
Provides:       tex(OT1AlegreyaSans-LF.fd)
Provides:       tex(OT1AlegreyaSans-OsF.fd)
Provides:       tex(OT1AlegreyaSans-Sup.fd)
Provides:       tex(OT1AlegreyaSans-TLF.fd)
Provides:       tex(OT1AlegreyaSans-TOsF.fd)
Provides:       tex(T1Alegreya-Inf.fd)
Provides:       tex(T1Alegreya-LF.fd)
Provides:       tex(T1Alegreya-OsF.fd)
Provides:       tex(T1Alegreya-Sup.fd)
Provides:       tex(T1Alegreya-TLF.fd)
Provides:       tex(T1Alegreya-TOsF.fd)
Provides:       tex(T1AlegreyaSans-Inf.fd)
Provides:       tex(T1AlegreyaSans-LF.fd)
Provides:       tex(T1AlegreyaSans-OsF.fd)
Provides:       tex(T1AlegreyaSans-Sup.fd)
Provides:       tex(T1AlegreyaSans-TLF.fd)
Provides:       tex(T1AlegreyaSans-TOsF.fd)
Provides:       tex(TS1Alegreya-LF.fd)
Provides:       tex(TS1Alegreya-OsF.fd)
Provides:       tex(TS1Alegreya-TLF.fd)
Provides:       tex(TS1Alegreya-TOsF.fd)
Provides:       tex(TS1AlegreyaSans-LF.fd)
Provides:       tex(TS1AlegreyaSans-OsF.fd)
Provides:       tex(TS1AlegreyaSans-TLF.fd)
Provides:       tex(TS1AlegreyaSans-TOsF.fd)
Provides:       tex(algr_226fyf.enc)
Provides:       tex(algr_2vgxay.enc)
Provides:       tex(algr_32il6z.enc)
Provides:       tex(algr_3ej7ja.enc)
Provides:       tex(algr_3j6zf7.enc)
Provides:       tex(algr_3w755y.enc)
Provides:       tex(algr_4ns4wz.enc)
Provides:       tex(algr_4v37z4.enc)
Provides:       tex(algr_5gibri.enc)
Provides:       tex(algr_5io2mf.enc)
Provides:       tex(algr_5rsmqe.enc)
Provides:       tex(algr_62cj7n.enc)
Provides:       tex(algr_66zd6s.enc)
Provides:       tex(algr_6jp7bb.enc)
Provides:       tex(algr_6lq5ex.enc)
Provides:       tex(algr_6q4car.enc)
Provides:       tex(algr_6wvqta.enc)
Provides:       tex(algr_7cbt5m.enc)
Provides:       tex(algr_7jzpyg.enc)
Provides:       tex(algr_b53fje.enc)
Provides:       tex(algr_bwwxle.enc)
Provides:       tex(algr_chmses.enc)
Provides:       tex(algr_ck23qu.enc)
Provides:       tex(algr_dfcgiv.enc)
Provides:       tex(algr_dokm3m.enc)
Provides:       tex(algr_dte76s.enc)
Provides:       tex(algr_ec6aae.enc)
Provides:       tex(algr_eltpie.enc)
Provides:       tex(algr_es2wca.enc)
Provides:       tex(algr_evb22y.enc)
Provides:       tex(algr_f7lt35.enc)
Provides:       tex(algr_fbntfe.enc)
Provides:       tex(algr_fi2sgn.enc)
Provides:       tex(algr_g3cfdt.enc)
Provides:       tex(algr_h4wxrq.enc)
Provides:       tex(algr_hnbre7.enc)
Provides:       tex(algr_hxyeky.enc)
Provides:       tex(algr_hzbvjz.enc)
Provides:       tex(algr_isiobp.enc)
Provides:       tex(algr_iszm25.enc)
Provides:       tex(algr_jfvu45.enc)
Provides:       tex(algr_jmly6e.enc)
Provides:       tex(algr_kvnvnq.enc)
Provides:       tex(algr_l3q2fl.enc)
Provides:       tex(algr_mlgxyz.enc)
Provides:       tex(algr_n26fs4.enc)
Provides:       tex(algr_nwaz6g.enc)
Provides:       tex(algr_oq6qvg.enc)
Provides:       tex(algr_oqh4wu.enc)
Provides:       tex(algr_orkgok.enc)
Provides:       tex(algr_oum7q3.enc)
Provides:       tex(algr_p7kywn.enc)
Provides:       tex(algr_phmojf.enc)
Provides:       tex(algr_qizth5.enc)
Provides:       tex(algr_qy2xvu.enc)
Provides:       tex(algr_r57u46.enc)
Provides:       tex(algr_rpkba2.enc)
Provides:       tex(algr_rxhb6t.enc)
Provides:       tex(algr_su2s7h.enc)
Provides:       tex(algr_te6qwy.enc)
Provides:       tex(algr_tf5zvx.enc)
Provides:       tex(algr_u7nq5p.enc)
Provides:       tex(algr_unkqzs.enc)
Provides:       tex(algr_v7kvmg.enc)
Provides:       tex(algr_v7zz7p.enc)
Provides:       tex(algr_vbs4kl.enc)
Provides:       tex(algr_vwfggt.enc)
Provides:       tex(algr_w4wd2e.enc)
Provides:       tex(algr_wbb64e.enc)
Provides:       tex(algr_wnb4kq.enc)
Provides:       tex(algr_xyef6o.enc)
Provides:       tex(algr_y2uq4q.enc)
Provides:       tex(algr_ywnyo5.enc)
Provides:       tex(algr_zbisw7.enc)
Provides:       tex(algr_zgz46n.enc)
Provides:       tex(algr_zsorhr.enc)
Provides:       tex(algr_zt4bhv.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source124:      alegreya.tar.xz
Source125:      alegreya.doc.tar.xz

%description -n texlive-alegreya
The Alegreya fonts are designed by Juan Pablo del Peral for
Huerta Tipografica. Alegreya is a typeface originally intended
for literature. It conveys a dynamic and varied rhythm which
facilitates the reading of long texts. The italic has just as
much care and attention to detail in the design as the roman.
Bold, black, small caps and five number styles are available.

%package -n texlive-alegreya-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn64384
Release:        0
Summary:        Documentation for texlive-alegreya
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-alegreya and texlive-alldocumentation)

%description -n texlive-alegreya-doc
This package includes the documentation for texlive-alegreya

%package -n texlive-alegreya-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn64384
Release:        0
Summary:        Severed fonts for texlive-alegreya
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-alegreya-fonts
The  separated fonts package for texlive-alegreya

%post -n texlive-alegreya
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap Alegreya.map' >> /var/run/texlive/run-updmap

%postun -n texlive-alegreya
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap Alegreya.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-alegreya
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-alegreya-fonts

%files -n texlive-alegreya-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/alegreya/OFL.txt
%{_texmfdistdir}/doc/fonts/alegreya/README
%{_texmfdistdir}/doc/fonts/alegreya/alegreya-samples.pdf
%{_texmfdistdir}/doc/fonts/alegreya/alegreya-samples.tex

%files -n texlive-alegreya
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_226fyf.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_2vgxay.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_32il6z.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_3ej7ja.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_3j6zf7.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_3w755y.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_4ns4wz.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_4v37z4.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_5gibri.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_5io2mf.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_5rsmqe.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_62cj7n.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_66zd6s.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_6jp7bb.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_6lq5ex.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_6q4car.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_6wvqta.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_7cbt5m.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_7jzpyg.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_b53fje.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_bwwxle.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_chmses.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_ck23qu.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_dfcgiv.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_dokm3m.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_dte76s.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_ec6aae.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_eltpie.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_es2wca.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_evb22y.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_f7lt35.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_fbntfe.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_fi2sgn.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_g3cfdt.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_h4wxrq.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_hnbre7.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_hxyeky.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_hzbvjz.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_isiobp.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_iszm25.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_jfvu45.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_jmly6e.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_kvnvnq.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_l3q2fl.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_mlgxyz.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_n26fs4.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_nwaz6g.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_oq6qvg.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_oqh4wu.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_orkgok.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_oum7q3.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_p7kywn.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_phmojf.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_qizth5.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_qy2xvu.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_r57u46.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_rpkba2.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_rxhb6t.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_su2s7h.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_te6qwy.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_tf5zvx.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_u7nq5p.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_unkqzs.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_v7kvmg.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_v7zz7p.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_vbs4kl.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_vwfggt.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_w4wd2e.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_wbb64e.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_wnb4kq.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_xyef6o.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_y2uq4q.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_ywnyo5.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_zbisw7.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_zgz46n.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_zsorhr.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_zt4bhv.enc
%{_texmfdistdir}/fonts/map/dvips/alegreya/Alegreya.map
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/Alegreya-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/Alegreya-BlackItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/Alegreya-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/Alegreya-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/Alegreya-ExtraBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/Alegreya-ExtraBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/Alegreya-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/Alegreya-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/Alegreya-MediumItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/Alegreya-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSC-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSC-BlackItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSC-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSC-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSC-ExtraBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSC-ExtraBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSC-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSC-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSC-MediumItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSC-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-BlackItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-ExtraBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-ExtraBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-LightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-MediumItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-Thin.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSans-ThinItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-BlackItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-ExtraBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-LightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-MediumItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-Thin.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/huerta/alegreya/AlegreyaSansSC-ThinItalic.otf
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-MediumItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-sc-t1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-ThinItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-ThinItalic.pfb
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-ExtraBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-MediumItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-sc-t1.vf
%{_texmfdistdir}/tex/latex/alegreya/Alegreya.sty
%{_texmfdistdir}/tex/latex/alegreya/AlegreyaSans.sty
%{_texmfdistdir}/tex/latex/alegreya/LGRAlegreya-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/LGRAlegreya-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/LGRAlegreya-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/LGRAlegreya-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/LGRAlegreya-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/LGRAlegreya-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/LGRAlegreyaSans-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/LGRAlegreyaSans-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/LGRAlegreyaSans-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/LGRAlegreyaSans-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/LGRAlegreyaSans-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/LGRAlegreyaSans-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1Alegreya-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1Alegreya-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1Alegreya-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1Alegreya-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1Alegreya-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1Alegreya-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSans-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSans-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSans-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSans-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSans-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSans-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1Alegreya-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1Alegreya-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1Alegreya-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1Alegreya-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1Alegreya-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1Alegreya-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSans-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSans-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSans-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSans-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSans-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSans-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1Alegreya-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/T1Alegreya-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1Alegreya-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1Alegreya-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/T1Alegreya-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1Alegreya-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSans-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSans-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSans-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSans-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSans-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSans-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1Alegreya-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1Alegreya-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1Alegreya-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1Alegreya-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1AlegreyaSans-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1AlegreyaSans-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1AlegreyaSans-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1AlegreyaSans-TOsF.fd

%files -n texlive-alegreya-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-alegreya
%{_datadir}/fontconfig/conf.avail/58-texlive-alegreya.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-alegreya.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-alegreya.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-alegreya/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-alegreya/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-alegreya/fonts.scale
%{_datadir}/fonts/texlive-alegreya/Alegreya-Black.otf
%{_datadir}/fonts/texlive-alegreya/Alegreya-BlackItalic.otf
%{_datadir}/fonts/texlive-alegreya/Alegreya-Bold.otf
%{_datadir}/fonts/texlive-alegreya/Alegreya-BoldItalic.otf
%{_datadir}/fonts/texlive-alegreya/Alegreya-ExtraBold.otf
%{_datadir}/fonts/texlive-alegreya/Alegreya-ExtraBoldItalic.otf
%{_datadir}/fonts/texlive-alegreya/Alegreya-Italic.otf
%{_datadir}/fonts/texlive-alegreya/Alegreya-Medium.otf
%{_datadir}/fonts/texlive-alegreya/Alegreya-MediumItalic.otf
%{_datadir}/fonts/texlive-alegreya/Alegreya-Regular.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Black.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-BlackItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Bold.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-BoldItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-ExtraBold.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-ExtraBoldItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Italic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Medium.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-MediumItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Regular.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Black.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-BlackItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Bold.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-BoldItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-ExtraBold.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-ExtraBoldItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Italic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Light.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-LightItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Medium.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-MediumItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Regular.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Thin.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-ThinItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Black.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-BlackItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Bold.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-BoldItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-ExtraBold.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-ExtraBoldItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Italic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Light.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-LightItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Medium.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-MediumItalic.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Regular.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Thin.otf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-ThinItalic.otf
%{_datadir}/fonts/texlive-alegreya/Alegreya-Black.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-BlackItalic.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-Bold.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-BoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-ExtraBold.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-Italic.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-Medium.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-MediumItalic.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-Regular.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Black.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-BlackItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Bold.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-BoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-ExtraBold.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Italic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Medium.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-MediumItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Regular.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Black.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-BlackItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Bold.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-BoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-ExtraBold.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Italic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Light.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-LightItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Medium.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-MediumItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Regular.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Thin.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-ThinItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Black.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-BlackItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Bold.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-BoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-ExtraBold.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Italic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Light.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-LightItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Medium.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-MediumItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Regular.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Thin.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-ThinItalic.pfb

%package -n texlive-aleph
Version:        %{texlive_version}.%{texlive_noarch}.svn66203
Release:        0
License:        GPL-2.0-or-later
Summary:        Extended TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-aleph-bin >= %{texlive_version}
#!BuildIgnore: texlive-aleph-bin
Requires:       texlive-cm >= %{texlive_version}
#!BuildIgnore: texlive-cm
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires:       texlive-knuth-lib >= %{texlive_version}
#!BuildIgnore: texlive-knuth-lib
Requires:       texlive-lambda >= %{texlive_version}
#!BuildIgnore: texlive-lambda
Requires:       texlive-latex >= %{texlive_version}
#!BuildIgnore: texlive-latex
Requires:       texlive-plain >= %{texlive_version}
#!BuildIgnore: texlive-plain
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       man(aleph.1)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source126:      aleph.doc.tar.xz

%description -n texlive-aleph
An development of omega, using most of the extensions of TeX
itself developed for e-TeX.

%post -n texlive-aleph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.aleph
sed -ri 's/^\#\![[= =]]+aleph\b.*/aleph aleph - *aleph.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-aleph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(aleph\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/aleph/aleph.*
    exit 0
fi

%triggerin -n texlive-aleph -- texlive-cm
> /var/run/texlive/run-fmtutil.aleph

%triggerun -n texlive-aleph -- texlive-cm
> /var/run/texlive/run-fmtutil.aleph

%triggerin -n texlive-aleph -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.aleph

%triggerun -n texlive-aleph -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.aleph

%triggerin -n texlive-aleph -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.aleph

%triggerun -n texlive-aleph -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.aleph

%triggerin -n texlive-aleph -- texlive-plain
> /var/run/texlive/run-fmtutil.aleph

%triggerun -n texlive-aleph -- texlive-plain
> /var/run/texlive/run-fmtutil.aleph

%posttrans -n texlive-aleph
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-aleph
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/aleph/base/ChangeLog
%{_texmfdistdir}/doc/aleph/base/News
%{_texmfdistdir}/doc/aleph/base/readme.txt
%{_mandir}/man1/aleph.1*

%package -n texlive-alertmessage
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn38055
Release:        0
License:        LPPL-1.0
Summary:        Alert messages for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-alertmessage-doc >= %{texlive_version}
Provides:       tex(alertmessage.sty)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(picture.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source127:      alertmessage.tar.xz
Source128:      alertmessage.doc.tar.xz

%description -n texlive-alertmessage
Some macros to display alert messages (informations, errors,
warnings and success messages).

%package -n texlive-alertmessage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn38055
Release:        0
Summary:        Documentation for texlive-alertmessage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-alertmessage and texlive-alldocumentation)

%description -n texlive-alertmessage-doc
This package includes the documentation for texlive-alertmessage

%post -n texlive-alertmessage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-alertmessage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-alertmessage
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-alertmessage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/alertmessage/README.md
%{_texmfdistdir}/doc/latex/alertmessage/alertmessage.pdf

%files -n texlive-alertmessage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/alertmessage/alertmessage.sty
%{_texmfdistdir}/tex/latex/alertmessage/img/alertmessage-error.png
%{_texmfdistdir}/tex/latex/alertmessage/img/alertmessage-info.png
%{_texmfdistdir}/tex/latex/alertmessage/img/alertmessage-success.png
%{_texmfdistdir}/tex/latex/alertmessage/img/alertmessage-warning.png

%package -n texlive-alfaslabone
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1svn57452
Release:        0
License:        OFL-1.1
Summary:        The Alfa Slab One font face with support for LaTeX and pdfLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-alfaslabone-fonts >= %{texlive_version}
Suggests:       texlive-alfaslabone-doc >= %{texlive_version}
Provides:       tex(AlphaSlabOne-Regular-sup-ly1--base.tfm)
Provides:       tex(AlphaSlabOne-Regular-sup-ly1.tfm)
Provides:       tex(AlphaSlabOne-Regular-sup-ly1.vf)
Provides:       tex(AlphaSlabOne-Regular-sup-ot1.tfm)
Provides:       tex(AlphaSlabOne-Regular-sup-t1--base.tfm)
Provides:       tex(AlphaSlabOne-Regular-sup-t1.tfm)
Provides:       tex(AlphaSlabOne-Regular-sup-t1.vf)
Provides:       tex(AlphaSlabOne-Regular-tlf-ly1--base.tfm)
Provides:       tex(AlphaSlabOne-Regular-tlf-ly1.tfm)
Provides:       tex(AlphaSlabOne-Regular-tlf-ly1.vf)
Provides:       tex(AlphaSlabOne-Regular-tlf-ot1.tfm)
Provides:       tex(AlphaSlabOne-Regular-tlf-t1--base.tfm)
Provides:       tex(AlphaSlabOne-Regular-tlf-t1.tfm)
Provides:       tex(AlphaSlabOne-Regular-tlf-t1.vf)
Provides:       tex(AlphaSlabOne-Regular-tlf-ts1--base.tfm)
Provides:       tex(AlphaSlabOne-Regular-tlf-ts1.tfm)
Provides:       tex(AlphaSlabOne-Regular-tlf-ts1.vf)
Provides:       tex(AlphaSlabOne.map)
Provides:       tex(LY1AlphaSlabOne-Sup.fd)
Provides:       tex(LY1AlphaSlabOne-TLF.fd)
Provides:       tex(OT1AlphaSlabOne-Sup.fd)
Provides:       tex(OT1AlphaSlabOne-TLF.fd)
Provides:       tex(T1AlphaSlabOne-Sup.fd)
Provides:       tex(T1AlphaSlabOne-TLF.fd)
Provides:       tex(TS1AlphaSlabOne-TLF.fd)
Provides:       tex(a_5xld5w.enc)
Provides:       tex(a_adz5lu.enc)
Provides:       tex(a_d2anrk.enc)
Provides:       tex(a_lzhlbi.enc)
Provides:       tex(a_rymxky.enc)
Provides:       tex(a_taosrr.enc)
Provides:       tex(a_vqpkf5.enc)
Provides:       tex(alfaslabone.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source129:      alfaslabone.tar.xz
Source130:      alfaslabone.doc.tar.xz

%description -n texlive-alfaslabone
The alfaslabone package supports the Alfa Slab One font face
for LaTeX. There is only a Regular font face. It's useful for
book-chapter headlines.

%package -n texlive-alfaslabone-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1svn57452
Release:        0
Summary:        Documentation for texlive-alfaslabone
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-alfaslabone and texlive-alldocumentation)

%description -n texlive-alfaslabone-doc
This package includes the documentation for texlive-alfaslabone

%package -n texlive-alfaslabone-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1svn57452
Release:        0
Summary:        Severed fonts for texlive-alfaslabone
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-alfaslabone-fonts
The  separated fonts package for texlive-alfaslabone

%post -n texlive-alfaslabone
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap AlphaSlabOne.map' >> /var/run/texlive/run-updmap

%postun -n texlive-alfaslabone
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap AlphaSlabOne.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-alfaslabone
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-alfaslabone-fonts

%files -n texlive-alfaslabone-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/alfaslabone/LICENSE.TXT
%{_texmfdistdir}/doc/fonts/alfaslabone/README
%{_texmfdistdir}/doc/fonts/alfaslabone/alfaslabone-samples.pdf
%{_texmfdistdir}/doc/fonts/alfaslabone/alfaslabone-samples.tex

%files -n texlive-alfaslabone
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/alfaslabone/a_5xld5w.enc
%{_texmfdistdir}/fonts/enc/dvips/alfaslabone/a_adz5lu.enc
%{_texmfdistdir}/fonts/enc/dvips/alfaslabone/a_d2anrk.enc
%{_texmfdistdir}/fonts/enc/dvips/alfaslabone/a_lzhlbi.enc
%{_texmfdistdir}/fonts/enc/dvips/alfaslabone/a_rymxky.enc
%{_texmfdistdir}/fonts/enc/dvips/alfaslabone/a_taosrr.enc
%{_texmfdistdir}/fonts/enc/dvips/alfaslabone/a_vqpkf5.enc
%{_texmfdistdir}/fonts/map/dvips/alfaslabone/AlphaSlabOne.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/alfaslabone/AlphaSlabOne-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/alfaslabone/AlphaSlabOne-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/alfaslabone/AlphaSlabOne-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/alfaslabone/AlphaSlabOne-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/alfaslabone/AlphaSlabOne-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/alfaslabone/AlphaSlabOne-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/alfaslabone/AlphaSlabOne-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/alfaslabone/AlphaSlabOne-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/alfaslabone/AlphaSlabOne-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/alfaslabone/AlphaSlabOne-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/alfaslabone/AlphaSlabOne-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/alfaslabone/AlphaSlabOne-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/alfaslabone/AlphaSlabOne-Regular-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/alfaslabone/AlphaSlabOne-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/alfaslabone/AlphaSlabOne-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/alfaslabone/AlphaSlabOne-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/alfaslabone/AlphaSlabOne-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/alfaslabone/AlphaSlabOne-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/alfaslabone/AlphaSlabOne-Regular-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/alfaslabone/LY1AlphaSlabOne-Sup.fd
%{_texmfdistdir}/tex/latex/alfaslabone/LY1AlphaSlabOne-TLF.fd
%{_texmfdistdir}/tex/latex/alfaslabone/OT1AlphaSlabOne-Sup.fd
%{_texmfdistdir}/tex/latex/alfaslabone/OT1AlphaSlabOne-TLF.fd
%{_texmfdistdir}/tex/latex/alfaslabone/T1AlphaSlabOne-Sup.fd
%{_texmfdistdir}/tex/latex/alfaslabone/T1AlphaSlabOne-TLF.fd
%{_texmfdistdir}/tex/latex/alfaslabone/TS1AlphaSlabOne-TLF.fd
%{_texmfdistdir}/tex/latex/alfaslabone/alfaslabone.sty

%files -n texlive-alfaslabone-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-alfaslabone
%{_datadir}/fontconfig/conf.avail/58-texlive-alfaslabone.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-alfaslabone.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-alfaslabone.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-alfaslabone/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-alfaslabone/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-alfaslabone/fonts.scale
%{_datadir}/fonts/texlive-alfaslabone/AlphaSlabOne-Regular.otf
%{_datadir}/fonts/texlive-alfaslabone/AlphaSlabOne-Regular.pfb

%package -n texlive-alg
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        LPPL-1.0
Summary:        LaTeX environments for typesetting algorithms
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-alg-doc >= %{texlive_version}
Provides:       tex(alg.sty)
Requires:       tex(float.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source131:      alg.tar.xz
Source132:      alg.doc.tar.xz

%description -n texlive-alg
Defines two environments for typesetting algorithms in LaTeX2e.
The algtab environment is used to typeset an algorithm with
automatically numbered lines. The algorithm environment can be
used to encapsulate the algtab environment algorithm in a
floating body together with a header, a caption, etc.
\listofalgorithms is defined.

%package -n texlive-alg-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-alg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-alg and texlive-alldocumentation)

%description -n texlive-alg-doc
This package includes the documentation for texlive-alg

%post -n texlive-alg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-alg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-alg
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-alg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/alg/readme.txt

%files -n texlive-alg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/alg/alg.sty

%package -n texlive-algobox
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn52204
Release:        0
License:        GPL-2.0-or-later
Summary:        Typeset Algobox programs
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-algobox-doc >= %{texlive_version}
Provides:       tex(algobox.sty)
Requires:       tex(environ.sty)
Requires:       tex(expl3.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source133:      algobox.tar.xz
Source134:      algobox.doc.tar.xz

%description -n texlive-algobox
This LaTeX package can typeset Algobox programs almost exactly
as displayed when editing with Algobox itself, using an input
syntax very similar to the actual Algobox program text. It
gives better results than Algobox's own LaTeX export which does
not look like the editor rendition, produces standalone
documents cumbersome to customize, and has arbitrary and
inconsistent differences between the input syntax and the
program text. This package depends upon the following other
LaTeX packages: expl3, TikZ, environ, xparse, and xcolor.

%package -n texlive-algobox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn52204
Release:        0
Summary:        Documentation for texlive-algobox
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-algobox and texlive-alldocumentation)

%description -n texlive-algobox-doc
This package includes the documentation for texlive-algobox

%post -n texlive-algobox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-algobox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-algobox
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-algobox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/algobox/LICENSE
%{_texmfdistdir}/doc/latex/algobox/README.md
%{_texmfdistdir}/doc/latex/algobox/algobox.pdf

%files -n texlive-algobox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/algobox/algobox.sty

%package -n texlive-algolrevived
Version:        %{texlive_version}.%{texlive_noarch}.1.052svn56864
Release:        0
License:        OFL-1.1
Summary:        A revival of Frutiger's Algol alphabet
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-algolrevived-fonts >= %{texlive_version}
Suggests:       texlive-algolrevived-doc >= %{texlive_version}
Provides:       tex(AlgolRevived-Medium-inf-ly1.tfm)
Provides:       tex(AlgolRevived-Medium-inf-ot1.tfm)
Provides:       tex(AlgolRevived-Medium-inf-t1--base.tfm)
Provides:       tex(AlgolRevived-Medium-inf-t1.tfm)
Provides:       tex(AlgolRevived-Medium-inf-t1.vf)
Provides:       tex(AlgolRevived-Medium-sup-ly1.tfm)
Provides:       tex(AlgolRevived-Medium-sup-ot1.tfm)
Provides:       tex(AlgolRevived-Medium-sup-t1--base.tfm)
Provides:       tex(AlgolRevived-Medium-sup-t1.tfm)
Provides:       tex(AlgolRevived-Medium-sup-t1.vf)
Provides:       tex(AlgolRevived-Medium-tlf-ly1.tfm)
Provides:       tex(AlgolRevived-Medium-tlf-ot1.tfm)
Provides:       tex(AlgolRevived-Medium-tlf-t1--base.tfm)
Provides:       tex(AlgolRevived-Medium-tlf-t1.tfm)
Provides:       tex(AlgolRevived-Medium-tlf-t1.vf)
Provides:       tex(AlgolRevived-Medium-tosf-ly1.tfm)
Provides:       tex(AlgolRevived-Medium-tosf-ot1.tfm)
Provides:       tex(AlgolRevived-Medium-tosf-t1--base.tfm)
Provides:       tex(AlgolRevived-Medium-tosf-t1.tfm)
Provides:       tex(AlgolRevived-Medium-tosf-t1.vf)
Provides:       tex(AlgolRevived-Medium-ts1--base.tfm)
Provides:       tex(AlgolRevived-Medium-ts1.tfm)
Provides:       tex(AlgolRevived-Medium-ts1.vf)
Provides:       tex(AlgolRevived-Medium0-ly1tt.tfm)
Provides:       tex(AlgolRevived-Medium0-ot1tt.tfm)
Provides:       tex(AlgolRevived-Medium0-t1tt.tfm)
Provides:       tex(AlgolRevived-Medium1-ly1tt.tfm)
Provides:       tex(AlgolRevived-Medium1-ot1tt.tfm)
Provides:       tex(AlgolRevived-Medium1-t1tt.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-inf-ly1.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-inf-ot1.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-inf-t1--base.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-inf-t1.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-inf-t1.vf)
Provides:       tex(AlgolRevived-MediumSlanted-sup-ly1.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-sup-ot1.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-sup-t1--base.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-sup-t1.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-sup-t1.vf)
Provides:       tex(AlgolRevived-MediumSlanted-tlf-ly1.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-tlf-ot1.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-tlf-t1--base.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-tlf-t1.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-tlf-t1.vf)
Provides:       tex(AlgolRevived-MediumSlanted-tosf-ly1.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-tosf-ot1.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-tosf-t1--base.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-tosf-t1.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-tosf-t1.vf)
Provides:       tex(AlgolRevived-MediumSlanted-ts1--base.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-ts1.tfm)
Provides:       tex(AlgolRevived-MediumSlanted-ts1.vf)
Provides:       tex(AlgolRevived-MediumSlanted0-ly1tt.tfm)
Provides:       tex(AlgolRevived-MediumSlanted0-ot1tt.tfm)
Provides:       tex(AlgolRevived-MediumSlanted0-t1tt.tfm)
Provides:       tex(AlgolRevived-MediumSlanted1-ly1tt.tfm)
Provides:       tex(AlgolRevived-MediumSlanted1-ot1tt.tfm)
Provides:       tex(AlgolRevived-MediumSlanted1-t1tt.tfm)
Provides:       tex(AlgolRevived-Slanted-inf-ly1.tfm)
Provides:       tex(AlgolRevived-Slanted-inf-ot1.tfm)
Provides:       tex(AlgolRevived-Slanted-inf-t1--base.tfm)
Provides:       tex(AlgolRevived-Slanted-inf-t1.tfm)
Provides:       tex(AlgolRevived-Slanted-inf-t1.vf)
Provides:       tex(AlgolRevived-Slanted-sup-ly1.tfm)
Provides:       tex(AlgolRevived-Slanted-sup-ot1.tfm)
Provides:       tex(AlgolRevived-Slanted-sup-t1--base.tfm)
Provides:       tex(AlgolRevived-Slanted-sup-t1.tfm)
Provides:       tex(AlgolRevived-Slanted-sup-t1.vf)
Provides:       tex(AlgolRevived-Slanted-tlf-ly1.tfm)
Provides:       tex(AlgolRevived-Slanted-tlf-ot1.tfm)
Provides:       tex(AlgolRevived-Slanted-tlf-t1--base.tfm)
Provides:       tex(AlgolRevived-Slanted-tlf-t1.tfm)
Provides:       tex(AlgolRevived-Slanted-tlf-t1.vf)
Provides:       tex(AlgolRevived-Slanted-tosf-ly1.tfm)
Provides:       tex(AlgolRevived-Slanted-tosf-ot1.tfm)
Provides:       tex(AlgolRevived-Slanted-tosf-t1--base.tfm)
Provides:       tex(AlgolRevived-Slanted-tosf-t1.tfm)
Provides:       tex(AlgolRevived-Slanted-tosf-t1.vf)
Provides:       tex(AlgolRevived-Slanted-ts1--base.tfm)
Provides:       tex(AlgolRevived-Slanted-ts1.tfm)
Provides:       tex(AlgolRevived-Slanted-ts1.vf)
Provides:       tex(AlgolRevived-Slanted0-ly1tt.tfm)
Provides:       tex(AlgolRevived-Slanted0-ot1tt.tfm)
Provides:       tex(AlgolRevived-Slanted0-t1tt.tfm)
Provides:       tex(AlgolRevived-Slanted1-ly1tt.tfm)
Provides:       tex(AlgolRevived-Slanted1-ot1tt.tfm)
Provides:       tex(AlgolRevived-Slanted1-t1tt.tfm)
Provides:       tex(AlgolRevived-inf-ly1.tfm)
Provides:       tex(AlgolRevived-inf-ot1.tfm)
Provides:       tex(AlgolRevived-inf-t1--base.tfm)
Provides:       tex(AlgolRevived-inf-t1.tfm)
Provides:       tex(AlgolRevived-inf-t1.vf)
Provides:       tex(AlgolRevived-sup-ly1.tfm)
Provides:       tex(AlgolRevived-sup-ot1.tfm)
Provides:       tex(AlgolRevived-sup-t1--base.tfm)
Provides:       tex(AlgolRevived-sup-t1.tfm)
Provides:       tex(AlgolRevived-sup-t1.vf)
Provides:       tex(AlgolRevived-tlf-ly1.tfm)
Provides:       tex(AlgolRevived-tlf-ot1.tfm)
Provides:       tex(AlgolRevived-tlf-t1--base.tfm)
Provides:       tex(AlgolRevived-tlf-t1.tfm)
Provides:       tex(AlgolRevived-tlf-t1.vf)
Provides:       tex(AlgolRevived-tosf-ly1.tfm)
Provides:       tex(AlgolRevived-tosf-ot1.tfm)
Provides:       tex(AlgolRevived-tosf-t1--base.tfm)
Provides:       tex(AlgolRevived-tosf-t1.tfm)
Provides:       tex(AlgolRevived-tosf-t1.vf)
Provides:       tex(AlgolRevived-ts1--base.tfm)
Provides:       tex(AlgolRevived-ts1.tfm)
Provides:       tex(AlgolRevived-ts1.vf)
Provides:       tex(AlgolRevived.map)
Provides:       tex(AlgolRevived0-ly1tt.tfm)
Provides:       tex(AlgolRevived0-ot1tt.tfm)
Provides:       tex(AlgolRevived0-t1tt.tfm)
Provides:       tex(AlgolRevived1-ly1tt.tfm)
Provides:       tex(AlgolRevived1-ot1tt.tfm)
Provides:       tex(AlgolRevived1-t1tt.tfm)
Provides:       tex(LY1AlgolRevived-Inf.fd)
Provides:       tex(LY1AlgolRevived-OsF-TT.fd)
Provides:       tex(LY1AlgolRevived-OsF.fd)
Provides:       tex(LY1AlgolRevived-Sup.fd)
Provides:       tex(LY1AlgolRevived-TLF-TT.fd)
Provides:       tex(LY1AlgolRevived-TLF.fd)
Provides:       tex(OT1AlgolRevived-Inf.fd)
Provides:       tex(OT1AlgolRevived-OsF-TT.fd)
Provides:       tex(OT1AlgolRevived-OsF.fd)
Provides:       tex(OT1AlgolRevived-Sup.fd)
Provides:       tex(OT1AlgolRevived-TLF-TT.fd)
Provides:       tex(OT1AlgolRevived-TLF.fd)
Provides:       tex(T1AlgolRevived-Inf.fd)
Provides:       tex(T1AlgolRevived-OsF-TT.fd)
Provides:       tex(T1AlgolRevived-OsF.fd)
Provides:       tex(T1AlgolRevived-Sup.fd)
Provides:       tex(T1AlgolRevived-TLF-TT.fd)
Provides:       tex(T1AlgolRevived-TLF.fd)
Provides:       tex(TS1AlgolRevived-OsF.fd)
Provides:       tex(TS1AlgolRevived-TLF.fd)
Provides:       tex(algolrevived.sty)
Provides:       tex(zal0-LY1TT.enc)
Provides:       tex(zal0-OT1TT.enc)
Provides:       tex(zal0-T1TT.enc)
Provides:       tex(zal1-LY1TT.enc)
Provides:       tex(zal1-OT1TT.enc)
Provides:       tex(zal1-T1TT.enc)
Provides:       tex(zal_2jqefy.enc)
Provides:       tex(zal_2mszih.enc)
Provides:       tex(zal_2vzrvx.enc)
Provides:       tex(zal_4nnq6y.enc)
Provides:       tex(zal_4rrrqj.enc)
Provides:       tex(zal_5ziufx.enc)
Provides:       tex(zal_72x6h3.enc)
Provides:       tex(zal_7ov2yu.enc)
Provides:       tex(zal_ajioas.enc)
Provides:       tex(zal_bfgpej.enc)
Provides:       tex(zal_ekxevm.enc)
Provides:       tex(zal_hqfuhr.enc)
Provides:       tex(zal_iky7rf.enc)
Provides:       tex(zal_jmq5jf.enc)
Provides:       tex(zal_lxmhqh.enc)
Provides:       tex(zal_mdij5b.enc)
Provides:       tex(zal_pasij5.enc)
Provides:       tex(zal_psjebe.enc)
Provides:       tex(zal_q4jbw7.enc)
Provides:       tex(zal_qtlmay.enc)
Provides:       tex(zal_rj5tka.enc)
Provides:       tex(zal_ts1.enc)
Provides:       tex(zal_v4trah.enc)
Provides:       tex(zal_vawbng.enc)
Provides:       tex(zal_wqyrc5.enc)
Provides:       tex(zal_wzkcbe.enc)
Provides:       tex(zal_yz65wh.enc)
Provides:       tex(zal_ziib6p.enc)
Provides:       tex(zal_zqbwat.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mweights.sty)
Requires:       tex(scalefnt.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source135:      algolrevived.tar.xz
Source136:      algolrevived.doc.tar.xz

%description -n texlive-algolrevived
The package revives Frutiger's Algol alphabet, designed in 1963
for the code segments in an ALGOL manual. OpenType and type1,
regular and medium weights, upright and slanted. Not
monospaced, but good for listings if you don't need code to be
aligned with specific columns. It also makes a passable but
limited text font.

%package -n texlive-algolrevived-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.052svn56864
Release:        0
Summary:        Documentation for texlive-algolrevived
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-algolrevived and texlive-alldocumentation)

%description -n texlive-algolrevived-doc
This package includes the documentation for texlive-algolrevived

%package -n texlive-algolrevived-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.052svn56864
Release:        0
Summary:        Severed fonts for texlive-algolrevived
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-algolrevived-fonts
The  separated fonts package for texlive-algolrevived

%post -n texlive-algolrevived
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap AlgolRevived.map' >> /var/run/texlive/run-updmap

%postun -n texlive-algolrevived
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap AlgolRevived.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-algolrevived
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-algolrevived-fonts

%files -n texlive-algolrevived-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/algolrevived/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/algolrevived/OFL.txt
%{_texmfdistdir}/doc/fonts/algolrevived/README
%{_texmfdistdir}/doc/fonts/algolrevived/algolrevived-doc.pdf
%{_texmfdistdir}/doc/fonts/algolrevived/algolrevived-doc.tex

%files -n texlive-algolrevived
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal0-LY1TT.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal0-OT1TT.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal0-T1TT.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal1-LY1TT.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal1-OT1TT.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal1-T1TT.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_2jqefy.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_2mszih.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_2vzrvx.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_4nnq6y.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_4rrrqj.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_5ziufx.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_72x6h3.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_7ov2yu.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_ajioas.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_bfgpej.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_ekxevm.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_hqfuhr.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_iky7rf.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_jmq5jf.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_lxmhqh.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_mdij5b.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_pasij5.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_psjebe.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_q4jbw7.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_qtlmay.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_rj5tka.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_ts1.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_v4trah.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_vawbng.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_wqyrc5.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_wzkcbe.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_yz65wh.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_ziib6p.enc
%{_texmfdistdir}/fonts/enc/dvips/algolrevived/zal_zqbwat.enc
%{_texmfdistdir}/fonts/map/dvips/algolrevived/AlgolRevived.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/algolrevived/AlgolRevived-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/algolrevived/AlgolRevived-MediumSlanted.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/algolrevived/AlgolRevived-Slanted.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/algolrevived/AlgolRevived.otf
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium0-ly1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium0-ot1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium0-t1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium1-ly1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium1-ot1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Medium1-t1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted0-ly1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted0-ot1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted0-t1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted1-ly1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted1-ot1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-MediumSlanted1-t1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted0-ly1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted0-ot1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted0-t1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted1-ly1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted1-ot1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-Slanted1-t1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived0-ly1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived0-ot1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived0-t1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived1-ly1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived1-ot1tt.tfm
%{_texmfdistdir}/fonts/tfm/public/algolrevived/AlgolRevived1-t1tt.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/algolrevived/AlgolRevived-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/algolrevived/AlgolRevived-MediumSlanted.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/algolrevived/AlgolRevived-Slanted.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/algolrevived/AlgolRevived.pfb
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-Medium-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-Medium-ts1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-MediumSlanted-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-MediumSlanted-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-MediumSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-MediumSlanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-MediumSlanted-ts1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-Slanted-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-Slanted-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-Slanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-Slanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-Slanted-ts1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/algolrevived/AlgolRevived-ts1.vf
%{_texmfdistdir}/tex/latex/algolrevived/LY1AlgolRevived-Inf.fd
%{_texmfdistdir}/tex/latex/algolrevived/LY1AlgolRevived-OsF-TT.fd
%{_texmfdistdir}/tex/latex/algolrevived/LY1AlgolRevived-OsF.fd
%{_texmfdistdir}/tex/latex/algolrevived/LY1AlgolRevived-Sup.fd
%{_texmfdistdir}/tex/latex/algolrevived/LY1AlgolRevived-TLF-TT.fd
%{_texmfdistdir}/tex/latex/algolrevived/LY1AlgolRevived-TLF.fd
%{_texmfdistdir}/tex/latex/algolrevived/OT1AlgolRevived-Inf.fd
%{_texmfdistdir}/tex/latex/algolrevived/OT1AlgolRevived-OsF-TT.fd
%{_texmfdistdir}/tex/latex/algolrevived/OT1AlgolRevived-OsF.fd
%{_texmfdistdir}/tex/latex/algolrevived/OT1AlgolRevived-Sup.fd
%{_texmfdistdir}/tex/latex/algolrevived/OT1AlgolRevived-TLF-TT.fd
%{_texmfdistdir}/tex/latex/algolrevived/OT1AlgolRevived-TLF.fd
%{_texmfdistdir}/tex/latex/algolrevived/T1AlgolRevived-Inf.fd
%{_texmfdistdir}/tex/latex/algolrevived/T1AlgolRevived-OsF-TT.fd
%{_texmfdistdir}/tex/latex/algolrevived/T1AlgolRevived-OsF.fd
%{_texmfdistdir}/tex/latex/algolrevived/T1AlgolRevived-Sup.fd
%{_texmfdistdir}/tex/latex/algolrevived/T1AlgolRevived-TLF-TT.fd
%{_texmfdistdir}/tex/latex/algolrevived/T1AlgolRevived-TLF.fd
%{_texmfdistdir}/tex/latex/algolrevived/TS1AlgolRevived-OsF.fd
%{_texmfdistdir}/tex/latex/algolrevived/TS1AlgolRevived-TLF.fd
%{_texmfdistdir}/tex/latex/algolrevived/algolrevived.fontspec
%{_texmfdistdir}/tex/latex/algolrevived/algolrevived.sty

%files -n texlive-algolrevived-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-algolrevived
%{_datadir}/fontconfig/conf.avail/58-texlive-algolrevived.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-algolrevived.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-algolrevived.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-algolrevived/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-algolrevived/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-algolrevived/fonts.scale
%{_datadir}/fonts/texlive-algolrevived/AlgolRevived-Medium.otf
%{_datadir}/fonts/texlive-algolrevived/AlgolRevived-MediumSlanted.otf
%{_datadir}/fonts/texlive-algolrevived/AlgolRevived-Slanted.otf
%{_datadir}/fonts/texlive-algolrevived/AlgolRevived.otf
%{_datadir}/fonts/texlive-algolrevived/AlgolRevived-Medium.pfb
%{_datadir}/fonts/texlive-algolrevived/AlgolRevived-MediumSlanted.pfb
%{_datadir}/fonts/texlive-algolrevived/AlgolRevived-Slanted.pfb
%{_datadir}/fonts/texlive-algolrevived/AlgolRevived.pfb

%package -n texlive-algorithm2e
Version:        %{texlive_version}.%{texlive_noarch}.5.2svn44846
Release:        0
License:        LPPL-1.0
Summary:        Floating algorithm environment with algorithmic keywords
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-algorithm2e-doc >= %{texlive_version}
Provides:       tex(algorithm2e.sty)
Requires:       tex(color.sty)
Requires:       tex(endfloat.sty)
Requires:       tex(ifoddpage.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(relsize.sty)
Requires:       tex(tocbibind.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source137:      algorithm2e.tar.xz
Source138:      algorithm2e.doc.tar.xz

%description -n texlive-algorithm2e
Algorithm2e is an environment for writing algorithms. An
algorithm becomes a floating object (like figure, table, etc.).
The package provides macros that allow you to create different
keywords, and a set of predefined key words is provided; you
can change the typography of the keywords. The package allows
vertical lines delimiting a block of instructions in an
algorithm, and defines different sorts of algorithms such as
Procedure or Function; the name of these functions may be
reused in the text or in other algorithms.

%package -n texlive-algorithm2e-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.2svn44846
Release:        0
Summary:        Documentation for texlive-algorithm2e
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-algorithm2e and texlive-alldocumentation)

%description -n texlive-algorithm2e-doc
This package includes the documentation for texlive-algorithm2e

%post -n texlive-algorithm2e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-algorithm2e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-algorithm2e
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-algorithm2e-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/algorithm2e/README
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e.pdf
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex01.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex02.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex03.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex04.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex05.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex06.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex07.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exAlgoDisjdecomp.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exIR.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exProg.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exfor.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exgeneric.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exgeneric2.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exnlsty.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exrepeat.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exswitch.tex

%files -n texlive-algorithm2e
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/algorithm2e/algorithm2e.sty

%package -n texlive-algorithmicx
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        LPPL-1.0
Summary:        The algorithmic style you always wanted
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-algorithmicx-doc >= %{texlive_version}
Provides:       tex(algc.sty)
Provides:       tex(algcompatible.sty)
Provides:       tex(algmatlab.sty)
Provides:       tex(algorithmicx.sty)
Provides:       tex(algpascal.sty)
Provides:       tex(algpseudocode.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source139:      algorithmicx.tar.xz
Source140:      algorithmicx.doc.tar.xz

%description -n texlive-algorithmicx
Algorithmicx provides a flexible, yet easy to use, way for
inserting good looking pseudocode or source code in your
papers. It has built in support for Pseudocode, Pascal and C,
and offers powerful means to create definitions for any
programming language. The user can adapt a Pseudocode style to
his native language.

%package -n texlive-algorithmicx-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-algorithmicx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-algorithmicx and texlive-alldocumentation)

%description -n texlive-algorithmicx-doc
This package includes the documentation for texlive-algorithmicx

%post -n texlive-algorithmicx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-algorithmicx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-algorithmicx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-algorithmicx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/algorithmicx/README
%{_texmfdistdir}/doc/latex/algorithmicx/algorithmicx.pdf
%{_texmfdistdir}/doc/latex/algorithmicx/algorithmicx.tex

%files -n texlive-algorithmicx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/algorithmicx/algc.sty
%{_texmfdistdir}/tex/latex/algorithmicx/algcompatible.sty
%{_texmfdistdir}/tex/latex/algorithmicx/algmatlab.sty
%{_texmfdistdir}/tex/latex/algorithmicx/algorithmicx.sty
%{_texmfdistdir}/tex/latex/algorithmicx/algpascal.sty
%{_texmfdistdir}/tex/latex/algorithmicx/algpseudocode.sty

%package -n texlive-algorithms
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn42428
Release:        0
License:        LGPL-2.1-or-later
Summary:        A suite of tools for typesetting algorithms in pseudo-code
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-algorithms-doc >= %{texlive_version}
Provides:       tex(algorithm.sty)
Provides:       tex(algorithmic.sty)
Requires:       tex(float.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source141:      algorithms.tar.xz
Source142:      algorithms.doc.tar.xz

%description -n texlive-algorithms
Consists of two environments: algorithm and algorithmic. The
algorithm package defines a floating algorithm environment
designed to work with the algorithmic style. Within an
algorithmic environment a number of commands for typesetting
popular algorithmic constructs are available.

%package -n texlive-algorithms-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn42428
Release:        0
Summary:        Documentation for texlive-algorithms
License:        LGPL-2.1-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-algorithms and texlive-alldocumentation)
Provides:       locale(texlive-algorithms-doc:en)

%description -n texlive-algorithms-doc
This package includes the documentation for texlive-algorithms

%post -n texlive-algorithms
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-algorithms
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-algorithms
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-algorithms-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/algorithms/COPYING
%{_texmfdistdir}/doc/latex/algorithms/README
%{_texmfdistdir}/doc/latex/algorithms/THANKS
%{_texmfdistdir}/doc/latex/algorithms/algorithms.pdf

%files -n texlive-algorithms
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/algorithms/algorithm.sty
%{_texmfdistdir}/tex/latex/algorithms/algorithmic.sty

%package -n texlive-algpseudocodex
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn65860
Release:        0
License:        LPPL-1.0
Summary:        Package for typesetting pseudocode
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-algpseudocodex-doc >= %{texlive_version}
Provides:       tex(algpseudocodex.sty)
Requires:       tex(algorithmicx.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fifo-stack.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(tabto.sty)
Requires:       tex(tikz.sty)
Requires:       tex(totcount.sty)
Requires:       tex(varwidth.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source143:      algpseudocodex.tar.xz
Source144:      algpseudocodex.doc.tar.xz

%description -n texlive-algpseudocodex
This package allows typesetting pseudocode in LaTeX. It is
based on algpseudocode from the algorithmicx package and uses
the same syntax, but adds several new features and
improvements. Notable features include customizable indent
guide lines and the ability to draw boxes around parts of the
code for highlighting differences. This package also has better
support for long code lines spanning several lines and improved
comments.

%package -n texlive-algpseudocodex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn65860
Release:        0
Summary:        Documentation for texlive-algpseudocodex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-algpseudocodex and texlive-alldocumentation)

%description -n texlive-algpseudocodex-doc
This package includes the documentation for texlive-algpseudocodex

%post -n texlive-algpseudocodex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-algpseudocodex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-algpseudocodex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-algpseudocodex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/algpseudocodex/README.md
%{_texmfdistdir}/doc/latex/algpseudocodex/algpseudocodex.pdf
%{_texmfdistdir}/doc/latex/algpseudocodex/algpseudocodex.tex

%files -n texlive-algpseudocodex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/algpseudocodex/algpseudocodex.sty

%package -n texlive-algxpar
Version:        %{texlive_version}.%{texlive_noarch}.0.0.91svn56006
Release:        0
License:        LPPL-1.0
Summary:        Support multiple lines pseudocode
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-algxpar-doc >= %{texlive_version}
Provides:       tex(algxpar.sty)
Requires:       tex(algorithmicx.sty)
Requires:       tex(algpseudocode.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(listings.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source145:      algxpar.tar.xz
Source146:      algxpar.doc.tar.xz

%description -n texlive-algxpar
This package extends the package algorithmicx to support long
text which spans over multiple lines.

%package -n texlive-algxpar-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.91svn56006
Release:        0
Summary:        Documentation for texlive-algxpar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-algxpar and texlive-alldocumentation)

%description -n texlive-algxpar-doc
This package includes the documentation for texlive-algxpar

%post -n texlive-algxpar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-algxpar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-algxpar
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-algxpar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/algxpar/README.md
%{_texmfdistdir}/doc/latex/algxpar/algxpar.pdf

%files -n texlive-algxpar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/algxpar/algxpar.sty

%package -n texlive-aligned-overset
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.0svn47290
Release:        0
License:        LPPL-1.0
Summary:        Fix alignment at \overset or \underset
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-aligned-overset-doc >= %{texlive_version}
Provides:       tex(aligned-overset.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(expl3.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source147:      aligned-overset.tar.xz
Source148:      aligned-overset.doc.tar.xz

%description -n texlive-aligned-overset
This package allows the base character of \underset or \overset
to be used as the alignment position for the amsmath aligned
math environments.

%package -n texlive-aligned-overset-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.0svn47290
Release:        0
Summary:        Documentation for texlive-aligned-overset
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-aligned-overset and texlive-alldocumentation)

%description -n texlive-aligned-overset-doc
This package includes the documentation for texlive-aligned-overset

%post -n texlive-aligned-overset
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aligned-overset
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-aligned-overset
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-aligned-overset-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aligned-overset/README.md
%{_texmfdistdir}/doc/latex/aligned-overset/aligned-overset.pdf

%files -n texlive-aligned-overset
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/aligned-overset/aligned-overset.sty

%package -n texlive-alkalami
Version:        %{texlive_version}.%{texlive_noarch}.1.000svn44497
Release:        0
License:        OFL-1.1
Summary:        A font for Arabic-based writing systems in Nigeria and Niger
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-alkalami-fonts >= %{texlive_version}
Suggests:       texlive-alkalami-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source149:      alkalami.tar.xz
Source150:      alkalami.doc.tar.xz

%description -n texlive-alkalami
This font is designed for Arabic-based writing systems in the
Kano region of Nigeria and Niger.

%package -n texlive-alkalami-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.000svn44497
Release:        0
Summary:        Documentation for texlive-alkalami
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-alkalami and texlive-alldocumentation)

%description -n texlive-alkalami-doc
This package includes the documentation for texlive-alkalami

%package -n texlive-alkalami-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.000svn44497
Release:        0
Summary:        Severed fonts for texlive-alkalami
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-alkalami-fonts
The  separated fonts package for texlive-alkalami

%post -n texlive-alkalami
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-alkalami
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-alkalami
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-alkalami-fonts

%files -n texlive-alkalami-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/alkalami/AlkalamiSample.pdf
%{_texmfdistdir}/doc/fonts/alkalami/AlkalamiSample.tex
%{_texmfdistdir}/doc/fonts/alkalami/OFL.txt
%{_texmfdistdir}/doc/fonts/alkalami/README.TEXLIVE
%{_texmfdistdir}/doc/fonts/alkalami/README.txt

%files -n texlive-alkalami
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/truetype/public/alkalami/Alkalami-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/alkalami/Alkalami-Regular.ttf

%files -n texlive-alkalami-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-alkalami
%{_datadir}/fontconfig/conf.avail/58-texlive-alkalami.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-alkalami/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-alkalami/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-alkalami/fonts.scale
%{_datadir}/fonts/texlive-alkalami/Alkalami-Light.ttf
%{_datadir}/fonts/texlive-alkalami/Alkalami-Regular.ttf

%package -n texlive-allrunes
Version:        %{texlive_version}.%{texlive_noarch}.2.1.1svn42221
Release:        0
License:        LPPL-1.0
Summary:        Fonts and LaTeX package for almost all runes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-allrunes-fonts >= %{texlive_version}
Suggests:       texlive-allrunes-doc >= %{texlive_version}
Provides:       tex(allrunes.map)
Provides:       tex(allrunes.sty)
Provides:       tex(ara.fd)
Provides:       tex(arc.fd)
Provides:       tex(arl.fd)
Provides:       tex(arm.fd)
Provides:       tex(arn.fd)
Provides:       tex(art.fd)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source151:      allrunes.tar.xz
Source152:      allrunes.doc.tar.xz

%description -n texlive-allrunes
This large collection of fonts (in Adobe Type 1 format), with
the LaTeX package gives access to almost all runes ever used in
Europe. The bundle covers not only the main forms but also a
lot of varieties.

%package -n texlive-allrunes-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1.1svn42221
Release:        0
Summary:        Documentation for texlive-allrunes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-allrunes and texlive-alldocumentation)

%description -n texlive-allrunes-doc
This package includes the documentation for texlive-allrunes

%package -n texlive-allrunes-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.1.1svn42221
Release:        0
Summary:        Severed fonts for texlive-allrunes
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-allrunes-fonts
The  separated fonts package for texlive-allrunes

%post -n texlive-allrunes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap allrunes.map' >> /var/run/texlive/run-updmap

%postun -n texlive-allrunes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap allrunes.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-allrunes
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-allrunes-fonts

%files -n texlive-allrunes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/allrunes/README.txt
%{_texmfdistdir}/doc/fonts/allrunes/allrunes.pdf

%files -n texlive-allrunes
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/allrunes/allrunes.map
%{_texmfdistdir}/fonts/source/public/allrunes/frua.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruabm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruabn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruabq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruabr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruabs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruabt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruacm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruacn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruacq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruacr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruacs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruact.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruakm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruakn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruakq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruakr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruaks.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruakt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frualm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frualn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frualq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frualr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruals.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frualt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruamm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruamn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruamq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruamr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruams.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruamt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruanm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruann.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruanq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruanr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruans.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruant.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frubase.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruc.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucbm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucbn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucbq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucbr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucbs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucbt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruccm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruccn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruccq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruccr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruccs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucct.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruckm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruckn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruckq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruckr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucks.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruckt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruclm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucln.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruclq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruclr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucls.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruclt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucmm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucmn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucmq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucmr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucms.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucmt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucnm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucnn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucnq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucnr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucns.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucnt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frul.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulbm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulbn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulbq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulbr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulbs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulbt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulcm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulcn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulcq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulcr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulcs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulct.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulkm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulkn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulkq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulkr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulks.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulkt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frullm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulln.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frullq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frullr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulls.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frullt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulmm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulmn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulmq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulmr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulms.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulmt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulnm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulnn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulnq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulnr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulns.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulnt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frum.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumbm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumbn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumbq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumbr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumbs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumbt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumcm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumcn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumcq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumcr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumcs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumct.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumkm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumkn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumkq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumkr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumks.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumkt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumlm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumln.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumlq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumlr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumls.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumlt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frummm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frummn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frummq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frummr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumms.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frummt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumnm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumnn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumnq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumnr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumns.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumnt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frun.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunbm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunbn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunbq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunbr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunbs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunbt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruncm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruncn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruncq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruncr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruncs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunct.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunkm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunkn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunkq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunkr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunks.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunkt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunlm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunln.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunlq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunlr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunls.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunlt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunmm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunmn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunmq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunmr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunms.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunmt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunnm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunnn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunnq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunnr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunns.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunnt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frusep.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frut.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutbm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutbn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutbq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutbr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutbs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutbt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutcm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutcn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutcq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutcr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutcs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutct.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutkm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutkn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutkq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutkr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutks.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutkt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutlm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutln.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutlq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutlr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutls.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutlt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutmm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutmn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutmq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutmr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutms.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutmt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutnm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutnn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutnq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutnr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutns.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutnt.mf
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruabm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruabn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruabq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruabr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruabs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruabt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruacm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruacn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruacq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruacr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruacs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruact.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruakm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruakn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruakq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruakr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruaks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruakt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frualm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frualn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frualq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frualr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruals.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frualt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruamm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruamn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruamq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruamr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruams.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruamt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruanm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruann.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruanq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruanr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruans.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruant.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucbm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucbn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucbq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucbr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucbs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucbt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruccm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruccn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruccq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruccr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruccs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucct.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruckm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruckn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruckq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruckr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruckt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruclm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucln.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruclq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruclr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucls.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruclt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucmm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucmn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucmq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucmr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucms.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucmt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucnm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucnn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucnq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucnr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucns.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucnt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulbm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulbn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulbq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulbr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulbs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulbt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulcm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulcn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulcq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulcr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulcs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulct.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frullm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulln.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frullq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frullr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulls.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frullt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulmm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulmn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulmq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulmr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulms.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulmt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulnm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulnn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulnq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulnr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulns.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulnt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumbm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumbn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumbq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumbr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumbs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumbt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumcm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumcn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumcq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumcr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumcs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumct.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumlm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumln.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumlq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumlr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumls.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumlt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frummm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frummn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frummq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frummr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumms.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frummt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumnm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumnn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumnq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumnr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumns.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumnt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunbm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunbn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunbq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunbr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunbs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunbt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruncm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruncn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruncq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruncr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruncs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunct.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunlm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunln.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunlq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunlr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunls.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunlt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunmm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunmn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunmq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunmr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunms.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunmt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunnm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunnn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunnq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunnr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunns.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunnt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutbm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutbn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutbq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutbr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutbs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutbt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutcm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutcn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutcq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutcr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutcs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutct.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutlm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutln.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutlq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutlr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutls.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutlt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutmm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutmn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutmq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutmr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutms.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutmt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutnm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutnn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutnq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutnr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutns.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutnt.pfb
%{_texmfdistdir}/tex/latex/allrunes/allrunes.sty
%{_texmfdistdir}/tex/latex/allrunes/ara.fd
%{_texmfdistdir}/tex/latex/allrunes/arc.fd
%{_texmfdistdir}/tex/latex/allrunes/arl.fd
%{_texmfdistdir}/tex/latex/allrunes/arm.fd
%{_texmfdistdir}/tex/latex/allrunes/arn.fd
%{_texmfdistdir}/tex/latex/allrunes/art.fd

%files -n texlive-allrunes-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-allrunes
%{_datadir}/fontconfig/conf.avail/58-texlive-allrunes.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-allrunes/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-allrunes/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-allrunes/fonts.scale
%{_datadir}/fonts/texlive-allrunes/fruabm.pfb
%{_datadir}/fonts/texlive-allrunes/fruabn.pfb
%{_datadir}/fonts/texlive-allrunes/fruabq.pfb
%{_datadir}/fonts/texlive-allrunes/fruabr.pfb
%{_datadir}/fonts/texlive-allrunes/fruabs.pfb
%{_datadir}/fonts/texlive-allrunes/fruabt.pfb
%{_datadir}/fonts/texlive-allrunes/fruacm.pfb
%{_datadir}/fonts/texlive-allrunes/fruacn.pfb
%{_datadir}/fonts/texlive-allrunes/fruacq.pfb
%{_datadir}/fonts/texlive-allrunes/fruacr.pfb
%{_datadir}/fonts/texlive-allrunes/fruacs.pfb
%{_datadir}/fonts/texlive-allrunes/fruact.pfb
%{_datadir}/fonts/texlive-allrunes/fruakm.pfb
%{_datadir}/fonts/texlive-allrunes/fruakn.pfb
%{_datadir}/fonts/texlive-allrunes/fruakq.pfb
%{_datadir}/fonts/texlive-allrunes/fruakr.pfb
%{_datadir}/fonts/texlive-allrunes/fruaks.pfb
%{_datadir}/fonts/texlive-allrunes/fruakt.pfb
%{_datadir}/fonts/texlive-allrunes/frualm.pfb
%{_datadir}/fonts/texlive-allrunes/frualn.pfb
%{_datadir}/fonts/texlive-allrunes/frualq.pfb
%{_datadir}/fonts/texlive-allrunes/frualr.pfb
%{_datadir}/fonts/texlive-allrunes/fruals.pfb
%{_datadir}/fonts/texlive-allrunes/frualt.pfb
%{_datadir}/fonts/texlive-allrunes/fruamm.pfb
%{_datadir}/fonts/texlive-allrunes/fruamn.pfb
%{_datadir}/fonts/texlive-allrunes/fruamq.pfb
%{_datadir}/fonts/texlive-allrunes/fruamr.pfb
%{_datadir}/fonts/texlive-allrunes/fruams.pfb
%{_datadir}/fonts/texlive-allrunes/fruamt.pfb
%{_datadir}/fonts/texlive-allrunes/fruanm.pfb
%{_datadir}/fonts/texlive-allrunes/fruann.pfb
%{_datadir}/fonts/texlive-allrunes/fruanq.pfb
%{_datadir}/fonts/texlive-allrunes/fruanr.pfb
%{_datadir}/fonts/texlive-allrunes/fruans.pfb
%{_datadir}/fonts/texlive-allrunes/fruant.pfb
%{_datadir}/fonts/texlive-allrunes/frucbm.pfb
%{_datadir}/fonts/texlive-allrunes/frucbn.pfb
%{_datadir}/fonts/texlive-allrunes/frucbq.pfb
%{_datadir}/fonts/texlive-allrunes/frucbr.pfb
%{_datadir}/fonts/texlive-allrunes/frucbs.pfb
%{_datadir}/fonts/texlive-allrunes/frucbt.pfb
%{_datadir}/fonts/texlive-allrunes/fruccm.pfb
%{_datadir}/fonts/texlive-allrunes/fruccn.pfb
%{_datadir}/fonts/texlive-allrunes/fruccq.pfb
%{_datadir}/fonts/texlive-allrunes/fruccr.pfb
%{_datadir}/fonts/texlive-allrunes/fruccs.pfb
%{_datadir}/fonts/texlive-allrunes/frucct.pfb
%{_datadir}/fonts/texlive-allrunes/fruckm.pfb
%{_datadir}/fonts/texlive-allrunes/fruckn.pfb
%{_datadir}/fonts/texlive-allrunes/fruckq.pfb
%{_datadir}/fonts/texlive-allrunes/fruckr.pfb
%{_datadir}/fonts/texlive-allrunes/frucks.pfb
%{_datadir}/fonts/texlive-allrunes/fruckt.pfb
%{_datadir}/fonts/texlive-allrunes/fruclm.pfb
%{_datadir}/fonts/texlive-allrunes/frucln.pfb
%{_datadir}/fonts/texlive-allrunes/fruclq.pfb
%{_datadir}/fonts/texlive-allrunes/fruclr.pfb
%{_datadir}/fonts/texlive-allrunes/frucls.pfb
%{_datadir}/fonts/texlive-allrunes/fruclt.pfb
%{_datadir}/fonts/texlive-allrunes/frucmm.pfb
%{_datadir}/fonts/texlive-allrunes/frucmn.pfb
%{_datadir}/fonts/texlive-allrunes/frucmq.pfb
%{_datadir}/fonts/texlive-allrunes/frucmr.pfb
%{_datadir}/fonts/texlive-allrunes/frucms.pfb
%{_datadir}/fonts/texlive-allrunes/frucmt.pfb
%{_datadir}/fonts/texlive-allrunes/frucnm.pfb
%{_datadir}/fonts/texlive-allrunes/frucnn.pfb
%{_datadir}/fonts/texlive-allrunes/frucnq.pfb
%{_datadir}/fonts/texlive-allrunes/frucnr.pfb
%{_datadir}/fonts/texlive-allrunes/frucns.pfb
%{_datadir}/fonts/texlive-allrunes/frucnt.pfb
%{_datadir}/fonts/texlive-allrunes/frulbm.pfb
%{_datadir}/fonts/texlive-allrunes/frulbn.pfb
%{_datadir}/fonts/texlive-allrunes/frulbq.pfb
%{_datadir}/fonts/texlive-allrunes/frulbr.pfb
%{_datadir}/fonts/texlive-allrunes/frulbs.pfb
%{_datadir}/fonts/texlive-allrunes/frulbt.pfb
%{_datadir}/fonts/texlive-allrunes/frulcm.pfb
%{_datadir}/fonts/texlive-allrunes/frulcn.pfb
%{_datadir}/fonts/texlive-allrunes/frulcq.pfb
%{_datadir}/fonts/texlive-allrunes/frulcr.pfb
%{_datadir}/fonts/texlive-allrunes/frulcs.pfb
%{_datadir}/fonts/texlive-allrunes/frulct.pfb
%{_datadir}/fonts/texlive-allrunes/frulkm.pfb
%{_datadir}/fonts/texlive-allrunes/frulkn.pfb
%{_datadir}/fonts/texlive-allrunes/frulkq.pfb
%{_datadir}/fonts/texlive-allrunes/frulkr.pfb
%{_datadir}/fonts/texlive-allrunes/frulks.pfb
%{_datadir}/fonts/texlive-allrunes/frulkt.pfb
%{_datadir}/fonts/texlive-allrunes/frullm.pfb
%{_datadir}/fonts/texlive-allrunes/frulln.pfb
%{_datadir}/fonts/texlive-allrunes/frullq.pfb
%{_datadir}/fonts/texlive-allrunes/frullr.pfb
%{_datadir}/fonts/texlive-allrunes/frulls.pfb
%{_datadir}/fonts/texlive-allrunes/frullt.pfb
%{_datadir}/fonts/texlive-allrunes/frulmm.pfb
%{_datadir}/fonts/texlive-allrunes/frulmn.pfb
%{_datadir}/fonts/texlive-allrunes/frulmq.pfb
%{_datadir}/fonts/texlive-allrunes/frulmr.pfb
%{_datadir}/fonts/texlive-allrunes/frulms.pfb
%{_datadir}/fonts/texlive-allrunes/frulmt.pfb
%{_datadir}/fonts/texlive-allrunes/frulnm.pfb
%{_datadir}/fonts/texlive-allrunes/frulnn.pfb
%{_datadir}/fonts/texlive-allrunes/frulnq.pfb
%{_datadir}/fonts/texlive-allrunes/frulnr.pfb
%{_datadir}/fonts/texlive-allrunes/frulns.pfb
%{_datadir}/fonts/texlive-allrunes/frulnt.pfb
%{_datadir}/fonts/texlive-allrunes/frumbm.pfb
%{_datadir}/fonts/texlive-allrunes/frumbn.pfb
%{_datadir}/fonts/texlive-allrunes/frumbq.pfb
%{_datadir}/fonts/texlive-allrunes/frumbr.pfb
%{_datadir}/fonts/texlive-allrunes/frumbs.pfb
%{_datadir}/fonts/texlive-allrunes/frumbt.pfb
%{_datadir}/fonts/texlive-allrunes/frumcm.pfb
%{_datadir}/fonts/texlive-allrunes/frumcn.pfb
%{_datadir}/fonts/texlive-allrunes/frumcq.pfb
%{_datadir}/fonts/texlive-allrunes/frumcr.pfb
%{_datadir}/fonts/texlive-allrunes/frumcs.pfb
%{_datadir}/fonts/texlive-allrunes/frumct.pfb
%{_datadir}/fonts/texlive-allrunes/frumkm.pfb
%{_datadir}/fonts/texlive-allrunes/frumkn.pfb
%{_datadir}/fonts/texlive-allrunes/frumkq.pfb
%{_datadir}/fonts/texlive-allrunes/frumkr.pfb
%{_datadir}/fonts/texlive-allrunes/frumks.pfb
%{_datadir}/fonts/texlive-allrunes/frumkt.pfb
%{_datadir}/fonts/texlive-allrunes/frumlm.pfb
%{_datadir}/fonts/texlive-allrunes/frumln.pfb
%{_datadir}/fonts/texlive-allrunes/frumlq.pfb
%{_datadir}/fonts/texlive-allrunes/frumlr.pfb
%{_datadir}/fonts/texlive-allrunes/frumls.pfb
%{_datadir}/fonts/texlive-allrunes/frumlt.pfb
%{_datadir}/fonts/texlive-allrunes/frummm.pfb
%{_datadir}/fonts/texlive-allrunes/frummn.pfb
%{_datadir}/fonts/texlive-allrunes/frummq.pfb
%{_datadir}/fonts/texlive-allrunes/frummr.pfb
%{_datadir}/fonts/texlive-allrunes/frumms.pfb
%{_datadir}/fonts/texlive-allrunes/frummt.pfb
%{_datadir}/fonts/texlive-allrunes/frumnm.pfb
%{_datadir}/fonts/texlive-allrunes/frumnn.pfb
%{_datadir}/fonts/texlive-allrunes/frumnq.pfb
%{_datadir}/fonts/texlive-allrunes/frumnr.pfb
%{_datadir}/fonts/texlive-allrunes/frumns.pfb
%{_datadir}/fonts/texlive-allrunes/frumnt.pfb
%{_datadir}/fonts/texlive-allrunes/frunbm.pfb
%{_datadir}/fonts/texlive-allrunes/frunbn.pfb
%{_datadir}/fonts/texlive-allrunes/frunbq.pfb
%{_datadir}/fonts/texlive-allrunes/frunbr.pfb
%{_datadir}/fonts/texlive-allrunes/frunbs.pfb
%{_datadir}/fonts/texlive-allrunes/frunbt.pfb
%{_datadir}/fonts/texlive-allrunes/fruncm.pfb
%{_datadir}/fonts/texlive-allrunes/fruncn.pfb
%{_datadir}/fonts/texlive-allrunes/fruncq.pfb
%{_datadir}/fonts/texlive-allrunes/fruncr.pfb
%{_datadir}/fonts/texlive-allrunes/fruncs.pfb
%{_datadir}/fonts/texlive-allrunes/frunct.pfb
%{_datadir}/fonts/texlive-allrunes/frunkm.pfb
%{_datadir}/fonts/texlive-allrunes/frunkn.pfb
%{_datadir}/fonts/texlive-allrunes/frunkq.pfb
%{_datadir}/fonts/texlive-allrunes/frunkr.pfb
%{_datadir}/fonts/texlive-allrunes/frunks.pfb
%{_datadir}/fonts/texlive-allrunes/frunkt.pfb
%{_datadir}/fonts/texlive-allrunes/frunlm.pfb
%{_datadir}/fonts/texlive-allrunes/frunln.pfb
%{_datadir}/fonts/texlive-allrunes/frunlq.pfb
%{_datadir}/fonts/texlive-allrunes/frunlr.pfb
%{_datadir}/fonts/texlive-allrunes/frunls.pfb
%{_datadir}/fonts/texlive-allrunes/frunlt.pfb
%{_datadir}/fonts/texlive-allrunes/frunmm.pfb
%{_datadir}/fonts/texlive-allrunes/frunmn.pfb
%{_datadir}/fonts/texlive-allrunes/frunmq.pfb
%{_datadir}/fonts/texlive-allrunes/frunmr.pfb
%{_datadir}/fonts/texlive-allrunes/frunms.pfb
%{_datadir}/fonts/texlive-allrunes/frunmt.pfb
%{_datadir}/fonts/texlive-allrunes/frunnm.pfb
%{_datadir}/fonts/texlive-allrunes/frunnn.pfb
%{_datadir}/fonts/texlive-allrunes/frunnq.pfb
%{_datadir}/fonts/texlive-allrunes/frunnr.pfb
%{_datadir}/fonts/texlive-allrunes/frunns.pfb
%{_datadir}/fonts/texlive-allrunes/frunnt.pfb
%{_datadir}/fonts/texlive-allrunes/frutbm.pfb
%{_datadir}/fonts/texlive-allrunes/frutbn.pfb
%{_datadir}/fonts/texlive-allrunes/frutbq.pfb
%{_datadir}/fonts/texlive-allrunes/frutbr.pfb
%{_datadir}/fonts/texlive-allrunes/frutbs.pfb
%{_datadir}/fonts/texlive-allrunes/frutbt.pfb
%{_datadir}/fonts/texlive-allrunes/frutcm.pfb
%{_datadir}/fonts/texlive-allrunes/frutcn.pfb
%{_datadir}/fonts/texlive-allrunes/frutcq.pfb
%{_datadir}/fonts/texlive-allrunes/frutcr.pfb
%{_datadir}/fonts/texlive-allrunes/frutcs.pfb
%{_datadir}/fonts/texlive-allrunes/frutct.pfb
%{_datadir}/fonts/texlive-allrunes/frutkm.pfb
%{_datadir}/fonts/texlive-allrunes/frutkn.pfb
%{_datadir}/fonts/texlive-allrunes/frutkq.pfb
%{_datadir}/fonts/texlive-allrunes/frutkr.pfb
%{_datadir}/fonts/texlive-allrunes/frutks.pfb
%{_datadir}/fonts/texlive-allrunes/frutkt.pfb
%{_datadir}/fonts/texlive-allrunes/frutlm.pfb
%{_datadir}/fonts/texlive-allrunes/frutln.pfb
%{_datadir}/fonts/texlive-allrunes/frutlq.pfb
%{_datadir}/fonts/texlive-allrunes/frutlr.pfb
%{_datadir}/fonts/texlive-allrunes/frutls.pfb
%{_datadir}/fonts/texlive-allrunes/frutlt.pfb
%{_datadir}/fonts/texlive-allrunes/frutmm.pfb
%{_datadir}/fonts/texlive-allrunes/frutmn.pfb
%{_datadir}/fonts/texlive-allrunes/frutmq.pfb
%{_datadir}/fonts/texlive-allrunes/frutmr.pfb
%{_datadir}/fonts/texlive-allrunes/frutms.pfb
%{_datadir}/fonts/texlive-allrunes/frutmt.pfb
%{_datadir}/fonts/texlive-allrunes/frutnm.pfb
%{_datadir}/fonts/texlive-allrunes/frutnn.pfb
%{_datadir}/fonts/texlive-allrunes/frutnq.pfb
%{_datadir}/fonts/texlive-allrunes/frutnr.pfb
%{_datadir}/fonts/texlive-allrunes/frutns.pfb
%{_datadir}/fonts/texlive-allrunes/frutnt.pfb

%package -n texlive-almendra
Version:        %{texlive_version}.%{texlive_noarch}.svn64539
Release:        0
License:        OFL-1.1
Summary:        Almendra fonts with LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-almendra-fonts >= %{texlive_version}
Suggests:       texlive-almendra-doc >= %{texlive_version}
Provides:       tex(Almndr-Bold-osf-ly1--base.tfm)
Provides:       tex(Almndr-Bold-osf-ly1.tfm)
Provides:       tex(Almndr-Bold-osf-ly1.vf)
Provides:       tex(Almndr-Bold-osf-ot1--base.tfm)
Provides:       tex(Almndr-Bold-osf-ot1.tfm)
Provides:       tex(Almndr-Bold-osf-ot1.vf)
Provides:       tex(Almndr-Bold-osf-t1--base.tfm)
Provides:       tex(Almndr-Bold-osf-t1.tfm)
Provides:       tex(Almndr-Bold-osf-t1.vf)
Provides:       tex(Almndr-Bold-osf-ts1--base.tfm)
Provides:       tex(Almndr-Bold-osf-ts1.tfm)
Provides:       tex(Almndr-Bold-osf-ts1.vf)
Provides:       tex(Almndr-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(Almndr-BoldItalic-osf-ly1.tfm)
Provides:       tex(Almndr-BoldItalic-osf-ly1.vf)
Provides:       tex(Almndr-BoldItalic-osf-ot1--base.tfm)
Provides:       tex(Almndr-BoldItalic-osf-ot1.tfm)
Provides:       tex(Almndr-BoldItalic-osf-ot1.vf)
Provides:       tex(Almndr-BoldItalic-osf-t1--base.tfm)
Provides:       tex(Almndr-BoldItalic-osf-t1.tfm)
Provides:       tex(Almndr-BoldItalic-osf-t1.vf)
Provides:       tex(Almndr-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(Almndr-BoldItalic-osf-ts1.tfm)
Provides:       tex(Almndr-BoldItalic-osf-ts1.vf)
Provides:       tex(Almndr-Italic-osf-ly1--base.tfm)
Provides:       tex(Almndr-Italic-osf-ly1.tfm)
Provides:       tex(Almndr-Italic-osf-ly1.vf)
Provides:       tex(Almndr-Italic-osf-ot1--base.tfm)
Provides:       tex(Almndr-Italic-osf-ot1.tfm)
Provides:       tex(Almndr-Italic-osf-ot1.vf)
Provides:       tex(Almndr-Italic-osf-t1--base.tfm)
Provides:       tex(Almndr-Italic-osf-t1.tfm)
Provides:       tex(Almndr-Italic-osf-t1.vf)
Provides:       tex(Almndr-Italic-osf-ts1--base.tfm)
Provides:       tex(Almndr-Italic-osf-ts1.tfm)
Provides:       tex(Almndr-Italic-osf-ts1.vf)
Provides:       tex(Almndr-Regular-osf-ly1--base.tfm)
Provides:       tex(Almndr-Regular-osf-ly1.tfm)
Provides:       tex(Almndr-Regular-osf-ly1.vf)
Provides:       tex(Almndr-Regular-osf-ot1--base.tfm)
Provides:       tex(Almndr-Regular-osf-ot1.tfm)
Provides:       tex(Almndr-Regular-osf-ot1.vf)
Provides:       tex(Almndr-Regular-osf-t1--base.tfm)
Provides:       tex(Almndr-Regular-osf-t1.tfm)
Provides:       tex(Almndr-Regular-osf-t1.vf)
Provides:       tex(Almndr-Regular-osf-ts1--base.tfm)
Provides:       tex(Almndr-Regular-osf-ts1.tfm)
Provides:       tex(Almndr-Regular-osf-ts1.vf)
Provides:       tex(AlmndrSC-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(AlmndrSC-Regular-osf-sc-ly1.tfm)
Provides:       tex(AlmndrSC-Regular-osf-sc-ly1.vf)
Provides:       tex(AlmndrSC-Regular-osf-sc-ot1.tfm)
Provides:       tex(AlmndrSC-Regular-osf-sc-t1--base.tfm)
Provides:       tex(AlmndrSC-Regular-osf-sc-t1.tfm)
Provides:       tex(AlmndrSC-Regular-osf-sc-t1.vf)
Provides:       tex(LY1Almndr-OsF.fd)
Provides:       tex(OT1Almndr-OsF.fd)
Provides:       tex(T1Almndr-OsF.fd)
Provides:       tex(TS1Almndr-OsF.fd)
Provides:       tex(almendra.map)
Provides:       tex(almendra.sty)
Provides:       tex(almndr_2bmcpz.enc)
Provides:       tex(almndr_aphd5h.enc)
Provides:       tex(almndr_d2g35l.enc)
Provides:       tex(almndr_fqyk3x.enc)
Provides:       tex(almndr_gd2dkq.enc)
Provides:       tex(almndr_jcmsbq.enc)
Provides:       tex(almndr_ktaaad.enc)
Provides:       tex(almndr_ncjtqa.enc)
Provides:       tex(almndr_piphgo.enc)
Provides:       tex(almndr_x2ojwl.enc)
Provides:       tex(almndr_xs7q5m.enc)
Provides:       tex(almndr_yxs7h5.enc)
Provides:       tex(almndr_zt62bd.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source153:      almendra.tar.xz
Source154:      almendra.doc.tar.xz

%description -n texlive-almendra
This package provides LaTeX, pdfLaTeX, XeLaTeX, and LuaLaTeX
support for the Almendra family of fonts, designed by Ana
Sanfelippo. Almendra is a typeface design based on calligraphy.
Its style is related to the chancery and gothic hands. There
are regular and bold weights with matching italics. There is
also a regular-weight small-caps.

%package -n texlive-almendra-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn64539
Release:        0
Summary:        Documentation for texlive-almendra
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-almendra and texlive-alldocumentation)

%description -n texlive-almendra-doc
This package includes the documentation for texlive-almendra

%package -n texlive-almendra-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn64539
Release:        0
Summary:        Severed fonts for texlive-almendra
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-almendra-fonts
The  separated fonts package for texlive-almendra

%post -n texlive-almendra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap almendra.map' >> /var/run/texlive/run-updmap

%postun -n texlive-almendra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap almendra.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-almendra
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-almendra-fonts

%files -n texlive-almendra-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/almendra/OFL.txt
%{_texmfdistdir}/doc/fonts/almendra/README
%{_texmfdistdir}/doc/fonts/almendra/almendra-samples.pdf
%{_texmfdistdir}/doc/fonts/almendra/almendra-samples.tex

%files -n texlive-almendra
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/almendra/almndr_2bmcpz.enc
%{_texmfdistdir}/fonts/enc/dvips/almendra/almndr_aphd5h.enc
%{_texmfdistdir}/fonts/enc/dvips/almendra/almndr_d2g35l.enc
%{_texmfdistdir}/fonts/enc/dvips/almendra/almndr_fqyk3x.enc
%{_texmfdistdir}/fonts/enc/dvips/almendra/almndr_gd2dkq.enc
%{_texmfdistdir}/fonts/enc/dvips/almendra/almndr_jcmsbq.enc
%{_texmfdistdir}/fonts/enc/dvips/almendra/almndr_ktaaad.enc
%{_texmfdistdir}/fonts/enc/dvips/almendra/almndr_ncjtqa.enc
%{_texmfdistdir}/fonts/enc/dvips/almendra/almndr_piphgo.enc
%{_texmfdistdir}/fonts/enc/dvips/almendra/almndr_x2ojwl.enc
%{_texmfdistdir}/fonts/enc/dvips/almendra/almndr_xs7q5m.enc
%{_texmfdistdir}/fonts/enc/dvips/almendra/almndr_yxs7h5.enc
%{_texmfdistdir}/fonts/enc/dvips/almendra/almndr_zt62bd.enc
%{_texmfdistdir}/fonts/map/dvips/almendra/almendra.map
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Bold-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-BoldItalic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Italic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Regular-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/Almndr-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/AlmndrSC-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/AlmndrSC-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/AlmndrSC-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/AlmndrSC-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/almendra/AlmndrSC-Regular-osf-sc-t1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/public/almendra/Almendra-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/almendra/Almendra-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/almendra/Almendra-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/almendra/Almendra-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/almendra/AlmendraSC-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/public/almendra/Almndr-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/almendra/Almndr-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/almendra/Almndr-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/almendra/Almndr-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/almendra/AlmndrSC-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-Bold-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-BoldItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-Italic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-Regular-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/Almndr-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/AlmndrSC-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/almendra/AlmndrSC-Regular-osf-sc-t1.vf
%{_texmfdistdir}/tex/latex/almendra/LY1Almndr-OsF.fd
%{_texmfdistdir}/tex/latex/almendra/OT1Almndr-OsF.fd
%{_texmfdistdir}/tex/latex/almendra/T1Almndr-OsF.fd
%{_texmfdistdir}/tex/latex/almendra/TS1Almndr-OsF.fd
%{_texmfdistdir}/tex/latex/almendra/almendra.sty

%files -n texlive-almendra-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-almendra
%{_datadir}/fontconfig/conf.avail/58-texlive-almendra.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-almendra.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-almendra.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-almendra/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-almendra/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-almendra/fonts.scale
%{_datadir}/fonts/texlive-almendra/Almendra-Bold.ttf
%{_datadir}/fonts/texlive-almendra/Almendra-BoldItalic.ttf
%{_datadir}/fonts/texlive-almendra/Almendra-Italic.ttf
%{_datadir}/fonts/texlive-almendra/Almendra-Regular.ttf
%{_datadir}/fonts/texlive-almendra/AlmendraSC-Regular.ttf
%{_datadir}/fonts/texlive-almendra/Almndr-Bold.pfb
%{_datadir}/fonts/texlive-almendra/Almndr-BoldItalic.pfb
%{_datadir}/fonts/texlive-almendra/Almndr-Italic.pfb
%{_datadir}/fonts/texlive-almendra/Almndr-Regular.pfb
%{_datadir}/fonts/texlive-almendra/AlmndrSC-Regular.pfb

%package -n texlive-almfixed
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn35065
Release:        0
License:        LPPL-1.3c
Summary:        Arabic-Latin Modern Fixed extends TeX-Gyre Latin Modern Mono 10 Regular to full Arabic Unicode support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-almfixed-fonts >= %{texlive_version}
Suggests:       texlive-almfixed-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source155:      almfixed.tar.xz
Source156:      almfixed.doc.tar.xz

%description -n texlive-almfixed
Arabic-Latin Modern Fixed is an extension of TeX-Gyre Latin
Modern Mono 10 Regular. Every glyph and OpenType feature of the
Latin Modern Mono has been retained, with minor improvements.
On the other hand, we have changed the vertical metrics of the
font. Although the Arabic script is designed to use the same
x-size as Latin Modern Mono, the former script needs greater
ascender and descender space. Every Arabic glyph in each
Unicode-code block is supported (up to Unicode 7.0): Arabic,
Arabic Supplement, Arabic Extended, Arabic Presentation-Forms
A, and Arabic Presentation-Forms B. There are two versions of
the font: otf and ttf. The ?penType version is for print
applications (and usually the default for TeX). The TrueType
version is for on-screen applications such as text editors.
Hinting in the ttf version is much better for on-screen, at
least on Microsoft Windows. The unique feature of Arabic-Latin
Modern is its treatment of vowels and diacritics. Each vowel
and diacritic (ALM Fixed contains a total of 68 such glyphs)
may now be edited horizontally within any text editor or
processor. The author believes this is the very first OpenType
Arabic font ever to have this capability. Editing complex
Arabic texts will now be much easier to input and to proofread.

%package -n texlive-almfixed-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn35065
Release:        0
Summary:        Documentation for texlive-almfixed
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-almfixed and texlive-alldocumentation)

%description -n texlive-almfixed-doc
This package includes the documentation for texlive-almfixed

%package -n texlive-almfixed-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn35065
Release:        0
Summary:        Severed fonts for texlive-almfixed
License:        LPPL-1.3c
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-almfixed-fonts
The  separated fonts package for texlive-almfixed

%post -n texlive-almfixed
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-almfixed
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-almfixed
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-almfixed-fonts

%files -n texlive-almfixed-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/almfixed/README
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_0600.pdf
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_0750.pdf
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_08A0.pdf
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_FB50-1.pdf
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_FB50-2.pdf
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_FB50-3.pdf
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_FE70.pdf
%{_texmfdistdir}/doc/fonts/almfixed/almfixed-dtk.pdf
%{_texmfdistdir}/doc/fonts/almfixed/almfixed-dtk.tex
%{_texmfdistdir}/doc/fonts/almfixed/almmono10-sample-crop.pdf
%{_texmfdistdir}/doc/fonts/almfixed/aristoteles.pdf
%{_texmfdistdir}/doc/fonts/almfixed/fawaid-427-crop.pdf
%{_texmfdistdir}/doc/fonts/almfixed/ilahiyyat-1.pdf
%{_texmfdistdir}/doc/fonts/almfixed/sc-unipad.pdf
%{_texmfdistdir}/doc/fonts/almfixed/wa.pdf

%files -n texlive-almfixed
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/almfixed/almfixed.otf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/almfixed/almfixed.ttf

%files -n texlive-almfixed-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-almfixed
%{_datadir}/fontconfig/conf.avail/58-texlive-almfixed.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-almfixed/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-almfixed/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-almfixed/fonts.scale
%{_datadir}/fonts/texlive-almfixed/almfixed.otf
%{_datadir}/fonts/texlive-almfixed/almfixed.ttf

%package -n texlive-alnumsec
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn15878
Release:        0
License:        LPPL-1.0
Summary:        Alphanumeric section numbering
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-alnumsec-doc >= %{texlive_version}
Provides:       tex(alnumsec.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source157:      alnumsec.tar.xz
Source158:      alnumsec.doc.tar.xz

%description -n texlive-alnumsec
This package allows you to use alphanumeric section numbering,
for instance "A. Introduction ... III. International Law". Its
output is similar to alphanum, but you can use the standard
LaTeX sectioning commands, so that it is possible to switch
numbering schemes easily. Greek letters, double letters (bb)
and different delimiters around them are supported.

%package -n texlive-alnumsec-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn15878
Release:        0
Summary:        Documentation for texlive-alnumsec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-alnumsec and texlive-alldocumentation)

%description -n texlive-alnumsec-doc
This package includes the documentation for texlive-alnumsec

%post -n texlive-alnumsec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-alnumsec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-alnumsec
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-alnumsec-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/alnumsec/README
%{_texmfdistdir}/doc/latex/alnumsec/alnumsec.pdf

%files -n texlive-alnumsec
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/alnumsec/alnumsec.sty

%package -n texlive-alpha-persian
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn66115
Release:        0
License:        LPPL-1.0
Summary:        Persian version of alpha.bst
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-alpha-persian-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source159:      alpha-persian.tar.xz
Source160:      alpha-persian.doc.tar.xz

%description -n texlive-alpha-persian
The package provides a Persian version of the alpha BibTeX
style and offers several enhancements. It is compatible with
the hyperref, url, natbib, and cite packages.

%package -n texlive-alpha-persian-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn66115
Release:        0
Summary:        Documentation for texlive-alpha-persian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-alpha-persian and texlive-alldocumentation)
Provides:       locale(texlive-alpha-persian-doc:fa)

%description -n texlive-alpha-persian-doc
This package includes the documentation for texlive-alpha-persian

%post -n texlive-alpha-persian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-alpha-persian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-alpha-persian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-alpha-persian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/alpha-persian/README.txt
%{_texmfdistdir}/doc/bibtex/alpha-persian/alpha-persian-l.userguide.pdf
%{_texmfdistdir}/doc/bibtex/alpha-persian/alpha-persian-l.userguide.tex
%{_texmfdistdir}/doc/bibtex/alpha-persian/alpha-persian-p.userguide.pdf
%{_texmfdistdir}/doc/bibtex/alpha-persian/alpha-persian-p.userguide.tex
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/21.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh11.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh12.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh13.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh14.PNG
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh15.PNG
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh16.PNG
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh17.PNG
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh18.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh2.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh20.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh3.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh4.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh5.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh6.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh7.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh8.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sh9.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/image/sht.jpg
%{_texmfdistdir}/doc/bibtex/alpha-persian/pdflatexsample.tex
%{_texmfdistdir}/doc/bibtex/alpha-persian/sample1.bib
%{_texmfdistdir}/doc/bibtex/alpha-persian/sample10.bib
%{_texmfdistdir}/doc/bibtex/alpha-persian/sample2.bib
%{_texmfdistdir}/doc/bibtex/alpha-persian/sample3.bib
%{_texmfdistdir}/doc/bibtex/alpha-persian/sample4.bib
%{_texmfdistdir}/doc/bibtex/alpha-persian/sample5.bib
%{_texmfdistdir}/doc/bibtex/alpha-persian/sample6.bib
%{_texmfdistdir}/doc/bibtex/alpha-persian/sample7.bib
%{_texmfdistdir}/doc/bibtex/alpha-persian/sample8.bib
%{_texmfdistdir}/doc/bibtex/alpha-persian/sample9.bib
%{_texmfdistdir}/doc/bibtex/alpha-persian/xelatexsample.tex

%files -n texlive-alpha-persian
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/alpha-persian/alpha-persian.bst

%package -n texlive-alphalph
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn53087
Release:        0
License:        LPPL-1.0
Summary:        Convert numbers to letters
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-alphalph-doc >= %{texlive_version}
Provides:       tex(alphalph.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(intcalc.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source161:      alphalph.tar.xz
Source162:      alphalph.doc.tar.xz

%description -n texlive-alphalph
Provides commands \alphalph and \AlphAlph. They are like
\number but the expansion consists of lowercase and uppercase
letters respectively (1 to a, 26 to z, 27 to aa, 52 to zz, 53
to ba, 702 to zz, 703 to aaa, etc.). Can be used as a
replacement for LaTeX's \@alph and \@Alph macros.

%package -n texlive-alphalph-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn53087
Release:        0
Summary:        Documentation for texlive-alphalph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-alphalph and texlive-alldocumentation)

%description -n texlive-alphalph-doc
This package includes the documentation for texlive-alphalph

%post -n texlive-alphalph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-alphalph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-alphalph
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-alphalph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/alphalph/README.md
%{_texmfdistdir}/doc/latex/alphalph/alphalph.pdf

%files -n texlive-alphalph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/alphalph/alphalph.sty

%package -n texlive-alterqcm
Version:        %{texlive_version}.%{texlive_noarch}.4.42csvn59265
Release:        0
License:        LPPL-1.0
Summary:        Multiple choice questionnaires in two column tables
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-alterqcm-doc >= %{texlive_version}
Provides:       tex(alterqcm.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multirow.sty)
Requires:       tex(pifont.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source163:      alterqcm.tar.xz
Source164:      alterqcm.doc.tar.xz

%description -n texlive-alterqcm
The alterqcm package is a LaTeX2e package, for making multiple
choices questionnaires in a table with two columns. The aim is
to provide some useful macros to build QCM in tables. These
macros may be used by only LaTeX TeX users. The package works
with utf8, pdfLaTeX, LuaLaTeX and XeLaTeX (with some
languages). The documentation is in English.

%package -n texlive-alterqcm-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.42csvn59265
Release:        0
Summary:        Documentation for texlive-alterqcm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-alterqcm and texlive-alldocumentation)
Provides:       locale(texlive-alterqcm-doc:en)

%description -n texlive-alterqcm-doc
This package includes the documentation for texlive-alterqcm

%post -n texlive-alterqcm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-alterqcm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-alterqcm
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-alterqcm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/alterqcm/README.md
%{_texmfdistdir}/doc/latex/alterqcm/article_post.pdf
%{_texmfdistdir}/doc/latex/alterqcm/doc-aq-main.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/iut/qcm-1.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/iut/qcm-10.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/iut/qcm-2.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/iut/qcm-3.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/iut/qcm-4.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/iut/qcm-5.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/iut/qcm-6.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/iut/qcm-7.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/iut/qcm-8.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/iut/qcm-9.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/AntillesESjuin2006.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/alea.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/annexe.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/correct.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/example_2.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/example_3.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/lang_chinese.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/lang_german.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/language.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/points.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/sep.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/test_language.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/transparent-final.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/transparent-init.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/verb.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/180px-Gustave_Moreau_007.jpg
%{_texmfdistdir}/doc/latex/alterqcm/latex/240px-Mort_du_fossoyeur.jpg
%{_texmfdistdir}/doc/latex/alterqcm/latex/The_Wounded_Angel_-_Hugo_Simberg.jpg
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-def.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-excomp.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-first.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-globales.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-greek.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-installation.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-locales.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-main.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-mc.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-points.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-problem.tex

%files -n texlive-alterqcm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/alterqcm/alterqcm.sty

%package -n texlive-altfont
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        0
License:        GPL-2.0-or-later
Summary:        Alternative font handling in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-altfont-doc >= %{texlive_version}
Provides:       tex(altfont.cfg)
Provides:       tex(altfont.sty)
Provides:       tex(psfont.cfg)
Provides:       tex(psfont.sty)
Requires:       tex(fontenc.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source165:      altfont.tar.xz
Source166:      altfont.doc.tar.xz

%description -n texlive-altfont
The package provides a replacement for that part of psnfss and
mfnfss that changes the default font. The package is
distributed together with the psfont package, by the same
author.

%package -n texlive-altfont-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        0
Summary:        Documentation for texlive-altfont
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-altfont and texlive-alldocumentation)

%description -n texlive-altfont-doc
This package includes the documentation for texlive-altfont

%post -n texlive-altfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-altfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-altfont
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-altfont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/altfont/README
%{_texmfdistdir}/doc/latex/altfont/altfont.pdf
%{_texmfdistdir}/doc/latex/altfont/psfont.pdf

%files -n texlive-altfont
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/altfont/altfont.cfg
%{_texmfdistdir}/tex/latex/altfont/altfont.sty
%{_texmfdistdir}/tex/latex/altfont/psfont.cfg
%{_texmfdistdir}/tex/latex/altfont/psfont.sty

%package -n texlive-altsubsup
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn62738
Release:        0
License:        LPPL-1.0
Summary:        Subscripts and superscripts with square brackets
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-altsubsup-doc >= %{texlive_version}
Provides:       tex(altsubsup.sty)
Requires:       tex(amstext.sty)
Requires:       tex(spbmark.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source167:      altsubsup.tar.xz
Source168:      altsubsup.doc.tar.xz

%description -n texlive-altsubsup
A LaTeX package to write alternative and customisable
subscripts and superscripts, with square brackets in the source
code.

%package -n texlive-altsubsup-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn62738
Release:        0
Summary:        Documentation for texlive-altsubsup
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-altsubsup and texlive-alldocumentation)

%description -n texlive-altsubsup-doc
This package includes the documentation for texlive-altsubsup

%post -n texlive-altsubsup
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-altsubsup
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-altsubsup
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-altsubsup-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/altsubsup/LICENSE
%{_texmfdistdir}/doc/latex/altsubsup/README.md
%{_texmfdistdir}/doc/latex/altsubsup/altsubsup.el
%{_texmfdistdir}/doc/latex/altsubsup/altsubsup.pdf

%files -n texlive-altsubsup
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/altsubsup/altsubsup.sty

%package -n texlive-amiri
Version:        %{texlive_version}.%{texlive_noarch}.1.000svn65191
Release:        0
License:        OFL-1.1
Summary:        A classical Arabic typeface, Naskh style
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-amiri-fonts >= %{texlive_version}
Suggests:       texlive-amiri-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source169:      amiri.tar.xz
Source170:      amiri.doc.tar.xz

%description -n texlive-amiri
Amiri is a classical Arabic typeface in Naskh style for
typesetting books and other running text. It is a revival of
the beautiful typeface pioneered in the early 20th century by
Bulaq Press in Cairo, also known as Amiria Press, after which
the font is named. The project aims at the revival of the
aesthetics and traditions of Arabic typesetting, and adapting
it to the era of digital typesetting, in a publicly available
form.

%package -n texlive-amiri-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.000svn65191
Release:        0
Summary:        Documentation for texlive-amiri
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-amiri and texlive-alldocumentation)
Provides:       locale(texlive-amiri-doc:ar)

%description -n texlive-amiri-doc
This package includes the documentation for texlive-amiri

%package -n texlive-amiri-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.000svn65191
Release:        0
Summary:        Severed fonts for texlive-amiri
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-amiri-fonts
The  separated fonts package for texlive-amiri

%post -n texlive-amiri
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amiri
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-amiri
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-amiri-fonts

%files -n texlive-amiri-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/amiri/Documentation-Arabic.html
%{_texmfdistdir}/doc/fonts/amiri/NEWS-Arabic.md
%{_texmfdistdir}/doc/fonts/amiri/NEWS.md
%{_texmfdistdir}/doc/fonts/amiri/OFL.txt
%{_texmfdistdir}/doc/fonts/amiri/README-Arabic.md
%{_texmfdistdir}/doc/fonts/amiri/README.md

%files -n texlive-amiri
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/truetype/public/amiri/Amiri-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/amiri/Amiri-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/amiri/Amiri-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/amiri/Amiri-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/amiri/AmiriQuran.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/amiri/AmiriQuranColored.ttf

%files -n texlive-amiri-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-amiri
%{_datadir}/fontconfig/conf.avail/58-texlive-amiri.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-amiri/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-amiri/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-amiri/fonts.scale
%{_datadir}/fonts/texlive-amiri/Amiri-Bold.ttf
%{_datadir}/fonts/texlive-amiri/Amiri-BoldItalic.ttf
%{_datadir}/fonts/texlive-amiri/Amiri-Italic.ttf
%{_datadir}/fonts/texlive-amiri/Amiri-Regular.ttf
%{_datadir}/fonts/texlive-amiri/AmiriQuran.ttf
%{_datadir}/fonts/texlive-amiri/AmiriQuranColored.ttf

%package -n texlive-amiweb2c-guide
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn56878
Release:        0
License:        LPPL-1.0
Summary:        How to install AmiWeb2c
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source171:      amiweb2c-guide.doc.tar.xz

%description -n texlive-amiweb2c-guide
This is a guide for the installation of (La)TeX with the Amiga
port of Web2C named AmiWeb2C in the version 2.1 on an emulated
Amiga 4000 computer running Workbench 3.1. Furthermore the
installation of an ARexx server for calling LaTeX from an
editor is described and some tips for the installation of new
fonts are given.

%post -n texlive-amiweb2c-guide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amiweb2c-guide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-amiweb2c-guide
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-amiweb2c-guide
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amiweb2c-guide/README
%{_texmfdistdir}/doc/latex/amiweb2c-guide/amiweb2c-guide.pdf
%{_texmfdistdir}/doc/latex/amiweb2c-guide/amiweb2c-guide.tex

%package -n texlive-amsaddr
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn64357
Release:        0
License:        LPPL-1.0
Summary:        Alter the position of affiliations in amsart
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-amsaddr-doc >= %{texlive_version}
Provides:       tex(amsaddr.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source172:      amsaddr.tar.xz
Source173:      amsaddr.doc.tar.xz

%description -n texlive-amsaddr
The package is to be used with the amsart documentclass. It
lets you move the authors' affiliations either just below the
authors' names on the front page or as footnotes on the first
page. The email addresses are always listed as a footnote on
the front page.

%package -n texlive-amsaddr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn64357
Release:        0
Summary:        Documentation for texlive-amsaddr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-amsaddr and texlive-alldocumentation)

%description -n texlive-amsaddr-doc
This package includes the documentation for texlive-amsaddr

%post -n texlive-amsaddr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsaddr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-amsaddr
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-amsaddr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsaddr/README.md
%{_texmfdistdir}/doc/latex/amsaddr/amsaddr.pdf

%files -n texlive-amsaddr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/amsaddr/amsaddr.sty

%package -n texlive-amscdx
Version:        %{texlive_version}.%{texlive_noarch}.2.2xsvn51532
Release:        0
License:        LPPL-1.0
Summary:        Enhanced commutative diagrams
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-amscdx-doc >= %{texlive_version}
Provides:       tex(amscdx.sty)
Requires:       tex(amsgen.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source174:      amscdx.tar.xz
Source175:      amscdx.doc.tar.xz

%description -n texlive-amscdx
The original amscd package provides a CD environment that
emulates the commutative diagram capabilities of AMS-TeX
version 2.x. This means that only simple rectangular diagrams
are supported, with no diagonal arrows or more exotic features.
This enhancement package implements double ("fat"), dashed, and
bidirectional arrows (left-right and up-down), and color
attributes for arrows and their annotations. The restriction to
rectangular geometry remains. This nevertheless allows the
drawing of a much broader class of "commutative-diagram-like"
diagrams. This update, 2.2x of 2019-07-02, fixes the
dashed-arrows parts placement bug, and adds the package option
'lyx', for use with lyx to prevent conflict with the already
loaded amscd. The packages xcolor and graphicx are made
required.

%package -n texlive-amscdx-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2xsvn51532
Release:        0
Summary:        Documentation for texlive-amscdx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-amscdx and texlive-alldocumentation)

%description -n texlive-amscdx-doc
This package includes the documentation for texlive-amscdx

%post -n texlive-amscdx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amscdx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-amscdx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-amscdx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amscdx/README
%{_texmfdistdir}/doc/latex/amscdx/amscdx.pdf

%files -n texlive-amscdx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/amscdx/amscdx.sty

%package -n texlive-amscls
Version:        %{texlive_version}.%{texlive_noarch}.2.20.6svn55378
Release:        0
License:        LPPL-1.0
Summary:        AMS document classes for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(amsart.cls)
Provides:       tex(amsbook.cls)
Provides:       tex(amsbooka.sty)
Provides:       tex(amsdtx.cls)
Provides:       tex(amsldoc.cls)
Provides:       tex(amsmidx.sty)
Provides:       tex(amsproc.cls)
Provides:       tex(amsthm.sty)
Provides:       tex(upref.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(book.cls)
Requires:       tex(doc.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source176:      amscls.tar.xz
Source177:      amscls.doc.tar.xz

%description -n texlive-amscls
This bundle contains three AMS classes, amsart (for writing
articles for the AMS), amsbook (for books) and amsproc (for
proceedings), together with some supporting material. This
material forms one branch of what was originally the AMS-LaTeX
distribution. The other branch, amsmath, is now maintained and
distributed separately. The user documentation can be found in
the package amscls-doc.

%post -n texlive-amscls
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amscls
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-amscls
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-amscls
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amscls/00LICENSE.txt
%{_texmfdistdir}/doc/latex/amscls/README
%{_texmfdistdir}/doc/latex/amscls/amsart-template.tex
%{_texmfdistdir}/doc/latex/amscls/amsbook-template.tex
%{_texmfdistdir}/doc/latex/amscls/amsbooka.pdf
%{_texmfdistdir}/doc/latex/amscls/amsclass.pdf
%{_texmfdistdir}/doc/latex/amscls/amsdtx.pdf
%{_texmfdistdir}/doc/latex/amscls/amsmidx.pdf
%{_texmfdistdir}/doc/latex/amscls/amsproc-template.tex
%{_texmfdistdir}/doc/latex/amscls/amsthdoc.pdf
%{_texmfdistdir}/doc/latex/amscls/diffs-c.txt
%{_texmfdistdir}/doc/latex/amscls/manifest.txt
%{_texmfdistdir}/doc/latex/amscls/thmtest.pdf
%{_texmfdistdir}/doc/latex/amscls/upref.pdf
%{_texmfdistdir}/bibtex/bst/amscls/amsalpha.bst
%{_texmfdistdir}/bibtex/bst/amscls/amsplain.bst
%{_texmfdistdir}/tex/latex/amscls/amsart.cls
%{_texmfdistdir}/tex/latex/amscls/amsbook.cls
%{_texmfdistdir}/tex/latex/amscls/amsbooka.sty
%{_texmfdistdir}/tex/latex/amscls/amsdtx.cls
%{_texmfdistdir}/tex/latex/amscls/amsldoc.cls
%{_texmfdistdir}/tex/latex/amscls/amsmidx.sty
%{_texmfdistdir}/tex/latex/amscls/amsproc.cls
%{_texmfdistdir}/tex/latex/amscls/amsthm.sty
%{_texmfdistdir}/tex/latex/amscls/upref.sty

%package -n texlive-amscls-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn46110
Release:        0
License:        LPPL-1.0
Summary:        User documentation for AMS document classes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source178:      amscls-doc.doc.tar.xz

%description -n texlive-amscls-doc
This collection comprises a set of four manuals, or Author
Handbooks, each documenting the use of a class of publications
based on one of the AMS document classes amsart, amsbook,
amsproc and one "hybrid", as well as a guide to the generation
of the four manuals from a coordinated set of LaTeX source
files. The Handbooks comprise the user documentation for the
pertinent document classes. As the source for the Handbooks
consists of a large number of files, and the intended output is
multiple different documents, the principles underlying this
collection can be used as a model for similar projects. The
manual "Compiling the AMS Author Handbooks" provides
information about the structure of and interaction between the
various components.

%post -n texlive-amscls-doc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amscls-doc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-amscls-doc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-amscls-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amscls-doc/AH_Bibliography.tex
%{_texmfdistdir}/doc/latex/amscls-doc/Author_Handbook_Body.tex
%{_texmfdistdir}/doc/latex/amscls-doc/Author_Handbook_Journals.pdf
%{_texmfdistdir}/doc/latex/amscls-doc/Author_Handbook_Journals.tex
%{_texmfdistdir}/doc/latex/amscls-doc/Author_Handbook_Memo.pdf
%{_texmfdistdir}/doc/latex/amscls-doc/Author_Handbook_Memo.tex
%{_texmfdistdir}/doc/latex/amscls-doc/Author_Handbook_Mono.pdf
%{_texmfdistdir}/doc/latex/amscls-doc/Author_Handbook_Mono.tex
%{_texmfdistdir}/doc/latex/amscls-doc/Author_Handbook_ProcColl.pdf
%{_texmfdistdir}/doc/latex/amscls-doc/Author_Handbook_ProcColl.tex
%{_texmfdistdir}/doc/latex/amscls-doc/Color2Gray.eps
%{_texmfdistdir}/doc/latex/amscls-doc/Color2Gray.pdf
%{_texmfdistdir}/doc/latex/amscls-doc/Graphics_Guidelines.tex
%{_texmfdistdir}/doc/latex/amscls-doc/J-Checklist.tex
%{_texmfdistdir}/doc/latex/amscls-doc/J-Series.tex
%{_texmfdistdir}/doc/latex/amscls-doc/M-Checklist.tex
%{_texmfdistdir}/doc/latex/amscls-doc/M-Series.tex
%{_texmfdistdir}/doc/latex/amscls-doc/Mem-Checklist.tex
%{_texmfdistdir}/doc/latex/amscls-doc/PC-Checklist.tex
%{_texmfdistdir}/doc/latex/amscls-doc/PC-Series.tex
%{_texmfdistdir}/doc/latex/amscls-doc/README-AH.txt
%{_texmfdistdir}/doc/latex/amscls-doc/ResourcesHelp.tex
%{_texmfdistdir}/doc/latex/amscls-doc/Submitting2AMS.tex
%{_texmfdistdir}/doc/latex/amscls-doc/TopMatterTags_J.tex
%{_texmfdistdir}/doc/latex/amscls-doc/TopMatterTags_M.tex
%{_texmfdistdir}/doc/latex/amscls-doc/TopMatterTags_Mem.tex
%{_texmfdistdir}/doc/latex/amscls-doc/TopMatterTags_PC.tex
%{_texmfdistdir}/doc/latex/amscls-doc/ahandinstr-r.sty
%{_texmfdistdir}/doc/latex/amscls-doc/ams-author-handbook-doc.pdf
%{_texmfdistdir}/doc/latex/amscls-doc/ams-author-handbook-doc.tex
%{_texmfdistdir}/doc/latex/amscls-doc/gamuts.eps
%{_texmfdistdir}/doc/latex/amscls-doc/gamuts.pdf
%{_texmfdistdir}/doc/latex/amscls-doc/manifest.txt
%{_texmfdistdir}/doc/latex/amscls-doc/rgb-cmyk.eps
%{_texmfdistdir}/doc/latex/amscls-doc/rgb-cmyk.pdf
%{_texmfdistdir}/doc/latex/amscls-doc/spectrum.eps
%{_texmfdistdir}/doc/latex/amscls-doc/spectrum.pdf

%package -n texlive-amsfonts
Version:        %{texlive_version}.%{texlive_noarch}.3.04svn61937
Release:        0
License:        OFL-1.1
Summary:        TeX fonts from the American Mathematical Society
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-amsfonts-fonts >= %{texlive_version}
Suggests:       texlive-amsfonts-doc >= %{texlive_version}
Provides:       tex(amsfonts.sty)
Provides:       tex(amssym.def)
Provides:       tex(amssym.tex)
Provides:       tex(amssymb.sty)
Provides:       tex(cm.map)
Provides:       tex(cmbsy5.tfm)
Provides:       tex(cmbsy6.tfm)
Provides:       tex(cmbsy7.tfm)
Provides:       tex(cmbsy8.tfm)
Provides:       tex(cmbsy9.tfm)
Provides:       tex(cmcsc8.tfm)
Provides:       tex(cmcsc9.tfm)
Provides:       tex(cmex7.tfm)
Provides:       tex(cmex8.tfm)
Provides:       tex(cmex9.tfm)
Provides:       tex(cmextra.map)
Provides:       tex(cmmib5.tfm)
Provides:       tex(cmmib57.sty)
Provides:       tex(cmmib6.tfm)
Provides:       tex(cmmib7.tfm)
Provides:       tex(cmmib8.tfm)
Provides:       tex(cmmib9.tfm)
Provides:       tex(cyracc.def)
Provides:       tex(cyrillic.map)
Provides:       tex(dummy.tfm)
Provides:       tex(eucal.sty)
Provides:       tex(euex10.tfm)
Provides:       tex(euex7.tfm)
Provides:       tex(euex8.tfm)
Provides:       tex(euex9.tfm)
Provides:       tex(eufb10.tfm)
Provides:       tex(eufb5.tfm)
Provides:       tex(eufb6.tfm)
Provides:       tex(eufb7.tfm)
Provides:       tex(eufb8.tfm)
Provides:       tex(eufb9.tfm)
Provides:       tex(eufm10.tfm)
Provides:       tex(eufm5.tfm)
Provides:       tex(eufm6.tfm)
Provides:       tex(eufm7.tfm)
Provides:       tex(eufm8.tfm)
Provides:       tex(eufm9.tfm)
Provides:       tex(eufrak.sty)
Provides:       tex(euler.map)
Provides:       tex(eurb10.tfm)
Provides:       tex(eurb5.tfm)
Provides:       tex(eurb6.tfm)
Provides:       tex(eurb7.tfm)
Provides:       tex(eurb8.tfm)
Provides:       tex(eurb9.tfm)
Provides:       tex(eurm10.tfm)
Provides:       tex(eurm5.tfm)
Provides:       tex(eurm6.tfm)
Provides:       tex(eurm7.tfm)
Provides:       tex(eurm8.tfm)
Provides:       tex(eurm9.tfm)
Provides:       tex(eusb10.tfm)
Provides:       tex(eusb5.tfm)
Provides:       tex(eusb6.tfm)
Provides:       tex(eusb7.tfm)
Provides:       tex(eusb8.tfm)
Provides:       tex(eusb9.tfm)
Provides:       tex(euscript.sty)
Provides:       tex(eusm10.tfm)
Provides:       tex(eusm5.tfm)
Provides:       tex(eusm6.tfm)
Provides:       tex(eusm7.tfm)
Provides:       tex(eusm8.tfm)
Provides:       tex(eusm9.tfm)
Provides:       tex(latxfont.map)
Provides:       tex(msam10.tfm)
Provides:       tex(msam5.tfm)
Provides:       tex(msam6.tfm)
Provides:       tex(msam7.tfm)
Provides:       tex(msam8.tfm)
Provides:       tex(msam9.tfm)
Provides:       tex(msbm10.tfm)
Provides:       tex(msbm5.tfm)
Provides:       tex(msbm6.tfm)
Provides:       tex(msbm7.tfm)
Provides:       tex(msbm8.tfm)
Provides:       tex(msbm9.tfm)
Provides:       tex(symbols.map)
Provides:       tex(ueuex.fd)
Provides:       tex(ueuf.fd)
Provides:       tex(ueur.fd)
Provides:       tex(ueus.fd)
Provides:       tex(umsa.fd)
Provides:       tex(umsb.fd)
Provides:       tex(wncyb10.tfm)
Provides:       tex(wncyb5.tfm)
Provides:       tex(wncyb6.tfm)
Provides:       tex(wncyb7.tfm)
Provides:       tex(wncyb8.tfm)
Provides:       tex(wncyb9.tfm)
Provides:       tex(wncyi10.tfm)
Provides:       tex(wncyi5.tfm)
Provides:       tex(wncyi6.tfm)
Provides:       tex(wncyi7.tfm)
Provides:       tex(wncyi8.tfm)
Provides:       tex(wncyi9.tfm)
Provides:       tex(wncyr10.tfm)
Provides:       tex(wncyr5.tfm)
Provides:       tex(wncyr6.tfm)
Provides:       tex(wncyr7.tfm)
Provides:       tex(wncyr8.tfm)
Provides:       tex(wncyr9.tfm)
Provides:       tex(wncysc10.tfm)
Provides:       tex(wncyss10.tfm)
Provides:       tex(wncyss8.tfm)
Provides:       tex(wncyss9.tfm)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source179:      amsfonts.tar.xz
Source180:      amsfonts.doc.tar.xz

%description -n texlive-amsfonts
An extended set of fonts for use in mathematics, including:
extra mathematical symbols; blackboard bold letters (uppercase
only); fraktur letters; subscript sizes of bold math italic and
bold Greek letters; subscript sizes of large symbols such as
sum and product; added sizes of the Computer Modern small caps
font; cyrillic fonts (from the University of Washington); Euler
mathematical fonts. All fonts are provided as Adobe Type 1
files, and all except the Euler fonts are provided as Metafont
source. The distribution also includes the canonical Type 1
versions of the Computer Modern family of fonts. Basic LaTeX
support for the symbol fonts is provided by amsfonts.sty, with
names of individual symbols defined in amssymb.sty. The Euler
fonts are supported by separate packages; details can be found
in the documentation.

%package -n texlive-amsfonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.04svn61937
Release:        0
Summary:        Documentation for texlive-amsfonts
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-amsfonts and texlive-alldocumentation)

%description -n texlive-amsfonts-doc
This package includes the documentation for texlive-amsfonts

%package -n texlive-amsfonts-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.04svn61937
Release:        0
Summary:        Severed fonts for texlive-amsfonts
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-amsfonts-fonts
The  separated fonts package for texlive-amsfonts

%post -n texlive-amsfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap      euler.map' >> /var/run/texlive/run-updmap
echo 'addMixedMap cm.map' >> /var/run/texlive/run-updmap
echo 'addMixedMap cmextra.map' >> /var/run/texlive/run-updmap
echo 'addMixedMap cyrillic.map' >> /var/run/texlive/run-updmap
echo 'addMixedMap latxfont.map' >> /var/run/texlive/run-updmap
echo 'addMixedMap symbols.map' >> /var/run/texlive/run-updmap

%postun -n texlive-amsfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap      euler.map' >> /var/run/texlive/run-updmap
    echo 'deleteMixedMap cm.map' >> /var/run/texlive/run-updmap
    echo 'deleteMixedMap cmextra.map' >> /var/run/texlive/run-updmap
    echo 'deleteMixedMap cyrillic.map' >> /var/run/texlive/run-updmap
    echo 'deleteMixedMap latxfont.map' >> /var/run/texlive/run-updmap
    echo 'deleteMixedMap symbols.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-amsfonts
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-amsfonts-fonts

%files -n texlive-amsfonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/amsfonts/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/amsfonts/OFL.txt
%{_texmfdistdir}/doc/fonts/amsfonts/README
%{_texmfdistdir}/doc/fonts/amsfonts/amsfndoc.pdf
%{_texmfdistdir}/doc/fonts/amsfonts/amsfonts.pdf
%{_texmfdistdir}/doc/fonts/amsfonts/amssymb.pdf
%{_texmfdistdir}/doc/fonts/amsfonts/cmmib57.pdf
%{_texmfdistdir}/doc/fonts/amsfonts/eufrak.pdf
%{_texmfdistdir}/doc/fonts/amsfonts/euscript.pdf

%files -n texlive-amsfonts
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmb10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbsy10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbxsl10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbxti10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmcsc10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmdunh10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmex10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmff10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmfi10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmfib8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cminch.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmitt10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmib10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr17.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsl10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsl12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsl8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsl9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsltt10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmss10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmss12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmss17.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmss8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmss9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssbx10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssdc10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssi10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssi12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssi17.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssi8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssi9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssq8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssqi8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsy10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsy5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsy6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsy7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsy8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsy9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtcsc10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtex10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtex8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtex9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmti10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmti12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmti7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmti8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmti9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtt10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtt12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtt8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtt9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmu10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmvtt10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmbsy5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmbsy6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmbsy7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmbsy8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmbsy9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmcsc8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmcsc9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmex7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmex8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmex9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmmib5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmmib6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmmib7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmmib8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmmib9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cyrillic/wncyb10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cyrillic/wncyi10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cyrillic/wncyr10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cyrillic/wncysc10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cyrillic/wncyss10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/euex10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/euex7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/euex8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/euex9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eufb10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eufb5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eufb7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eufm10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eufm5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eufm7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eurb10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eurb5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eurb7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eurm10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eurm5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eurm7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eusb10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eusb5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eusb7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eusm10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eusm5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eusm7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasy10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasy5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasy6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasy7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasy8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasy9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasyb10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lcircle1.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lcirclew.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lcmss8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lcmssb8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lcmssi8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/line10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/linew10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msam10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msam5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msam6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msam7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msam8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msam9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msbm10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msbm5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msbm6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msbm7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msbm8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msbm9.afm
%{_texmfdistdir}/fonts/map/dvips/amsfonts/cm.map
%{_texmfdistdir}/fonts/map/dvips/amsfonts/cmextra.map
%{_texmfdistdir}/fonts/map/dvips/amsfonts/cyrillic.map
%{_texmfdistdir}/fonts/map/dvips/amsfonts/euler.map
%{_texmfdistdir}/fonts/map/dvips/amsfonts/latxfont.map
%{_texmfdistdir}/fonts/map/dvips/amsfonts/symbols.map
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmbsy5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmbsy6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmbsy7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmbsy8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmbsy9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmcsc8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmcsc9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmex7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmex8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmex9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmmib5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmmib6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmmib7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmmib8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmmib9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrcsc.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrfont.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrilu.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrital.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrmax.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrpunc.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrspl.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrspu.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrti.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/serb.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/serbspu.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyb10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyb5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyb6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyb7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyb8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyb9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyi10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyi5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyi6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyi7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyi8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyi9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyr10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyr5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyr6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyr7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyr8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyr9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncysc10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyss10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyss8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyss9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/dummy/dummy.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/amsya.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/amsyb.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/asymbols.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/bsymbols.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msam10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msam5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msam6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msam7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msam8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msam9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msbm10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msbm5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msbm6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msbm7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msbm8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msbm9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/xbbase.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/xbbold.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/xbcaps.mf
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmbsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmbsy6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmbsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmbsy8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmbsy9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmcsc8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmcsc9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmex7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmex8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmex9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmmib5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmmib6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmmib7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmmib8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmmib9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyb10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyb5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyb6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyb7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyb8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyb9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyi10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyi5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyi6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyi7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyi8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyi9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyr10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyr5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyr6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyr7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyr8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyr9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncysc10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyss10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyss8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyss9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/dummy/dummy.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/euex10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/euex7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/euex8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/euex9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufb10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufb5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufb6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufb7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufb8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufb9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufm10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufm5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufm6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufm7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufm8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufm9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurb10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurb5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurb6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurb7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurb8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurb9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurm10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurm5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurm6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurm7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurm8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurm9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusb10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusb5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusb6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusb7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusb8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusb9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusm10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusm5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusm6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusm7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusm8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusm9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msam10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msam5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msam6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msam7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msam8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msam9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msbm10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msbm5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msbm6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msbm7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msbm8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msbm9.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmb10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbsy10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbsy10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbxsl10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbxsl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbxti10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbxti10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmcsc10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmcsc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmdunh10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmdunh10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmex10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmex10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmff10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmff10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmfi10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmfi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmfib8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmfib8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cminch.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cminch.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmitt10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmitt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmib10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmib10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr17.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsltt10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsltt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss17.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssbx10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssbx10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssdc10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssdc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi17.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssq8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssq8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssqi8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssqi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtcsc10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtcsc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtex10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtex10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtex8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtex8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtex9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtex9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmu10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmu10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmvtt10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmvtt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmcsc8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmcsc8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmcsc9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmcsc9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmex7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmex7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmex8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmex8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmex9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmex9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyb10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyi10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyr10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyr10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncysc10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncysc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyss10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyss10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufb10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufb5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufb5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufb7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufb7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufm10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufm10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufm5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufm5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufm7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufm7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurb10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurb5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurb5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurb7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurb7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurm10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurm10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurm5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurm5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurm7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurm7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusb10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusb5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusb5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusb7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusb7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusm10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusm10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusm5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusm5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusm7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusm7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasyb10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasyb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcircle1.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcircle1.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcirclew.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcirclew.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcmss8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcmss8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcmssb8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcmssb8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcmssi8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcmssi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/line10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/line10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/linew10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/linew10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm9.pfm
%{_texmfdistdir}/tex/latex/amsfonts/amsfonts.sty
%{_texmfdistdir}/tex/latex/amsfonts/amssymb.sty
%{_texmfdistdir}/tex/latex/amsfonts/cmmib57.sty
%{_texmfdistdir}/tex/latex/amsfonts/eucal.sty
%{_texmfdistdir}/tex/latex/amsfonts/eufrak.sty
%{_texmfdistdir}/tex/latex/amsfonts/euscript.sty
%{_texmfdistdir}/tex/latex/amsfonts/ueuex.fd
%{_texmfdistdir}/tex/latex/amsfonts/ueuf.fd
%{_texmfdistdir}/tex/latex/amsfonts/ueur.fd
%{_texmfdistdir}/tex/latex/amsfonts/ueus.fd
%{_texmfdistdir}/tex/latex/amsfonts/umsa.fd
%{_texmfdistdir}/tex/latex/amsfonts/umsb.fd
%{_texmfdistdir}/tex/plain/amsfonts/amssym.def
%{_texmfdistdir}/tex/plain/amsfonts/amssym.tex
%{_texmfdistdir}/tex/plain/amsfonts/cyracc.def

%files -n texlive-amsfonts-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-amsfonts
%{_datadir}/fontconfig/conf.avail/58-texlive-amsfonts.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-amsfonts/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-amsfonts/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-amsfonts/fonts.scale
%{_datadir}/fonts/texlive-amsfonts/cmb10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbsy10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx5.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx6.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbxsl10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbxti10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmcsc10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmdunh10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmex10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmff10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmfi10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmfib8.pfb
%{_datadir}/fonts/texlive-amsfonts/cminch.pfb
%{_datadir}/fonts/texlive-amsfonts/cmitt10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi5.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi6.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmib10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr17.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr5.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr6.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsl10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsl12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsl8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsl9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsltt10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmss10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmss12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmss17.pfb
%{_datadir}/fonts/texlive-amsfonts/cmss8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmss9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssbx10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssdc10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssi10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssi12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssi17.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssi8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssi9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssq8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssqi8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsy10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsy5.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsy6.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsy7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsy8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsy9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtcsc10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtex10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtex8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtex9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmti10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmti12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmti7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmti8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmti9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtt10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtt12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtt8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtt9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmu10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmvtt10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbsy5.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbsy6.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbsy7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbsy8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbsy9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmcsc8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmcsc9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmex7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmex8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmex9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmib5.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmib6.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmib7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmib8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmib9.pfb
%{_datadir}/fonts/texlive-amsfonts/wncyb10.pfb
%{_datadir}/fonts/texlive-amsfonts/wncyi10.pfb
%{_datadir}/fonts/texlive-amsfonts/wncyr10.pfb
%{_datadir}/fonts/texlive-amsfonts/wncysc10.pfb
%{_datadir}/fonts/texlive-amsfonts/wncyss10.pfb
%{_datadir}/fonts/texlive-amsfonts/euex10.pfb
%{_datadir}/fonts/texlive-amsfonts/euex7.pfb
%{_datadir}/fonts/texlive-amsfonts/euex8.pfb
%{_datadir}/fonts/texlive-amsfonts/euex9.pfb
%{_datadir}/fonts/texlive-amsfonts/eufb10.pfb
%{_datadir}/fonts/texlive-amsfonts/eufb5.pfb
%{_datadir}/fonts/texlive-amsfonts/eufb7.pfb
%{_datadir}/fonts/texlive-amsfonts/eufm10.pfb
%{_datadir}/fonts/texlive-amsfonts/eufm5.pfb
%{_datadir}/fonts/texlive-amsfonts/eufm7.pfb
%{_datadir}/fonts/texlive-amsfonts/eurb10.pfb
%{_datadir}/fonts/texlive-amsfonts/eurb5.pfb
%{_datadir}/fonts/texlive-amsfonts/eurb7.pfb
%{_datadir}/fonts/texlive-amsfonts/eurm10.pfb
%{_datadir}/fonts/texlive-amsfonts/eurm5.pfb
%{_datadir}/fonts/texlive-amsfonts/eurm7.pfb
%{_datadir}/fonts/texlive-amsfonts/eusb10.pfb
%{_datadir}/fonts/texlive-amsfonts/eusb5.pfb
%{_datadir}/fonts/texlive-amsfonts/eusb7.pfb
%{_datadir}/fonts/texlive-amsfonts/eusm10.pfb
%{_datadir}/fonts/texlive-amsfonts/eusm5.pfb
%{_datadir}/fonts/texlive-amsfonts/eusm7.pfb
%{_datadir}/fonts/texlive-amsfonts/lasy10.pfb
%{_datadir}/fonts/texlive-amsfonts/lasy5.pfb
%{_datadir}/fonts/texlive-amsfonts/lasy6.pfb
%{_datadir}/fonts/texlive-amsfonts/lasy7.pfb
%{_datadir}/fonts/texlive-amsfonts/lasy8.pfb
%{_datadir}/fonts/texlive-amsfonts/lasy9.pfb
%{_datadir}/fonts/texlive-amsfonts/lasyb10.pfb
%{_datadir}/fonts/texlive-amsfonts/lcircle1.pfb
%{_datadir}/fonts/texlive-amsfonts/lcirclew.pfb
%{_datadir}/fonts/texlive-amsfonts/lcmss8.pfb
%{_datadir}/fonts/texlive-amsfonts/lcmssb8.pfb
%{_datadir}/fonts/texlive-amsfonts/lcmssi8.pfb
%{_datadir}/fonts/texlive-amsfonts/line10.pfb
%{_datadir}/fonts/texlive-amsfonts/linew10.pfb
%{_datadir}/fonts/texlive-amsfonts/msam10.pfb
%{_datadir}/fonts/texlive-amsfonts/msam5.pfb
%{_datadir}/fonts/texlive-amsfonts/msam6.pfb
%{_datadir}/fonts/texlive-amsfonts/msam7.pfb
%{_datadir}/fonts/texlive-amsfonts/msam8.pfb
%{_datadir}/fonts/texlive-amsfonts/msam9.pfb
%{_datadir}/fonts/texlive-amsfonts/msbm10.pfb
%{_datadir}/fonts/texlive-amsfonts/msbm5.pfb
%{_datadir}/fonts/texlive-amsfonts/msbm6.pfb
%{_datadir}/fonts/texlive-amsfonts/msbm7.pfb
%{_datadir}/fonts/texlive-amsfonts/msbm8.pfb
%{_datadir}/fonts/texlive-amsfonts/msbm9.pfb

%package -n texlive-amslatex-primer
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn28980
Release:        0
License:        LPPL-1.0
Summary:        Getting up and running with AMS-LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source181:      amslatex-primer.doc.tar.xz

%description -n texlive-amslatex-primer
The document aims to get you up and running with AMS-LaTeX as
quickly as possible. These instructions (along with a template
file template.tex) are not a substitute for the full
documentation, but they may get you started quickly enough so
that you will only need to refer to the main documentation
occasionally. In addition to 'AMS-LaTeX out of the box', the
document contains: a section describing how to draw commutative
diagrams using Xy-pic; and a section describing how to use
amsrefs to create a bibliography.

%post -n texlive-amslatex-primer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amslatex-primer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-amslatex-primer
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-amslatex-primer
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amslatex-primer/README
%{_texmfdistdir}/doc/latex/amslatex-primer/amshelp.md5
%{_texmfdistdir}/doc/latex/amslatex-primer/amshelp.pdf
%{_texmfdistdir}/doc/latex/amslatex-primer/amshelp.tex
%{_texmfdistdir}/doc/latex/amslatex-primer/template.tex

%package -n texlive-amsldoc-it
Version:        %{texlive_version}.%{texlive_noarch}.svn45662
Release:        0
License:        LPPL-1.0
Summary:        Italian translation of amsldoc
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source182:      amsldoc-it.doc.tar.xz

%description -n texlive-amsldoc-it
The amsldoc-it package

%post -n texlive-amsldoc-it
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsldoc-it
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-amsldoc-it
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-amsldoc-it
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsldoc-it/itamsldoc.pdf
%{_texmfdistdir}/doc/latex/amsldoc-it/itamsldoc.tex

%package -n texlive-amsldoc-vn
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn21855
Release:        0
License:        LPPL-1.0
Summary:        Vietnamese translation of AMSLaTeX documentation
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source183:      amsldoc-vn.doc.tar.xz

%description -n texlive-amsldoc-vn
This is a Vietnamese translation of amsldoc, the users' guide
to amsmath.

%post -n texlive-amsldoc-vn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsldoc-vn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-amsldoc-vn
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-amsldoc-vn
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsldoc-vn/Makefile
%{_texmfdistdir}/doc/latex/amsldoc-vn/README
%{_texmfdistdir}/doc/latex/amsldoc-vn/TODO
%{_texmfdistdir}/doc/latex/amsldoc-vn/amsldoc-print-vi.pdf
%{_texmfdistdir}/doc/latex/amsldoc-vn/amsldoc-print-vi.tex
%{_texmfdistdir}/doc/latex/amsldoc-vn/amsldoc-vi.pdf
%{_texmfdistdir}/doc/latex/amsldoc-vn/amsldoc-vi.tex

%package -n texlive-amsmath
Version:        %{texlive_version}.%{texlive_noarch}.svn63514
Release:        0
License:        LPPL-1.0
Summary:        AMS mathematical facilities for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-amsmath-doc >= %{texlive_version}
Provides:       tex(amsbsy.sty)
Provides:       tex(amscd.sty)
Provides:       tex(amsgen.sty)
Provides:       tex(amsmath-2018-12-01.sty)
Provides:       tex(amsmath.sty)
Provides:       tex(amsopn.sty)
Provides:       tex(amstex.sty)
Provides:       tex(amstext.sty)
Provides:       tex(amsxtra.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source184:      amsmath.tar.xz
Source185:      amsmath.doc.tar.xz

%description -n texlive-amsmath
The package provides the principal packages in the AMS-LaTeX
distribution. It adapts for use in LaTeX most of the
mathematical features found in AMS-TeX; it is highly
recommended as an adjunct to serious mathematical typesetting
in LaTeX. When amsmath is loaded, AMS-LaTeX packages amsbsy
(for bold symbols), amsopn (for operator names) and amstext
(for text embedded in mathematics) are also loaded. amsmath is
part of the LaTeX required distribution; however, several
contributed packages add still further to its appeal; examples
are empheq, which provides functions for decorating and
highlighting mathematics, and ntheorem, for specifying theorem
(and similar) definitions.

%package -n texlive-amsmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn63514
Release:        0
Summary:        Documentation for texlive-amsmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-amsmath and texlive-alldocumentation)
Provides:       locale(texlive-amsmath-doc:en)

%description -n texlive-amsmath-doc
This package includes the documentation for texlive-amsmath

%post -n texlive-amsmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-amsmath
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-amsmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsmath/README.md
%{_texmfdistdir}/doc/latex/amsmath/ams-external.txt
%{_texmfdistdir}/doc/latex/amsmath/ams-internal.txt
%{_texmfdistdir}/doc/latex/amsmath/amsbsy.pdf
%{_texmfdistdir}/doc/latex/amsmath/amscd.pdf
%{_texmfdistdir}/doc/latex/amsmath/amsgen.pdf
%{_texmfdistdir}/doc/latex/amsmath/amsldoc.pdf
%{_texmfdistdir}/doc/latex/amsmath/amsldoc.tex
%{_texmfdistdir}/doc/latex/amsmath/amsmath.pdf
%{_texmfdistdir}/doc/latex/amsmath/amsopn.pdf
%{_texmfdistdir}/doc/latex/amsmath/amstext.pdf
%{_texmfdistdir}/doc/latex/amsmath/amsxtra.pdf
%{_texmfdistdir}/doc/latex/amsmath/changes.txt
%{_texmfdistdir}/doc/latex/amsmath/diffs-m.txt
%{_texmfdistdir}/doc/latex/amsmath/manifest.txt
%{_texmfdistdir}/doc/latex/amsmath/subeqn.pdf
%{_texmfdistdir}/doc/latex/amsmath/subeqn.tex
%{_texmfdistdir}/doc/latex/amsmath/technote.pdf
%{_texmfdistdir}/doc/latex/amsmath/technote.tex
%{_texmfdistdir}/doc/latex/amsmath/testmath.pdf
%{_texmfdistdir}/doc/latex/amsmath/testmath.tex

%files -n texlive-amsmath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/amsmath/amsbsy.sty
%{_texmfdistdir}/tex/latex/amsmath/amscd.sty
%{_texmfdistdir}/tex/latex/amsmath/amsgen.sty
%{_texmfdistdir}/tex/latex/amsmath/amsmath-2018-12-01.sty
%{_texmfdistdir}/tex/latex/amsmath/amsmath.sty
%{_texmfdistdir}/tex/latex/amsmath/amsopn.sty
%{_texmfdistdir}/tex/latex/amsmath/amstex.sty
%{_texmfdistdir}/tex/latex/amsmath/amstext.sty
%{_texmfdistdir}/tex/latex/amsmath/amsxtra.sty

%package -n texlive-amsmath-it
Version:        %{texlive_version}.%{texlive_noarch}.svn22930
Release:        0
License:        LPPL-1.0
Summary:        Italian translations of some old amsmath documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source186:      amsmath-it.doc.tar.xz

%description -n texlive-amsmath-it
The documents are: diffs-m.txt of December 1999, and
amsmath.faq of March 2000.

%post -n texlive-amsmath-it
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsmath-it
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-amsmath-it
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-amsmath-it
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsmath-it/README
%{_texmfdistdir}/doc/latex/amsmath-it/amsmath.faq
%{_texmfdistdir}/doc/latex/amsmath-it/diffs-m_it.txt

%package -n texlive-amsrefs
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn61937
Release:        0
License:        LPPL-1.0
Summary:        A LaTeX-based replacement for BibTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-amsrefs-doc >= %{texlive_version}
Provides:       tex(amsbst.sty)
Provides:       tex(amsrefs.sty)
Provides:       tex(ifoption.sty)
Provides:       tex(mathscinet.sty)
Provides:       tex(pcatcode.sty)
Provides:       tex(rkeyval.sty)
Provides:       tex(textcmds.sty)
Requires:       tex(backref.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source187:      amsrefs.tar.xz
Source188:      amsrefs.doc.tar.xz

%description -n texlive-amsrefs
Amsrefs is a LaTeX package for bibliographies that provides an
archival data format similar to the format of BibTeX database
files, but adapted to make direct processing by LaTeX easier.
The package can be used either in conjunction with BibTeX or as
a replacement for BibTeX.

%package -n texlive-amsrefs-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn61937
Release:        0
Summary:        Documentation for texlive-amsrefs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-amsrefs and texlive-alldocumentation)

%description -n texlive-amsrefs-doc
This package includes the documentation for texlive-amsrefs

%post -n texlive-amsrefs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsrefs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-amsrefs
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-amsrefs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsrefs/amsrdoc.pdf
%{_texmfdistdir}/doc/latex/amsrefs/amsrefs.faq
%{_texmfdistdir}/doc/latex/amsrefs/amsrefs.pdf
%{_texmfdistdir}/doc/latex/amsrefs/amsxport.pdf
%{_texmfdistdir}/doc/latex/amsrefs/changes.pdf
%{_texmfdistdir}/doc/latex/amsrefs/cite-xa.tex
%{_texmfdistdir}/doc/latex/amsrefs/cite-xb.tex
%{_texmfdistdir}/doc/latex/amsrefs/cite-xh.tex
%{_texmfdistdir}/doc/latex/amsrefs/cite-xs.tex
%{_texmfdistdir}/doc/latex/amsrefs/gktest.ltb
%{_texmfdistdir}/doc/latex/amsrefs/ifoption.pdf
%{_texmfdistdir}/doc/latex/amsrefs/jr.bib
%{_texmfdistdir}/doc/latex/amsrefs/mathscinet.pdf
%{_texmfdistdir}/doc/latex/amsrefs/pcatcode.pdf
%{_texmfdistdir}/doc/latex/amsrefs/rkeyval.pdf
%{_texmfdistdir}/doc/latex/amsrefs/textcmds.pdf

%files -n texlive-amsrefs
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/amsrefs/amsj.bib
%{_texmfdistdir}/bibtex/bst/amsrefs/amsra.bst
%{_texmfdistdir}/bibtex/bst/amsrefs/amsrn.bst
%{_texmfdistdir}/bibtex/bst/amsrefs/amsrs.bst
%{_texmfdistdir}/bibtex/bst/amsrefs/amsru.bst
%{_texmfdistdir}/bibtex/bst/amsrefs/amsry.bst
%{_texmfdistdir}/tex/latex/amsrefs/amsbst.sty
%{_texmfdistdir}/tex/latex/amsrefs/amsrefs.sty
%{_texmfdistdir}/tex/latex/amsrefs/ifoption.sty
%{_texmfdistdir}/tex/latex/amsrefs/mathscinet.sty
%{_texmfdistdir}/tex/latex/amsrefs/pcatcode.sty
%{_texmfdistdir}/tex/latex/amsrefs/rkeyval.sty
%{_texmfdistdir}/tex/latex/amsrefs/textcmds.sty

%package -n texlive-amstex
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn66186
Release:        0
License:        LPPL-1.0
Summary:        American Mathematical Society plain TeX macros
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-amsfonts >= %{texlive_version}
#!BuildIgnore: texlive-amsfonts
Requires(pre):  texlive-amstex-bin >= %{texlive_version}
#!BuildIgnore: texlive-amstex-bin
Requires:       texlive-cm >= %{texlive_version}
#!BuildIgnore: texlive-cm
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires:       texlive-knuth-lib >= %{texlive_version}
#!BuildIgnore: texlive-knuth-lib
Requires:       texlive-plain >= %{texlive_version}
#!BuildIgnore: texlive-plain
Requires:       texlive-tex >= %{texlive_version}
#!BuildIgnore: texlive-tex
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-amstex-doc >= %{texlive_version}
Provides:       tex(amsppt.sty)
Provides:       tex(amsppt1.tex)
Provides:       tex(amstex.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source189:      amstex.tar.xz
Source190:      amstex.doc.tar.xz

%description -n texlive-amstex
AMS-TeX is a TeX macro package, originally written by Michael
Spivak for the American Mathematical Society (AMS) during
1983-1985 and is described in the book 'The Joy of TeX'. It is
based on Plain TeX, and provides many features for producing
more professional-looking maths formulas with less burden on
authors. This is the final archival distribution of AMS-TeX.
AMS-TeX is no longer supported by the AMS, nor is it used by
the AMS publishing program. The AMS does not recommend creating
any new documents using AMS-TeX; this distribution will be left
on CTAN to facilitate processing of legacy documents and as a
historical record of a pioneering TeX macro collection that
played a key role in popularizing TeX and revolutionizing
mathematics publishing. In addition to the "User's Guide to
AMS-TeX", the AMS has also made the full text of the most
recent reprint of the second edition of "The Joy of TeX" by
Michael Spivak available as a pdf file. AMS-TeX is the
historical basis of amslatex, which should now be used to
prepare submissions for the AMS.

%package -n texlive-amstex-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn66186
Release:        0
Summary:        Documentation for texlive-amstex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-amstex and texlive-alldocumentation)
Provides:       man(amstex.1)

%description -n texlive-amstex-doc
This package includes the documentation for texlive-amstex

%post -n texlive-amstex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.amstex
sed -ri 's/^\#\![[= =]]+amstex\b.*/amstex pdftex - -translate-file=cp227.tcx *amstex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-amstex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(amstex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/pdftex/amstex.*
    exit 0
fi

%triggerin -n texlive-amstex -- texlive-amsfonts
> /var/run/texlive/run-fmtutil.amstex

%triggerun -n texlive-amstex -- texlive-amsfonts
> /var/run/texlive/run-fmtutil.amstex

%triggerin -n texlive-amstex -- texlive-cm
> /var/run/texlive/run-fmtutil.amstex

%triggerun -n texlive-amstex -- texlive-cm
> /var/run/texlive/run-fmtutil.amstex

%triggerin -n texlive-amstex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.amstex

%triggerun -n texlive-amstex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.amstex

%triggerin -n texlive-amstex -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.amstex

%triggerun -n texlive-amstex -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.amstex

%triggerin -n texlive-amstex -- texlive-plain
> /var/run/texlive/run-fmtutil.amstex

%triggerun -n texlive-amstex -- texlive-plain
> /var/run/texlive/run-fmtutil.amstex

%posttrans -n texlive-amstex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-amstex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/amstex/base/README
%{_texmfdistdir}/doc/amstex/base/amsguide.pdf
%{_texmfdistdir}/doc/amstex/base/amsguide.tex
%{_texmfdistdir}/doc/amstex/base/amsppt.doc
%{_texmfdistdir}/doc/amstex/base/amsppt.faq
%{_texmfdistdir}/doc/amstex/base/amsppt.txt
%{_texmfdistdir}/doc/amstex/base/amstex.txt
%{_texmfdistdir}/doc/amstex/base/amstinst.pdf
%{_texmfdistdir}/doc/amstex/base/amstinst.tex
%{_texmfdistdir}/doc/amstex/base/joyerr2.tex
%{_mandir}/man1/amstex.1*

%files -n texlive-amstex
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/tex/amstex/base/amsppt.sti
%{_texmfdistdir}/tex/amstex/base/amsppt.sty
%{_texmfdistdir}/tex/amstex/base/amsppt1.tex
%{_texmfdistdir}/tex/amstex/base/amstex.bug
%{_texmfdistdir}/tex/amstex/base/amstex.tex
%{_texmfdistdir}/tex/amstex/config/amstex.ini
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/amstex/base/amsppt.sti

%package -n texlive-amsthdoc-it
Version:        %{texlive_version}.%{texlive_noarch}.svn45662
Release:        0
License:        LPPL-1.0
Summary:        Italian translation of amsthdoc: Using the amsthm package
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source191:      amsthdoc-it.doc.tar.xz

%description -n texlive-amsthdoc-it
The amsthdoc-it package

%post -n texlive-amsthdoc-it
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsthdoc-it
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-amsthdoc-it
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-amsthdoc-it
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsthdoc-it/README
%{_texmfdistdir}/doc/latex/amsthdoc-it/amsthdoc_it.pdf
%{_texmfdistdir}/doc/latex/amsthdoc-it/amsthdoc_it.tex

%package -n texlive-andika
Version:        %{texlive_version}.%{texlive_noarch}.6.101svn64540
Release:        0
License:        OFL-1.1
Summary:        Andika fonts with support for all LaTeX engines
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-andika-fonts >= %{texlive_version}
Suggests:       texlive-andika-doc >= %{texlive_version}
Provides:       tex(LY1andk-TLF.fd)
Provides:       tex(OT1andk-TLF.fd)
Provides:       tex(T1andk-TLF.fd)
Provides:       tex(T2Aandk-TLF.fd)
Provides:       tex(T2Bandk-TLF.fd)
Provides:       tex(T2Candk-TLF.fd)
Provides:       tex(TS1andk-TLF.fd)
Provides:       tex(a_4x6wej.enc)
Provides:       tex(a_5kj227.enc)
Provides:       tex(a_d7tkvq.enc)
Provides:       tex(a_fh3q3k.enc)
Provides:       tex(a_fryoln.enc)
Provides:       tex(a_gn36ar.enc)
Provides:       tex(a_hrgzjy.enc)
Provides:       tex(a_k2qdsf.enc)
Provides:       tex(a_lqpsni.enc)
Provides:       tex(a_q2mpm3.enc)
Provides:       tex(a_slnzzz.enc)
Provides:       tex(a_xvqrq2.enc)
Provides:       tex(a_zn43lu.enc)
Provides:       tex(a_zvjtl6.enc)
Provides:       tex(andika.map)
Provides:       tex(andika.sty)
Provides:       tex(andk-Bold-tlf-ly1.tfm)
Provides:       tex(andk-Bold-tlf-ot1.tfm)
Provides:       tex(andk-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(andk-Bold-tlf-sc-ly1.tfm)
Provides:       tex(andk-Bold-tlf-sc-ly1.vf)
Provides:       tex(andk-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(andk-Bold-tlf-sc-ot1.tfm)
Provides:       tex(andk-Bold-tlf-sc-ot1.vf)
Provides:       tex(andk-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(andk-Bold-tlf-sc-t1.tfm)
Provides:       tex(andk-Bold-tlf-sc-t1.vf)
Provides:       tex(andk-Bold-tlf-sc-t2a--base.tfm)
Provides:       tex(andk-Bold-tlf-sc-t2a.tfm)
Provides:       tex(andk-Bold-tlf-sc-t2a.vf)
Provides:       tex(andk-Bold-tlf-sc-t2b--base.tfm)
Provides:       tex(andk-Bold-tlf-sc-t2b.tfm)
Provides:       tex(andk-Bold-tlf-sc-t2b.vf)
Provides:       tex(andk-Bold-tlf-sc-t2c--base.tfm)
Provides:       tex(andk-Bold-tlf-sc-t2c.tfm)
Provides:       tex(andk-Bold-tlf-sc-t2c.vf)
Provides:       tex(andk-Bold-tlf-t1--base.tfm)
Provides:       tex(andk-Bold-tlf-t1.tfm)
Provides:       tex(andk-Bold-tlf-t1.vf)
Provides:       tex(andk-Bold-tlf-t2a.tfm)
Provides:       tex(andk-Bold-tlf-t2b.tfm)
Provides:       tex(andk-Bold-tlf-t2c.tfm)
Provides:       tex(andk-Bold-tlf-ts1--base.tfm)
Provides:       tex(andk-Bold-tlf-ts1.tfm)
Provides:       tex(andk-Bold-tlf-ts1.vf)
Provides:       tex(andk-BoldItalic-tlf-ly1.tfm)
Provides:       tex(andk-BoldItalic-tlf-ot1.tfm)
Provides:       tex(andk-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(andk-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(andk-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(andk-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(andk-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(andk-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(andk-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(andk-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(andk-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(andk-BoldItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(andk-BoldItalic-tlf-sc-t2a.tfm)
Provides:       tex(andk-BoldItalic-tlf-sc-t2a.vf)
Provides:       tex(andk-BoldItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(andk-BoldItalic-tlf-sc-t2b.tfm)
Provides:       tex(andk-BoldItalic-tlf-sc-t2b.vf)
Provides:       tex(andk-BoldItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(andk-BoldItalic-tlf-sc-t2c.tfm)
Provides:       tex(andk-BoldItalic-tlf-sc-t2c.vf)
Provides:       tex(andk-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(andk-BoldItalic-tlf-t1.tfm)
Provides:       tex(andk-BoldItalic-tlf-t1.vf)
Provides:       tex(andk-BoldItalic-tlf-t2a.tfm)
Provides:       tex(andk-BoldItalic-tlf-t2b.tfm)
Provides:       tex(andk-BoldItalic-tlf-t2c.tfm)
Provides:       tex(andk-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(andk-BoldItalic-tlf-ts1.tfm)
Provides:       tex(andk-BoldItalic-tlf-ts1.vf)
Provides:       tex(andk-Italic-tlf-ly1.tfm)
Provides:       tex(andk-Italic-tlf-ot1.tfm)
Provides:       tex(andk-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(andk-Italic-tlf-sc-ly1.tfm)
Provides:       tex(andk-Italic-tlf-sc-ly1.vf)
Provides:       tex(andk-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(andk-Italic-tlf-sc-ot1.tfm)
Provides:       tex(andk-Italic-tlf-sc-ot1.vf)
Provides:       tex(andk-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(andk-Italic-tlf-sc-t1.tfm)
Provides:       tex(andk-Italic-tlf-sc-t1.vf)
Provides:       tex(andk-Italic-tlf-sc-t2a--base.tfm)
Provides:       tex(andk-Italic-tlf-sc-t2a.tfm)
Provides:       tex(andk-Italic-tlf-sc-t2a.vf)
Provides:       tex(andk-Italic-tlf-sc-t2b--base.tfm)
Provides:       tex(andk-Italic-tlf-sc-t2b.tfm)
Provides:       tex(andk-Italic-tlf-sc-t2b.vf)
Provides:       tex(andk-Italic-tlf-sc-t2c--base.tfm)
Provides:       tex(andk-Italic-tlf-sc-t2c.tfm)
Provides:       tex(andk-Italic-tlf-sc-t2c.vf)
Provides:       tex(andk-Italic-tlf-t1--base.tfm)
Provides:       tex(andk-Italic-tlf-t1.tfm)
Provides:       tex(andk-Italic-tlf-t1.vf)
Provides:       tex(andk-Italic-tlf-t2a.tfm)
Provides:       tex(andk-Italic-tlf-t2b.tfm)
Provides:       tex(andk-Italic-tlf-t2c.tfm)
Provides:       tex(andk-Italic-tlf-ts1--base.tfm)
Provides:       tex(andk-Italic-tlf-ts1.tfm)
Provides:       tex(andk-Italic-tlf-ts1.vf)
Provides:       tex(andk-tlf-ly1.tfm)
Provides:       tex(andk-tlf-ot1.tfm)
Provides:       tex(andk-tlf-sc-ly1--base.tfm)
Provides:       tex(andk-tlf-sc-ly1.tfm)
Provides:       tex(andk-tlf-sc-ly1.vf)
Provides:       tex(andk-tlf-sc-ot1--base.tfm)
Provides:       tex(andk-tlf-sc-ot1.tfm)
Provides:       tex(andk-tlf-sc-ot1.vf)
Provides:       tex(andk-tlf-sc-t1--base.tfm)
Provides:       tex(andk-tlf-sc-t1.tfm)
Provides:       tex(andk-tlf-sc-t1.vf)
Provides:       tex(andk-tlf-sc-t2a--base.tfm)
Provides:       tex(andk-tlf-sc-t2a.tfm)
Provides:       tex(andk-tlf-sc-t2a.vf)
Provides:       tex(andk-tlf-sc-t2b--base.tfm)
Provides:       tex(andk-tlf-sc-t2b.tfm)
Provides:       tex(andk-tlf-sc-t2b.vf)
Provides:       tex(andk-tlf-sc-t2c--base.tfm)
Provides:       tex(andk-tlf-sc-t2c.tfm)
Provides:       tex(andk-tlf-sc-t2c.vf)
Provides:       tex(andk-tlf-t1--base.tfm)
Provides:       tex(andk-tlf-t1.tfm)
Provides:       tex(andk-tlf-t1.vf)
Provides:       tex(andk-tlf-t2a.tfm)
Provides:       tex(andk-tlf-t2b.tfm)
Provides:       tex(andk-tlf-t2c.tfm)
Provides:       tex(andk-tlf-ts1--base.tfm)
Provides:       tex(andk-tlf-ts1.tfm)
Provides:       tex(andk-tlf-ts1.vf)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(iftex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source192:      andika.tar.xz
Source193:      andika.doc.tar.xz

%description -n texlive-andika
This package provides LaTeX, pdfLaTeX, XeLaTeX and LuaLaTeX
support for the Andika family of fonts designed by SIL
International especially for literacy use, taking into account
the needs of beginning readers. The focus is on clear,
easy-to-perceive letterforms that will not be readily confused
with one another.

%package -n texlive-andika-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.101svn64540
Release:        0
Summary:        Documentation for texlive-andika
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-andika and texlive-alldocumentation)

%description -n texlive-andika-doc
This package includes the documentation for texlive-andika

%package -n texlive-andika-fonts
Version:        %{texlive_version}.%{texlive_noarch}.6.101svn64540
Release:        0
Summary:        Severed fonts for texlive-andika
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-andika-fonts
The  separated fonts package for texlive-andika

%post -n texlive-andika
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap andika.map' >> /var/run/texlive/run-updmap

%postun -n texlive-andika
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap andika.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-andika
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-andika-fonts

%files -n texlive-andika-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/andika/OFL.txt
%{_texmfdistdir}/doc/fonts/andika/README
%{_texmfdistdir}/doc/fonts/andika/about.md
%{_texmfdistdir}/doc/fonts/andika/about.pdf
%{_texmfdistdir}/doc/fonts/andika/andika-samples.pdf
%{_texmfdistdir}/doc/fonts/andika/andika-samples.tex
%{_texmfdistdir}/doc/fonts/andika/announcement.md
%{_texmfdistdir}/doc/fonts/andika/charset.md
%{_texmfdistdir}/doc/fonts/andika/charset.pdf
%{_texmfdistdir}/doc/fonts/andika/design.md
%{_texmfdistdir}/doc/fonts/andika/design.pdf
%{_texmfdistdir}/doc/fonts/andika/developer.md
%{_texmfdistdir}/doc/fonts/andika/developer.pdf
%{_texmfdistdir}/doc/fonts/andika/faq.md
%{_texmfdistdir}/doc/fonts/andika/faq.pdf
%{_texmfdistdir}/doc/fonts/andika/features.md
%{_texmfdistdir}/doc/fonts/andika/features.pdf
%{_texmfdistdir}/doc/fonts/andika/history.md
%{_texmfdistdir}/doc/fonts/andika/history.pdf
%{_texmfdistdir}/doc/fonts/andika/index.md
%{_texmfdistdir}/doc/fonts/andika/index.pdf
%{_texmfdistdir}/doc/fonts/andika/resources.md
%{_texmfdistdir}/doc/fonts/andika/resources.pdf
%{_texmfdistdir}/doc/fonts/andika/support.md
%{_texmfdistdir}/doc/fonts/andika/support.pdf
%{_texmfdistdir}/doc/fonts/andika/versions.md
%{_texmfdistdir}/doc/fonts/andika/versions.pdf

%files -n texlive-andika
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/andika/a_4x6wej.enc
%{_texmfdistdir}/fonts/enc/dvips/andika/a_5kj227.enc
%{_texmfdistdir}/fonts/enc/dvips/andika/a_d7tkvq.enc
%{_texmfdistdir}/fonts/enc/dvips/andika/a_fh3q3k.enc
%{_texmfdistdir}/fonts/enc/dvips/andika/a_fryoln.enc
%{_texmfdistdir}/fonts/enc/dvips/andika/a_gn36ar.enc
%{_texmfdistdir}/fonts/enc/dvips/andika/a_hrgzjy.enc
%{_texmfdistdir}/fonts/enc/dvips/andika/a_k2qdsf.enc
%{_texmfdistdir}/fonts/enc/dvips/andika/a_lqpsni.enc
%{_texmfdistdir}/fonts/enc/dvips/andika/a_q2mpm3.enc
%{_texmfdistdir}/fonts/enc/dvips/andika/a_slnzzz.enc
%{_texmfdistdir}/fonts/enc/dvips/andika/a_xvqrq2.enc
%{_texmfdistdir}/fonts/enc/dvips/andika/a_zn43lu.enc
%{_texmfdistdir}/fonts/enc/dvips/andika/a_zvjtl6.enc
%{_texmfdistdir}/fonts/map/dvips/andika/andika.map
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/SIL/andika/andk-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/SIL/andika/Andika-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/SIL/andika/Andika-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/SIL/andika/Andika-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/SIL/andika/Andika-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/SIL/andika/andk-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/SIL/andika/andk-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/SIL/andika/andk-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/SIL/andika/andk-Regular.pfb
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Bold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Bold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Bold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-BoldItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-BoldItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-BoldItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Italic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Italic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Italic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/SIL/andika/andk-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/andika/LY1andk-TLF.fd
%{_texmfdistdir}/tex/latex/andika/OT1andk-TLF.fd
%{_texmfdistdir}/tex/latex/andika/T1andk-TLF.fd
%{_texmfdistdir}/tex/latex/andika/T2Aandk-TLF.fd
%{_texmfdistdir}/tex/latex/andika/T2Bandk-TLF.fd
%{_texmfdistdir}/tex/latex/andika/T2Candk-TLF.fd
%{_texmfdistdir}/tex/latex/andika/TS1andk-TLF.fd
%{_texmfdistdir}/tex/latex/andika/andika.sty

%files -n texlive-andika-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-andika
%{_datadir}/fontconfig/conf.avail/58-texlive-andika.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-andika.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-andika.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-andika/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-andika/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-andika/fonts.scale
%{_datadir}/fonts/texlive-andika/Andika-Bold.ttf
%{_datadir}/fonts/texlive-andika/Andika-BoldItalic.ttf
%{_datadir}/fonts/texlive-andika/Andika-Italic.ttf
%{_datadir}/fonts/texlive-andika/Andika-Regular.ttf
%{_datadir}/fonts/texlive-andika/andk-Bold.pfb
%{_datadir}/fonts/texlive-andika/andk-BoldItalic.pfb
%{_datadir}/fonts/texlive-andika/andk-Italic.pfb
%{_datadir}/fonts/texlive-andika/andk-Regular.pfb

%package -n texlive-animate
Version:        %{texlive_version}.%{texlive_noarch}.svn64401
Release:        0
License:        LPPL-1.0
Summary:        Create PDF and SVG animations from graphics files and inline graphics
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-animate-doc >= %{texlive_version}
Provides:       tex(animate.sty)
Requires:       tex(calc.sty)
Requires:       tex(graphics.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ocgbase.sty)
Requires:       tex(pdfbase.sty)
Requires:       tex(zref-abspage.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source194:      animate.tar.xz
Source195:      animate.doc.tar.xz

%description -n texlive-animate
The package provides an interface to create portable,
JavaScript driven PDF and SVG animations from sets of graphics
files or from inline graphics, such as LaTeX picture
environment, PSTricks or pgf/TikZ generated pictures, or just
from typeset text.

%package -n texlive-animate-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn64401
Release:        0
Summary:        Documentation for texlive-animate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-animate and texlive-alldocumentation)

%description -n texlive-animate-doc
This package includes the documentation for texlive-animate

%post -n texlive-animate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-animate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-animate
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-animate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/animate/ChangeLog
%{_texmfdistdir}/doc/latex/animate/README.txt
%{_texmfdistdir}/doc/latex/animate/animate.pdf

%files -n texlive-animate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/animate/animate.sty

%package -n texlive-annee-scolaire
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn55988
Release:        0
License:        LPPL-1.0
Summary:        Automatically typeset the academic year (French way)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-annee-scolaire-doc >= %{texlive_version}
Provides:       tex(annee-scolaire.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source196:      annee-scolaire.tar.xz
Source197:      annee-scolaire.doc.tar.xz

%description -n texlive-annee-scolaire
This package provides a macro \anneescolaire to automatically
write the academic year in the French way, according to the
date of compilation, two other macros to obtain the first and
the second calendar year of the academic year, a macro to be
redefined to change the presentation of the years.

%package -n texlive-annee-scolaire-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn55988
Release:        0
Summary:        Documentation for texlive-annee-scolaire
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-annee-scolaire and texlive-alldocumentation)
Provides:       locale(texlive-annee-scolaire-doc:fr)

%description -n texlive-annee-scolaire-doc
This package includes the documentation for texlive-annee-scolaire

%post -n texlive-annee-scolaire
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-annee-scolaire
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-annee-scolaire
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-annee-scolaire-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/annee-scolaire/LISEZMOI.md
%{_texmfdistdir}/doc/latex/annee-scolaire/MANIFEST.md
%{_texmfdistdir}/doc/latex/annee-scolaire/README.md
%{_texmfdistdir}/doc/latex/annee-scolaire/annee-scolaire-eng.pdf
%{_texmfdistdir}/doc/latex/annee-scolaire/annee-scolaire-eng.tex
%{_texmfdistdir}/doc/latex/annee-scolaire/annee-scolaire-fra.pdf
%{_texmfdistdir}/doc/latex/annee-scolaire/annee-scolaire-fra.tex
%{_texmfdistdir}/doc/latex/annee-scolaire/annee-scolaire.pdf

%files -n texlive-annee-scolaire
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/annee-scolaire/annee-scolaire.sty

%package -n texlive-annotate
Version:        %{texlive_version}.%{texlive_noarch}.svn52824
Release:        0
License:        LPPL-1.0
Summary:        A bibliography style with annotations
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source198:      annotate.tar.xz

%description -n texlive-annotate
The style is a derivative of the standard alpha style, which
processes an entry's annotate field as part of the printed
output.

%post -n texlive-annotate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-annotate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-annotate
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-annotate
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/annotate/annotate.bst

%package -n texlive-annotate-equations
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.0svn65851
Release:        0
License:        LPPL-1.0
Summary:        Easily annotate math equations using TikZ
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-annotate-equations-doc >= %{texlive_version}
Provides:       tex(annotate-equations.sty)
Requires:       tex(expl3.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(luatex85.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source199:      annotate-equations.tar.xz
Source200:      annotate-equations.doc.tar.xz

%description -n texlive-annotate-equations
This package provides commands that make it easy to highlight
terms in equations and add annotation labels using TikZ. It
should work with pdfLaTeX as well as LuaLaTeX.

%package -n texlive-annotate-equations-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.0svn65851
Release:        0
Summary:        Documentation for texlive-annotate-equations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-annotate-equations and texlive-alldocumentation)

%description -n texlive-annotate-equations-doc
This package includes the documentation for texlive-annotate-equations

%post -n texlive-annotate-equations
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-annotate-equations
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-annotate-equations
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-annotate-equations-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/annotate-equations/LICENSE
%{_texmfdistdir}/doc/latex/annotate-equations/README.md
%{_texmfdistdir}/doc/latex/annotate-equations/annotate-equations.pdf
%{_texmfdistdir}/doc/latex/annotate-equations/annotate-equations.tex

%files -n texlive-annotate-equations
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/annotate-equations/annotate-equations.sty

%package -n texlive-anonchap
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn17049
Release:        0
License:        LPPL-1.0
Summary:        Make chapters be typeset like sections
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-anonchap-doc >= %{texlive_version}
Provides:       tex(anonchap.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source201:      anonchap.tar.xz
Source202:      anonchap.doc.tar.xz

%description -n texlive-anonchap
The command \simplechapter sets up the \chapter command not to
number chapters, though they may possibly have a prefix, and a
suffix (the \simplechapterdelim command, which the user may
alter). The \restorechapter command restores the status quo
ante.

%package -n texlive-anonchap-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn17049
Release:        0
Summary:        Documentation for texlive-anonchap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-anonchap and texlive-alldocumentation)

%description -n texlive-anonchap-doc
This package includes the documentation for texlive-anonchap

%post -n texlive-anonchap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-anonchap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-anonchap
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-anonchap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/anonchap/anonchap.pdf
%{_texmfdistdir}/doc/latex/anonchap/anonchap.tex

%files -n texlive-anonchap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/anonchap/anonchap.sty

%package -n texlive-anonymous-acm
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn55121
Release:        0
License:        LPPL-1.0
Summary:        Typeset anonymous versions for ACM articles
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-anonymous-acm-doc >= %{texlive_version}
Provides:       tex(anonymous-acm.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source203:      anonymous-acm.tar.xz
Source204:      anonymous-acm.doc.tar.xz

%description -n texlive-anonymous-acm
Academics often need to submit anonymous versions of their
papers for peer-review. This often requires anonymization which
at some future date needs to be reversed. However
de-anonymizing an anonymized paper can be laborious and
error-prone. This LaTeX package allows anonymization options to
be specified at the time of writing for authors using
acmart.cls, the official Association of Computing Machinery
(ACM) master article template. Anonymization or deanonymization
is carried out by simply changing one option and recompiling.

%package -n texlive-anonymous-acm-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn55121
Release:        0
Summary:        Documentation for texlive-anonymous-acm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-anonymous-acm and texlive-alldocumentation)

%description -n texlive-anonymous-acm-doc
This package includes the documentation for texlive-anonymous-acm

%post -n texlive-anonymous-acm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-anonymous-acm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-anonymous-acm
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-anonymous-acm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/anonymous-acm/README.txt
%{_texmfdistdir}/doc/latex/anonymous-acm/anonymous-acm.pdf
%{_texmfdistdir}/doc/latex/anonymous-acm/anonymous-acm.tex

%files -n texlive-anonymous-acm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/anonymous-acm/anonymous-acm.sty

%package -n texlive-anonymouspro
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn51631
Release:        0
License:        LPPL-1.0
Summary:        Use AnonymousPro fonts with LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-anonymouspro-fonts >= %{texlive_version}
Suggests:       texlive-anonymouspro-doc >= %{texlive_version}
Provides:       tex(AnonymousPro-01.enc)
Provides:       tex(AnonymousPro-02.enc)
Provides:       tex(AnonymousPro-03.enc)
Provides:       tex(AnonymousPro-Bold-01.tfm)
Provides:       tex(AnonymousPro-Bold-02.tfm)
Provides:       tex(AnonymousPro-Bold-03.tfm)
Provides:       tex(AnonymousPro-Bold-Symbols-base.tfm)
Provides:       tex(AnonymousPro-Bold-Symbols-u.tfm)
Provides:       tex(AnonymousPro-Bold-Symbols-u.vf)
Provides:       tex(AnonymousPro-Bold-t1.tfm)
Provides:       tex(AnonymousPro-Bold-t1.vf)
Provides:       tex(AnonymousPro-Bold-ts1.tfm)
Provides:       tex(AnonymousPro-Bold-ts1.vf)
Provides:       tex(AnonymousPro-Bold.tfm)
Provides:       tex(AnonymousPro-BoldItalic-01.tfm)
Provides:       tex(AnonymousPro-BoldItalic-02.tfm)
Provides:       tex(AnonymousPro-BoldItalic-03.tfm)
Provides:       tex(AnonymousPro-BoldItalic-Symbols-base.tfm)
Provides:       tex(AnonymousPro-BoldItalic-Symbols-u.tfm)
Provides:       tex(AnonymousPro-BoldItalic-Symbols-u.vf)
Provides:       tex(AnonymousPro-BoldItalic-t1.tfm)
Provides:       tex(AnonymousPro-BoldItalic-t1.vf)
Provides:       tex(AnonymousPro-BoldItalic-ts1.tfm)
Provides:       tex(AnonymousPro-BoldItalic-ts1.vf)
Provides:       tex(AnonymousPro-BoldItalic.tfm)
Provides:       tex(AnonymousPro-BoldSC-t1.tfm)
Provides:       tex(AnonymousPro-BoldSC-t1.vf)
Provides:       tex(AnonymousPro-Italic-01.tfm)
Provides:       tex(AnonymousPro-Italic-02.tfm)
Provides:       tex(AnonymousPro-Italic-03.tfm)
Provides:       tex(AnonymousPro-Italic-Symbols-base.tfm)
Provides:       tex(AnonymousPro-Italic-Symbols-u.tfm)
Provides:       tex(AnonymousPro-Italic-Symbols-u.vf)
Provides:       tex(AnonymousPro-Italic-t1.tfm)
Provides:       tex(AnonymousPro-Italic-t1.vf)
Provides:       tex(AnonymousPro-Italic-ts1.tfm)
Provides:       tex(AnonymousPro-Italic-ts1.vf)
Provides:       tex(AnonymousPro-Italic.tfm)
Provides:       tex(AnonymousPro-Regular-01.tfm)
Provides:       tex(AnonymousPro-Regular-02.tfm)
Provides:       tex(AnonymousPro-Regular-03.tfm)
Provides:       tex(AnonymousPro-Regular-Symbols-base.tfm)
Provides:       tex(AnonymousPro-Regular-Symbols-u.tfm)
Provides:       tex(AnonymousPro-Regular-Symbols-u.vf)
Provides:       tex(AnonymousPro-Regular-t1.tfm)
Provides:       tex(AnonymousPro-Regular-t1.vf)
Provides:       tex(AnonymousPro-Regular-ts1.tfm)
Provides:       tex(AnonymousPro-Regular-ts1.vf)
Provides:       tex(AnonymousPro-Regular.tfm)
Provides:       tex(AnonymousPro-RegularSC-t1.tfm)
Provides:       tex(AnonymousPro-RegularSC-t1.vf)
Provides:       tex(AnonymousPro-symbols.enc)
Provides:       tex(AnonymousPro.map)
Provides:       tex(AnonymousPro.sty)
Provides:       tex(t1anonymouspro.fd)
Provides:       tex(ts1anonymouspro.fd)
Provides:       tex(uanonymouspro.fd)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source205:      anonymouspro.tar.xz
Source206:      anonymouspro.doc.tar.xz

%description -n texlive-anonymouspro
The fonts are a monowidth set, designed for use by coders. They
appear as a set of four TrueType, or Adobe Type 1 font files,
and LaTeX support is also provided.

%package -n texlive-anonymouspro-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn51631
Release:        0
Summary:        Documentation for texlive-anonymouspro
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-anonymouspro and texlive-alldocumentation)

%description -n texlive-anonymouspro-doc
This package includes the documentation for texlive-anonymouspro

%package -n texlive-anonymouspro-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn51631
Release:        0
Summary:        Severed fonts for texlive-anonymouspro
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-anonymouspro-fonts
The  separated fonts package for texlive-anonymouspro

%post -n texlive-anonymouspro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap AnonymousPro.map' >> /var/run/texlive/run-updmap

%postun -n texlive-anonymouspro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap AnonymousPro.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-anonymouspro
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-anonymouspro-fonts

%files -n texlive-anonymouspro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro-01.etx
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro-02.etx
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro-03.etx
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro-drv.tex
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro-map.tex
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro-symbols.etx
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro.pdf
%{_texmfdistdir}/doc/fonts/anonymouspro/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/anonymouspro/OFL.txt
%{_texmfdistdir}/doc/fonts/anonymouspro/README.md
%{_texmfdistdir}/doc/fonts/anonymouspro/README_Mark-Simonson.txt
%{_texmfdistdir}/doc/fonts/anonymouspro/anonymouspro-fixlatin.mtx
%{_texmfdistdir}/doc/fonts/anonymouspro/anonymouspro-fixtextcomp.mtx

%files -n texlive-anonymouspro
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/anonymouspro/AnonymousPro-Bold.afm
%{_texmfdistdir}/fonts/afm/public/anonymouspro/AnonymousPro-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/anonymouspro/AnonymousPro-Italic.afm
%{_texmfdistdir}/fonts/afm/public/anonymouspro/AnonymousPro-Regular.afm
%{_texmfdistdir}/fonts/enc/dvips/anonymouspro/AnonymousPro-01.enc
%{_texmfdistdir}/fonts/enc/dvips/anonymouspro/AnonymousPro-02.enc
%{_texmfdistdir}/fonts/enc/dvips/anonymouspro/AnonymousPro-03.enc
%{_texmfdistdir}/fonts/enc/dvips/anonymouspro/AnonymousPro-symbols.enc
%{_texmfdistdir}/fonts/map/dvips/anonymouspro/AnonymousPro.map
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-01.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-02.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-03.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-Symbols-base.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-Symbols-u.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-Symbols-base.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-Symbols-u.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldSC-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-Symbols-base.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-Symbols-u.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-01.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-02.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-03.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-Symbols-base.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-Symbols-u.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-RegularSC-t1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/public/anonymouspro/AnonymousPro-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/anonymouspro/AnonymousPro-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/anonymouspro/AnonymousPro-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/anonymouspro/AnonymousPro-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/public/anonymouspro/AnonymousPro-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/anonymouspro/AnonymousPro-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/anonymouspro/AnonymousPro-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/anonymouspro/AnonymousPro-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Bold-Symbols-u.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Bold-t1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Bold-ts1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-BoldItalic-Symbols-u.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-BoldItalic-t1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-BoldItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-BoldSC-t1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Italic-Symbols-u.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Italic-t1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Italic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Regular-Symbols-u.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Regular-t1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Regular-ts1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-RegularSC-t1.vf
%{_texmfdistdir}/tex/latex/anonymouspro/AnonymousPro.sty
%{_texmfdistdir}/tex/latex/anonymouspro/t1anonymouspro.fd
%{_texmfdistdir}/tex/latex/anonymouspro/ts1anonymouspro.fd
%{_texmfdistdir}/tex/latex/anonymouspro/uanonymouspro.fd

%files -n texlive-anonymouspro-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-anonymouspro
%{_datadir}/fontconfig/conf.avail/58-texlive-anonymouspro.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-anonymouspro.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-anonymouspro.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-anonymouspro/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-anonymouspro/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-anonymouspro/fonts.scale
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-Bold.ttf
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-BoldItalic.ttf
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-Italic.ttf
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-Regular.ttf
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-Bold.pfb
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-BoldItalic.pfb
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-Italic.pfb
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-Regular.pfb

%package -n texlive-answers
Version:        %{texlive_version}.%{texlive_noarch}.2.16svn35032
Release:        0
License:        LPPL-1.0
Summary:        Setting questions (or exercises) and answers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-answers-doc >= %{texlive_version}
Provides:       tex(answers.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source207:      answers.tar.xz
Source208:      answers.doc.tar.xz

%description -n texlive-answers
The package allows a lot of flexibility in constructing
question and answer sheets.

%package -n texlive-answers-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.16svn35032
Release:        0
Summary:        Documentation for texlive-answers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-answers and texlive-alldocumentation)

%description -n texlive-answers-doc
This package includes the documentation for texlive-answers

%post -n texlive-answers
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-answers
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-answers
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-answers-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/answers/answers.pdf

%files -n texlive-answers
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/answers/answers.sty

%package -n texlive-antanilipsum
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.1svn55250
Release:        0
License:        LPPL-1.0
Summary:        Generate sentences in the style of "Amici miei"
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-antanilipsum-doc >= %{texlive_version}
Provides:       tex(antanilipsum.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source209:      antanilipsum.tar.xz
Source210:      antanilipsum.doc.tar.xz

%description -n texlive-antanilipsum
This package is an italian blind text generator that ouputs
supercazzole, mocking nonsense phrases from the movie series
Amici Miei ("My friends"), directed by Mario Monicelli.

%package -n texlive-antanilipsum-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.1svn55250
Release:        0
Summary:        Documentation for texlive-antanilipsum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-antanilipsum and texlive-alldocumentation)

%description -n texlive-antanilipsum-doc
This package includes the documentation for texlive-antanilipsum

%post -n texlive-antanilipsum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-antanilipsum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-antanilipsum
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-antanilipsum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/antanilipsum/README.md
%{_texmfdistdir}/doc/latex/antanilipsum/antanilipsum.pdf

%files -n texlive-antanilipsum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/antanilipsum/antanilipsum.sty

%package -n texlive-antiqua
Version:        %{texlive_version}.%{texlive_noarch}.001.003svn24266
Release:        0
License:        GPL-2.0-or-later
Summary:        URW Antiqua condensed font, for use with TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-antiqua-fonts >= %{texlive_version}
Suggests:       texlive-antiqua-doc >= %{texlive_version}
Provides:       tex(ot1uaq.fd)
Provides:       tex(t1uaq.fd)
Provides:       tex(ts1uaq.fd)
Provides:       tex(uaq.map)
Provides:       tex(uaqr7tc.tfm)
Provides:       tex(uaqr7tc.vf)
Provides:       tex(uaqr8ac.tfm)
Provides:       tex(uaqr8cc.tfm)
Provides:       tex(uaqr8cc.vf)
Provides:       tex(uaqr8rc.tfm)
Provides:       tex(uaqr8tc.tfm)
Provides:       tex(uaqr8tc.vf)
Provides:       tex(uaqrc7tc.tfm)
Provides:       tex(uaqrc7tc.vf)
Provides:       tex(uaqrc8tc.tfm)
Provides:       tex(uaqrc8tc.vf)
Provides:       tex(uaqro7tc.tfm)
Provides:       tex(uaqro7tc.vf)
Provides:       tex(uaqro8cc.tfm)
Provides:       tex(uaqro8cc.vf)
Provides:       tex(uaqro8rc.tfm)
Provides:       tex(uaqro8tc.tfm)
Provides:       tex(uaqro8tc.vf)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source211:      antiqua.tar.xz
Source212:      antiqua.doc.tar.xz

%description -n texlive-antiqua
The package contains a copy of the Type 1 font "URW Antiqua
2051 Regular Condensed" released under the GPL by URW, with
supporting files for use with (La)TeX.

%package -n texlive-antiqua-doc
Version:        %{texlive_version}.%{texlive_noarch}.001.003svn24266
Release:        0
Summary:        Documentation for texlive-antiqua
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-antiqua and texlive-alldocumentation)

%description -n texlive-antiqua-doc
This package includes the documentation for texlive-antiqua

%package -n texlive-antiqua-fonts
Version:        %{texlive_version}.%{texlive_noarch}.001.003svn24266
Release:        0
Summary:        Severed fonts for texlive-antiqua
License:        GPL-2.0-or-later
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-antiqua-fonts
The  separated fonts package for texlive-antiqua

%post -n texlive-antiqua
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap uaq.map' >> /var/run/texlive/run-updmap

%postun -n texlive-antiqua
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap uaq.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-antiqua
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-antiqua-fonts

%files -n texlive-antiqua-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/antiqua/antiqua.txt
%{_texmfdistdir}/doc/fonts/antiqua/uaqr8ac.afm.org

%files -n texlive-antiqua
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/urw/antiqua/uaqr8ac.afm
%{_texmfdistdir}/fonts/map/dvips/antiqua/uaq.map
%{_texmfdistdir}/fonts/map/vtex/antiqua/uaq.ali
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqr7tc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqr8ac.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqr8cc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqr8rc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqr8tc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqrc7tc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqrc8tc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqro7tc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqro8cc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqro8rc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqro8tc.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/antiqua/uaqr8ac.pfb
%{_texmfdistdir}/fonts/type1/urw/antiqua/uaqr8ac.pfm
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqr7tc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqr8cc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqr8tc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqrc7tc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqrc8tc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqro7tc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqro8cc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqro8tc.vf
%{_texmfdistdir}/tex/latex/antiqua/ot1uaq.fd
%{_texmfdistdir}/tex/latex/antiqua/t1uaq.fd
%{_texmfdistdir}/tex/latex/antiqua/ts1uaq.fd

%files -n texlive-antiqua-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-antiqua
%{_datadir}/fontconfig/conf.avail/58-texlive-antiqua.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-antiqua/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-antiqua/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-antiqua/fonts.scale
%{_datadir}/fonts/texlive-antiqua/uaqr8ac.pfb

%package -n texlive-antomega
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn21933
Release:        0
License:        LPPL-1.0
Summary:        Alternative language support for Omega/Lambda
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-omega >= %{texlive_version}
#!BuildIgnore: texlive-omega
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-antomega-doc >= %{texlive_version}
Provides:       tex(antomega.cfg)
Provides:       tex(antomega.sty)
Provides:       tex(grhyph16.tex)
Provides:       tex(hyphen.cfg)
Provides:       tex(lgc0700.def)
Provides:       tex(lgrenc-antomega.def)
Provides:       tex(ograhyph4.tex)
Provides:       tex(ogrmhyph4.tex)
Provides:       tex(ogrphyph4.tex)
Provides:       tex(omega-english.ldf)
Provides:       tex(omega-french.ldf)
Provides:       tex(omega-german.ldf)
Provides:       tex(omega-greek.ldf)
Provides:       tex(omega-latin.ldf)
Provides:       tex(omega-latvian.ldf)
Provides:       tex(omega-polish.ldf)
Provides:       tex(omega-russian.ldf)
Provides:       tex(omega-spanish.ldf)
Provides:       tex(ruhyph16.tex)
Provides:       tex(t1enc-antomega.def)
Provides:       tex(t2aenc-antomega.def)
Provides:       tex(uni0100.def)
Provides:       tex(uni0370.def)
Provides:       tex(uni0400.def)
Provides:       tex(uni1f00.def)
Provides:       tex(ut1enc-antomega.def)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source213:      antomega.tar.xz
Source214:      antomega.doc.tar.xz

%description -n texlive-antomega
A language support package for Omega/Lambda. This replaces the
original omega package for use with Lambda, and provides extra
facilities (including Babel-like language switching, which
eases porting of LaTeX documents to Lambda).

%package -n texlive-antomega-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn21933
Release:        0
Summary:        Documentation for texlive-antomega
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-antomega and texlive-alldocumentation)

%description -n texlive-antomega-doc
This package includes the documentation for texlive-antomega

%post -n texlive-antomega
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-antomega
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-antomega
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-antomega-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/omega/antomega/README
%{_texmfdistdir}/doc/omega/antomega/antomega.pdf

%files -n texlive-antomega
%defattr(-,root,root,755)
%{_texmfdistdir}/omega/ocp/antomega/babel2de.ocp
%{_texmfdistdir}/omega/ocp/antomega/babel2es.ocp
%{_texmfdistdir}/omega/ocp/antomega/babel2la.ocp
%{_texmfdistdir}/omega/ocp/antomega/babel2pl.ocp
%{_texmfdistdir}/omega/ocp/antomega/babel2punct.ocp
%{_texmfdistdir}/omega/ocp/antomega/babel2ru.ocp
%{_texmfdistdir}/omega/ocp/antomega/bblgrk2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/dosrus2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/greek2punct.ocp
%{_texmfdistdir}/omega/ocp/antomega/iso2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/isobaltic2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/isoce2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/isocyr2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/isogrk2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/koirus2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/latcyr2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/latin/la-lig.ocp
%{_texmfdistdir}/omega/ocp/antomega/latin/la-longs.ocp
%{_texmfdistdir}/omega/ocp/antomega/latin/la-noj.ocp
%{_texmfdistdir}/omega/ocp/antomega/latin/la-nouv.ocp
%{_texmfdistdir}/omega/ocp/antomega/oldstyle.ocp
%{_texmfdistdir}/omega/ocp/antomega/rhobre.ocp
%{_texmfdistdir}/omega/ocp/antomega/rhonobre.ocp
%{_texmfdistdir}/omega/ocp/antomega/tex2punct.ocp
%{_texmfdistdir}/omega/ocp/antomega/texgrk2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/uni2accents.ocp
%{_texmfdistdir}/omega/ocp/antomega/uni2lgr.ocp
%{_texmfdistdir}/omega/ocp/antomega/uni2lig.ocp
%{_texmfdistdir}/omega/ocp/antomega/uni2omega.ocp
%{_texmfdistdir}/omega/ocp/antomega/uni2t1.ocp
%{_texmfdistdir}/omega/ocp/antomega/uni2t2a.ocp
%{_texmfdistdir}/omega/ocp/antomega/uniutf2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/uppercase-dflt.ocp
%{_texmfdistdir}/omega/ocp/antomega/win2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/winbaltic2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/wince2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/wincyr2uni.ocp
%{_texmfdistdir}/omega/otp/antomega/babel2de.otp
%{_texmfdistdir}/omega/otp/antomega/babel2es.otp
%{_texmfdistdir}/omega/otp/antomega/babel2la.otp
%{_texmfdistdir}/omega/otp/antomega/babel2pl.otp
%{_texmfdistdir}/omega/otp/antomega/babel2punct.otp
%{_texmfdistdir}/omega/otp/antomega/babel2ru.otp
%{_texmfdistdir}/omega/otp/antomega/bblgrk2uni.otp
%{_texmfdistdir}/omega/otp/antomega/dosrus2uni.otp
%{_texmfdistdir}/omega/otp/antomega/greek2punct.otp
%{_texmfdistdir}/omega/otp/antomega/iso2uni.otp
%{_texmfdistdir}/omega/otp/antomega/isobaltic2uni.otp
%{_texmfdistdir}/omega/otp/antomega/isoce2uni.otp
%{_texmfdistdir}/omega/otp/antomega/isocyr2uni.otp
%{_texmfdistdir}/omega/otp/antomega/isogrk2uni.otp
%{_texmfdistdir}/omega/otp/antomega/koirus2uni.otp
%{_texmfdistdir}/omega/otp/antomega/latcyr2uni.otp
%{_texmfdistdir}/omega/otp/antomega/latin/la-lig.otp
%{_texmfdistdir}/omega/otp/antomega/latin/la-longs.otp
%{_texmfdistdir}/omega/otp/antomega/latin/la-noj.otp
%{_texmfdistdir}/omega/otp/antomega/latin/la-nouv.otp
%{_texmfdistdir}/omega/otp/antomega/rhobre.otp
%{_texmfdistdir}/omega/otp/antomega/rhonobre.otp
%{_texmfdistdir}/omega/otp/antomega/tex2punct.otp
%{_texmfdistdir}/omega/otp/antomega/texgrk2uni.otp
%{_texmfdistdir}/omega/otp/antomega/uni2accents.otp
%{_texmfdistdir}/omega/otp/antomega/uni2lgr.otp
%{_texmfdistdir}/omega/otp/antomega/uni2lig.otp
%{_texmfdistdir}/omega/otp/antomega/uni2omega.otp
%{_texmfdistdir}/omega/otp/antomega/uni2t1.otp
%{_texmfdistdir}/omega/otp/antomega/uni2t2a.otp
%{_texmfdistdir}/omega/otp/antomega/uniutf2uni.otp
%{_texmfdistdir}/omega/otp/antomega/uppercase-dflt.otp
%{_texmfdistdir}/omega/otp/antomega/win2uni.otp
%{_texmfdistdir}/omega/otp/antomega/winbaltic2uni.otp
%{_texmfdistdir}/omega/otp/antomega/wince2uni.otp
%{_texmfdistdir}/omega/otp/antomega/wincyr2uni.otp
%{_texmfdistdir}/tex/lambda/antomega/antomega.cfg
%{_texmfdistdir}/tex/lambda/antomega/antomega.sty
%{_texmfdistdir}/tex/lambda/antomega/grhyph16.tex
%{_texmfdistdir}/tex/lambda/antomega/hyphen.cfg
%{_texmfdistdir}/tex/lambda/antomega/language.dat.sample
%{_texmfdistdir}/tex/lambda/antomega/lgc0700.def
%{_texmfdistdir}/tex/lambda/antomega/lgrenc-antomega.def
%{_texmfdistdir}/tex/lambda/antomega/ograhyph4.tex
%{_texmfdistdir}/tex/lambda/antomega/ogrmhyph4.tex
%{_texmfdistdir}/tex/lambda/antomega/ogrphyph4.tex
%{_texmfdistdir}/tex/lambda/antomega/omega-english.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-french.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-german.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-greek.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-latin.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-latvian.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-polish.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-russian.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-spanish.ldf
%{_texmfdistdir}/tex/lambda/antomega/ruhyph16.tex
%{_texmfdistdir}/tex/lambda/antomega/t1enc-antomega.def
%{_texmfdistdir}/tex/lambda/antomega/t2aenc-antomega.def
%{_texmfdistdir}/tex/lambda/antomega/uni0100.def
%{_texmfdistdir}/tex/lambda/antomega/uni0370.def
%{_texmfdistdir}/tex/lambda/antomega/uni0400.def
%{_texmfdistdir}/tex/lambda/antomega/uni1f00.def
%{_texmfdistdir}/tex/lambda/antomega/ut1enc-antomega.def

%package -n texlive-antt
Version:        %{texlive_version}.%{texlive_noarch}.2.08svn18651
Release:        0
License:        LPPL-1.3c
Summary:        Antykwa Torunska: a Type 1 family of a Polish traditional type
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-antt-fonts >= %{texlive_version}
Suggests:       texlive-antt-doc >= %{texlive_version}
Provides:       tex(antt-cs.enc)
Provides:       tex(antt-cs.map)
Provides:       tex(antt-ec.enc)
Provides:       tex(antt-ec.map)
Provides:       tex(antt-el.enc)
Provides:       tex(antt-el.map)
Provides:       tex(antt-ex.enc)
Provides:       tex(antt-ex.map)
Provides:       tex(antt-exp.enc)
Provides:       tex(antt-exp.map)
Provides:       tex(antt-greek.enc)
Provides:       tex(antt-greek.map)
Provides:       tex(antt-math.tex)
Provides:       tex(antt-mi.enc)
Provides:       tex(antt-mi.map)
Provides:       tex(antt-qx.enc)
Provides:       tex(antt-qx.map)
Provides:       tex(antt-rm.enc)
Provides:       tex(antt-rm.map)
Provides:       tex(antt-sy.enc)
Provides:       tex(antt-sy.map)
Provides:       tex(antt-t2a.enc)
Provides:       tex(antt-t2a.map)
Provides:       tex(antt-t2b.enc)
Provides:       tex(antt-t2b.map)
Provides:       tex(antt-t2c.enc)
Provides:       tex(antt-t2c.map)
Provides:       tex(antt-t5.enc)
Provides:       tex(antt-t5.map)
Provides:       tex(antt-texnansi.enc)
Provides:       tex(antt-texnansi.map)
Provides:       tex(antt-ts1.enc)
Provides:       tex(antt-ts1.map)
Provides:       tex(antt-wncy.enc)
Provides:       tex(antt-wncy.map)
Provides:       tex(antt.map)
Provides:       tex(anttcap-cs.enc)
Provides:       tex(anttcap-ec.enc)
Provides:       tex(anttcap-qx.enc)
Provides:       tex(anttcap-t5.enc)
Provides:       tex(anttcap-texnansi.enc)
Provides:       tex(anttor.sty)
Provides:       tex(antyktor.sty)
Provides:       tex(cs-anttb.tfm)
Provides:       tex(cs-anttbcap.tfm)
Provides:       tex(cs-anttbi.tfm)
Provides:       tex(cs-anttbicap.tfm)
Provides:       tex(cs-anttcb.tfm)
Provides:       tex(cs-anttcbcap.tfm)
Provides:       tex(cs-anttcbi.tfm)
Provides:       tex(cs-anttcbicap.tfm)
Provides:       tex(cs-anttcl.tfm)
Provides:       tex(cs-anttclcap.tfm)
Provides:       tex(cs-anttcli.tfm)
Provides:       tex(cs-anttclicap.tfm)
Provides:       tex(cs-anttcm.tfm)
Provides:       tex(cs-anttcmcap.tfm)
Provides:       tex(cs-anttcmi.tfm)
Provides:       tex(cs-anttcmicap.tfm)
Provides:       tex(cs-anttcr.tfm)
Provides:       tex(cs-anttcrcap.tfm)
Provides:       tex(cs-anttcri.tfm)
Provides:       tex(cs-anttcricap.tfm)
Provides:       tex(cs-anttl.tfm)
Provides:       tex(cs-anttlcap.tfm)
Provides:       tex(cs-anttli.tfm)
Provides:       tex(cs-anttlicap.tfm)
Provides:       tex(cs-anttm.tfm)
Provides:       tex(cs-anttmcap.tfm)
Provides:       tex(cs-anttmi.tfm)
Provides:       tex(cs-anttmicap.tfm)
Provides:       tex(cs-anttr.tfm)
Provides:       tex(cs-anttrcap.tfm)
Provides:       tex(cs-anttri.tfm)
Provides:       tex(cs-anttricap.tfm)
Provides:       tex(ec-anttb.tfm)
Provides:       tex(ec-anttbcap.tfm)
Provides:       tex(ec-anttbi.tfm)
Provides:       tex(ec-anttbicap.tfm)
Provides:       tex(ec-anttcb.tfm)
Provides:       tex(ec-anttcbcap.tfm)
Provides:       tex(ec-anttcbi.tfm)
Provides:       tex(ec-anttcbicap.tfm)
Provides:       tex(ec-anttcl.tfm)
Provides:       tex(ec-anttclcap.tfm)
Provides:       tex(ec-anttcli.tfm)
Provides:       tex(ec-anttclicap.tfm)
Provides:       tex(ec-anttcm.tfm)
Provides:       tex(ec-anttcmcap.tfm)
Provides:       tex(ec-anttcmi.tfm)
Provides:       tex(ec-anttcmicap.tfm)
Provides:       tex(ec-anttcr.tfm)
Provides:       tex(ec-anttcrcap.tfm)
Provides:       tex(ec-anttcri.tfm)
Provides:       tex(ec-anttcricap.tfm)
Provides:       tex(ec-anttl.tfm)
Provides:       tex(ec-anttlcap.tfm)
Provides:       tex(ec-anttli.tfm)
Provides:       tex(ec-anttlicap.tfm)
Provides:       tex(ec-anttm.tfm)
Provides:       tex(ec-anttmcap.tfm)
Provides:       tex(ec-anttmi.tfm)
Provides:       tex(ec-anttmicap.tfm)
Provides:       tex(ec-anttr.tfm)
Provides:       tex(ec-anttrcap.tfm)
Provides:       tex(ec-anttri.tfm)
Provides:       tex(ec-anttricap.tfm)
Provides:       tex(el-anttb.tfm)
Provides:       tex(el-anttbi.tfm)
Provides:       tex(el-anttcb.tfm)
Provides:       tex(el-anttcbi.tfm)
Provides:       tex(el-anttcl.tfm)
Provides:       tex(el-anttcli.tfm)
Provides:       tex(el-anttcm.tfm)
Provides:       tex(el-anttcmi.tfm)
Provides:       tex(el-anttcr.tfm)
Provides:       tex(el-anttcri.tfm)
Provides:       tex(el-anttl.tfm)
Provides:       tex(el-anttli.tfm)
Provides:       tex(el-anttm.tfm)
Provides:       tex(el-anttmi.tfm)
Provides:       tex(el-anttr.tfm)
Provides:       tex(el-anttri.tfm)
Provides:       tex(ex-anttb.tfm)
Provides:       tex(ex-anttcb.tfm)
Provides:       tex(ex-anttcl.tfm)
Provides:       tex(ex-anttcm.tfm)
Provides:       tex(ex-anttcr.tfm)
Provides:       tex(ex-anttl.tfm)
Provides:       tex(ex-anttm.tfm)
Provides:       tex(ex-anttr.tfm)
Provides:       tex(exp-anttb.tfm)
Provides:       tex(exp-anttbi.tfm)
Provides:       tex(exp-anttcb.tfm)
Provides:       tex(exp-anttcbi.tfm)
Provides:       tex(exp-anttcl.tfm)
Provides:       tex(exp-anttcli.tfm)
Provides:       tex(exp-anttcm.tfm)
Provides:       tex(exp-anttcmi.tfm)
Provides:       tex(exp-anttcr.tfm)
Provides:       tex(exp-anttcri.tfm)
Provides:       tex(exp-anttl.tfm)
Provides:       tex(exp-anttli.tfm)
Provides:       tex(exp-anttm.tfm)
Provides:       tex(exp-anttmi.tfm)
Provides:       tex(exp-anttr.tfm)
Provides:       tex(exp-anttri.tfm)
Provides:       tex(greek-anttb.tfm)
Provides:       tex(greek-anttbi.tfm)
Provides:       tex(greek-anttcb.tfm)
Provides:       tex(greek-anttcbi.tfm)
Provides:       tex(greek-anttcl.tfm)
Provides:       tex(greek-anttcli.tfm)
Provides:       tex(greek-anttcm.tfm)
Provides:       tex(greek-anttcmi.tfm)
Provides:       tex(greek-anttcr.tfm)
Provides:       tex(greek-anttcri.tfm)
Provides:       tex(greek-anttl.tfm)
Provides:       tex(greek-anttli.tfm)
Provides:       tex(greek-anttm.tfm)
Provides:       tex(greek-anttmi.tfm)
Provides:       tex(greek-anttr.tfm)
Provides:       tex(greek-anttri.tfm)
Provides:       tex(il2antt.fd)
Provides:       tex(il2anttc.fd)
Provides:       tex(il2anttl.fd)
Provides:       tex(il2anttlc.fd)
Provides:       tex(ly1antt.fd)
Provides:       tex(ly1anttc.fd)
Provides:       tex(ly1anttl.fd)
Provides:       tex(ly1anttlc.fd)
Provides:       tex(mi-anttbi.tfm)
Provides:       tex(mi-anttcbi.tfm)
Provides:       tex(mi-anttcli.tfm)
Provides:       tex(mi-anttcmi.tfm)
Provides:       tex(mi-anttcri.tfm)
Provides:       tex(mi-anttli.tfm)
Provides:       tex(mi-anttmi.tfm)
Provides:       tex(mi-anttri.tfm)
Provides:       tex(omlantt.fd)
Provides:       tex(omlanttc.fd)
Provides:       tex(omlanttl.fd)
Provides:       tex(omlanttlc.fd)
Provides:       tex(omsantt.fd)
Provides:       tex(omsanttc.fd)
Provides:       tex(omsanttl.fd)
Provides:       tex(omsanttlc.fd)
Provides:       tex(omxantt.fd)
Provides:       tex(omxanttc.fd)
Provides:       tex(omxanttl.fd)
Provides:       tex(omxanttlc.fd)
Provides:       tex(ot1antt.fd)
Provides:       tex(ot1anttc.fd)
Provides:       tex(ot1anttcm.fd)
Provides:       tex(ot1anttl.fd)
Provides:       tex(ot1anttlc.fd)
Provides:       tex(ot1anttlcm.fd)
Provides:       tex(ot1anttlm.fd)
Provides:       tex(ot1anttm.fd)
Provides:       tex(ot2antt.fd)
Provides:       tex(ot2anttc.fd)
Provides:       tex(ot2anttl.fd)
Provides:       tex(ot2anttlc.fd)
Provides:       tex(ot4antt.fd)
Provides:       tex(ot4anttc.fd)
Provides:       tex(ot4anttl.fd)
Provides:       tex(ot4anttlc.fd)
Provides:       tex(qx-anttb.tfm)
Provides:       tex(qx-anttbcap.tfm)
Provides:       tex(qx-anttbi.tfm)
Provides:       tex(qx-anttbicap.tfm)
Provides:       tex(qx-anttcb.tfm)
Provides:       tex(qx-anttcbcap.tfm)
Provides:       tex(qx-anttcbi.tfm)
Provides:       tex(qx-anttcbicap.tfm)
Provides:       tex(qx-anttcl.tfm)
Provides:       tex(qx-anttclcap.tfm)
Provides:       tex(qx-anttcli.tfm)
Provides:       tex(qx-anttclicap.tfm)
Provides:       tex(qx-anttcm.tfm)
Provides:       tex(qx-anttcmcap.tfm)
Provides:       tex(qx-anttcmi.tfm)
Provides:       tex(qx-anttcmicap.tfm)
Provides:       tex(qx-anttcr.tfm)
Provides:       tex(qx-anttcrcap.tfm)
Provides:       tex(qx-anttcri.tfm)
Provides:       tex(qx-anttcricap.tfm)
Provides:       tex(qx-anttl.tfm)
Provides:       tex(qx-anttlcap.tfm)
Provides:       tex(qx-anttli.tfm)
Provides:       tex(qx-anttlicap.tfm)
Provides:       tex(qx-anttm.tfm)
Provides:       tex(qx-anttmcap.tfm)
Provides:       tex(qx-anttmi.tfm)
Provides:       tex(qx-anttmicap.tfm)
Provides:       tex(qx-anttr.tfm)
Provides:       tex(qx-anttrcap.tfm)
Provides:       tex(qx-anttri.tfm)
Provides:       tex(qx-anttricap.tfm)
Provides:       tex(qxantt.fd)
Provides:       tex(qxanttc.fd)
Provides:       tex(qxanttl.fd)
Provides:       tex(qxanttlc.fd)
Provides:       tex(rm-anttb.tfm)
Provides:       tex(rm-anttbi.tfm)
Provides:       tex(rm-anttcb.tfm)
Provides:       tex(rm-anttcbi.tfm)
Provides:       tex(rm-anttcl.tfm)
Provides:       tex(rm-anttcli.tfm)
Provides:       tex(rm-anttcm.tfm)
Provides:       tex(rm-anttcmi.tfm)
Provides:       tex(rm-anttcr.tfm)
Provides:       tex(rm-anttcri.tfm)
Provides:       tex(rm-anttl.tfm)
Provides:       tex(rm-anttli.tfm)
Provides:       tex(rm-anttm.tfm)
Provides:       tex(rm-anttmi.tfm)
Provides:       tex(rm-anttr.tfm)
Provides:       tex(rm-anttri.tfm)
Provides:       tex(sy-anttbz.tfm)
Provides:       tex(sy-anttcbz.tfm)
Provides:       tex(sy-anttclz.tfm)
Provides:       tex(sy-anttcmz.tfm)
Provides:       tex(sy-anttcrz.tfm)
Provides:       tex(sy-anttlz.tfm)
Provides:       tex(sy-anttmz.tfm)
Provides:       tex(sy-anttrz.tfm)
Provides:       tex(t1antt.fd)
Provides:       tex(t1anttc.fd)
Provides:       tex(t1anttl.fd)
Provides:       tex(t1anttlc.fd)
Provides:       tex(t2a-anttb.tfm)
Provides:       tex(t2a-anttbi.tfm)
Provides:       tex(t2a-anttcb.tfm)
Provides:       tex(t2a-anttcbi.tfm)
Provides:       tex(t2a-anttcl.tfm)
Provides:       tex(t2a-anttcli.tfm)
Provides:       tex(t2a-anttcm.tfm)
Provides:       tex(t2a-anttcmi.tfm)
Provides:       tex(t2a-anttcr.tfm)
Provides:       tex(t2a-anttcri.tfm)
Provides:       tex(t2a-anttl.tfm)
Provides:       tex(t2a-anttli.tfm)
Provides:       tex(t2a-anttm.tfm)
Provides:       tex(t2a-anttmi.tfm)
Provides:       tex(t2a-anttr.tfm)
Provides:       tex(t2a-anttri.tfm)
Provides:       tex(t2aantt.fd)
Provides:       tex(t2aanttc.fd)
Provides:       tex(t2aanttl.fd)
Provides:       tex(t2aanttlc.fd)
Provides:       tex(t2b-anttb.tfm)
Provides:       tex(t2b-anttbi.tfm)
Provides:       tex(t2b-anttcb.tfm)
Provides:       tex(t2b-anttcbi.tfm)
Provides:       tex(t2b-anttcl.tfm)
Provides:       tex(t2b-anttcli.tfm)
Provides:       tex(t2b-anttcm.tfm)
Provides:       tex(t2b-anttcmi.tfm)
Provides:       tex(t2b-anttcr.tfm)
Provides:       tex(t2b-anttcri.tfm)
Provides:       tex(t2b-anttl.tfm)
Provides:       tex(t2b-anttli.tfm)
Provides:       tex(t2b-anttm.tfm)
Provides:       tex(t2b-anttmi.tfm)
Provides:       tex(t2b-anttr.tfm)
Provides:       tex(t2b-anttri.tfm)
Provides:       tex(t2bantt.fd)
Provides:       tex(t2banttc.fd)
Provides:       tex(t2banttl.fd)
Provides:       tex(t2banttlc.fd)
Provides:       tex(t2c-anttb.tfm)
Provides:       tex(t2c-anttbi.tfm)
Provides:       tex(t2c-anttcb.tfm)
Provides:       tex(t2c-anttcbi.tfm)
Provides:       tex(t2c-anttcl.tfm)
Provides:       tex(t2c-anttcli.tfm)
Provides:       tex(t2c-anttcm.tfm)
Provides:       tex(t2c-anttcmi.tfm)
Provides:       tex(t2c-anttcr.tfm)
Provides:       tex(t2c-anttcri.tfm)
Provides:       tex(t2c-anttl.tfm)
Provides:       tex(t2c-anttli.tfm)
Provides:       tex(t2c-anttm.tfm)
Provides:       tex(t2c-anttmi.tfm)
Provides:       tex(t2c-anttr.tfm)
Provides:       tex(t2c-anttri.tfm)
Provides:       tex(t2cantt.fd)
Provides:       tex(t2canttc.fd)
Provides:       tex(t2canttl.fd)
Provides:       tex(t2canttlc.fd)
Provides:       tex(t5-anttb.tfm)
Provides:       tex(t5-anttbcap.tfm)
Provides:       tex(t5-anttbi.tfm)
Provides:       tex(t5-anttbicap.tfm)
Provides:       tex(t5-anttcb.tfm)
Provides:       tex(t5-anttcbcap.tfm)
Provides:       tex(t5-anttcbi.tfm)
Provides:       tex(t5-anttcbicap.tfm)
Provides:       tex(t5-anttcl.tfm)
Provides:       tex(t5-anttclcap.tfm)
Provides:       tex(t5-anttcli.tfm)
Provides:       tex(t5-anttclicap.tfm)
Provides:       tex(t5-anttcm.tfm)
Provides:       tex(t5-anttcmcap.tfm)
Provides:       tex(t5-anttcmi.tfm)
Provides:       tex(t5-anttcmicap.tfm)
Provides:       tex(t5-anttcr.tfm)
Provides:       tex(t5-anttcrcap.tfm)
Provides:       tex(t5-anttcri.tfm)
Provides:       tex(t5-anttcricap.tfm)
Provides:       tex(t5-anttl.tfm)
Provides:       tex(t5-anttlcap.tfm)
Provides:       tex(t5-anttli.tfm)
Provides:       tex(t5-anttlicap.tfm)
Provides:       tex(t5-anttm.tfm)
Provides:       tex(t5-anttmcap.tfm)
Provides:       tex(t5-anttmi.tfm)
Provides:       tex(t5-anttmicap.tfm)
Provides:       tex(t5-anttr.tfm)
Provides:       tex(t5-anttrcap.tfm)
Provides:       tex(t5-anttri.tfm)
Provides:       tex(t5-anttricap.tfm)
Provides:       tex(t5antt.fd)
Provides:       tex(t5anttc.fd)
Provides:       tex(t5anttl.fd)
Provides:       tex(t5anttlc.fd)
Provides:       tex(texnansi-anttb.tfm)
Provides:       tex(texnansi-anttbcap.tfm)
Provides:       tex(texnansi-anttbi.tfm)
Provides:       tex(texnansi-anttbicap.tfm)
Provides:       tex(texnansi-anttcb.tfm)
Provides:       tex(texnansi-anttcbcap.tfm)
Provides:       tex(texnansi-anttcbi.tfm)
Provides:       tex(texnansi-anttcbicap.tfm)
Provides:       tex(texnansi-anttcl.tfm)
Provides:       tex(texnansi-anttclcap.tfm)
Provides:       tex(texnansi-anttcli.tfm)
Provides:       tex(texnansi-anttclicap.tfm)
Provides:       tex(texnansi-anttcm.tfm)
Provides:       tex(texnansi-anttcmcap.tfm)
Provides:       tex(texnansi-anttcmi.tfm)
Provides:       tex(texnansi-anttcmicap.tfm)
Provides:       tex(texnansi-anttcr.tfm)
Provides:       tex(texnansi-anttcrcap.tfm)
Provides:       tex(texnansi-anttcri.tfm)
Provides:       tex(texnansi-anttcricap.tfm)
Provides:       tex(texnansi-anttl.tfm)
Provides:       tex(texnansi-anttlcap.tfm)
Provides:       tex(texnansi-anttli.tfm)
Provides:       tex(texnansi-anttlicap.tfm)
Provides:       tex(texnansi-anttm.tfm)
Provides:       tex(texnansi-anttmcap.tfm)
Provides:       tex(texnansi-anttmi.tfm)
Provides:       tex(texnansi-anttmicap.tfm)
Provides:       tex(texnansi-anttr.tfm)
Provides:       tex(texnansi-anttrcap.tfm)
Provides:       tex(texnansi-anttri.tfm)
Provides:       tex(texnansi-anttricap.tfm)
Provides:       tex(ts1-anttb.tfm)
Provides:       tex(ts1-anttbi.tfm)
Provides:       tex(ts1-anttcb.tfm)
Provides:       tex(ts1-anttcbi.tfm)
Provides:       tex(ts1-anttcl.tfm)
Provides:       tex(ts1-anttcli.tfm)
Provides:       tex(ts1-anttcm.tfm)
Provides:       tex(ts1-anttcmi.tfm)
Provides:       tex(ts1-anttcr.tfm)
Provides:       tex(ts1-anttcri.tfm)
Provides:       tex(ts1-anttl.tfm)
Provides:       tex(ts1-anttli.tfm)
Provides:       tex(ts1-anttm.tfm)
Provides:       tex(ts1-anttmi.tfm)
Provides:       tex(ts1-anttr.tfm)
Provides:       tex(ts1-anttri.tfm)
Provides:       tex(ts1antt.fd)
Provides:       tex(ts1anttc.fd)
Provides:       tex(ts1anttl.fd)
Provides:       tex(ts1anttlc.fd)
Provides:       tex(wncy-anttb.tfm)
Provides:       tex(wncy-anttbi.tfm)
Provides:       tex(wncy-anttcb.tfm)
Provides:       tex(wncy-anttcbi.tfm)
Provides:       tex(wncy-anttcl.tfm)
Provides:       tex(wncy-anttcli.tfm)
Provides:       tex(wncy-anttcm.tfm)
Provides:       tex(wncy-anttcmi.tfm)
Provides:       tex(wncy-anttcr.tfm)
Provides:       tex(wncy-anttcri.tfm)
Provides:       tex(wncy-anttl.tfm)
Provides:       tex(wncy-anttli.tfm)
Provides:       tex(wncy-anttm.tfm)
Provides:       tex(wncy-anttmi.tfm)
Provides:       tex(wncy-anttr.tfm)
Provides:       tex(wncy-anttri.tfm)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source215:      antt.tar.xz
Source216:      antt.doc.tar.xz

%description -n texlive-antt
Antykwa Torunska is a serif font designed by the late Polish
typographer Zygfryd Gardzielewski, reconstructed and digitized
as Type 1.

%package -n texlive-antt-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.08svn18651
Release:        0
Summary:        Documentation for texlive-antt
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-antt and texlive-alldocumentation)
Provides:       locale(texlive-antt-doc:en;pl)

%description -n texlive-antt-doc
This package includes the documentation for texlive-antt

%package -n texlive-antt-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.08svn18651
Release:        0
Summary:        Severed fonts for texlive-antt
License:        LPPL-1.3c
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-antt-fonts
The  separated fonts package for texlive-antt

%post -n texlive-antt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap antt.map' >> /var/run/texlive/run-updmap

%postun -n texlive-antt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap antt.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-antt
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-antt-fonts

%files -n texlive-antt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/antt/AntykwaTorunska-doc-en-2_03.pdf
%{_texmfdistdir}/doc/fonts/antt/AntykwaTorunska-doc-pl-2_03.pdf
%{_texmfdistdir}/doc/fonts/antt/AntykwaTorunska-doc-src-2_03.zip
%{_texmfdistdir}/doc/fonts/antt/GUST-FONT-NOSOURCE-LICENSE.txt
%{_texmfdistdir}/doc/fonts/antt/MANIFEST.txt
%{_texmfdistdir}/doc/fonts/antt/README
%{_texmfdistdir}/doc/fonts/antt/antt-latex-cyr.tex
%{_texmfdistdir}/doc/fonts/antt/antt-latex-math.tex
%{_texmfdistdir}/doc/fonts/antt/antt-latex-pl.tex
%{_texmfdistdir}/doc/fonts/antt/antt-latex-t2a.tex
%{_texmfdistdir}/doc/fonts/antt/antt-latex-t5.tex
%{_texmfdistdir}/doc/fonts/antt/antt-mathtest.tex
%{_texmfdistdir}/doc/fonts/antt/antt-table.tex
%{_texmfdistdir}/doc/latex/antt/README

%files -n texlive-antt
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/antt/anttb.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttbi.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcb.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcbi.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcl.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcli.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcm.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcmi.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcr.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcri.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttl.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttli.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttm.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttmi.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttr.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttri.afm
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-cs.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-ec.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-el.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-ex.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-exp.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-greek.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-mi.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-qx.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-rm.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-sy.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-t2a.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-t2b.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-t2c.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-t5.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-texnansi.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-ts1.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-wncy.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/anttcap-cs.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/anttcap-ec.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/anttcap-qx.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/anttcap-t5.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/anttcap-texnansi.enc
%{_texmfdistdir}/fonts/map/dvips/antt/antt-cs.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-ec.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-el.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-ex.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-exp.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-greek.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-mi.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-qx.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-rm.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-sy.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-t2a.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-t2b.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-t2c.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-t5.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-ts1.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-wncy.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunska-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunska-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunska-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunska-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCond-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCond-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCond-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCond-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCondLight-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCondLight-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCondMed-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCondMed-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaLight-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaLight-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaMed-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaMed-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttclcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttclicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttlcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttlicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttclcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttclicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttlcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttlicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttclcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttclicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttlcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttlicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttbz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttcbz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttclz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttcmz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttcrz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttlz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttmz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttrz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttclcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttclicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttlcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttlicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttclcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttclicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttlcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttlicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttri.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcli.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttli.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttri.pfb
%{_texmfdistdir}/tex/latex/antt/anttor.sty
%{_texmfdistdir}/tex/latex/antt/antyktor.sty
%{_texmfdistdir}/tex/latex/antt/il2antt.fd
%{_texmfdistdir}/tex/latex/antt/il2anttc.fd
%{_texmfdistdir}/tex/latex/antt/il2anttl.fd
%{_texmfdistdir}/tex/latex/antt/il2anttlc.fd
%{_texmfdistdir}/tex/latex/antt/ly1antt.fd
%{_texmfdistdir}/tex/latex/antt/ly1anttc.fd
%{_texmfdistdir}/tex/latex/antt/ly1anttl.fd
%{_texmfdistdir}/tex/latex/antt/ly1anttlc.fd
%{_texmfdistdir}/tex/latex/antt/omlantt.fd
%{_texmfdistdir}/tex/latex/antt/omlanttc.fd
%{_texmfdistdir}/tex/latex/antt/omlanttl.fd
%{_texmfdistdir}/tex/latex/antt/omlanttlc.fd
%{_texmfdistdir}/tex/latex/antt/omsantt.fd
%{_texmfdistdir}/tex/latex/antt/omsanttc.fd
%{_texmfdistdir}/tex/latex/antt/omsanttl.fd
%{_texmfdistdir}/tex/latex/antt/omsanttlc.fd
%{_texmfdistdir}/tex/latex/antt/omxantt.fd
%{_texmfdistdir}/tex/latex/antt/omxanttc.fd
%{_texmfdistdir}/tex/latex/antt/omxanttl.fd
%{_texmfdistdir}/tex/latex/antt/omxanttlc.fd
%{_texmfdistdir}/tex/latex/antt/ot1antt.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttc.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttcm.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttl.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttlc.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttlcm.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttlm.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttm.fd
%{_texmfdistdir}/tex/latex/antt/ot2antt.fd
%{_texmfdistdir}/tex/latex/antt/ot2anttc.fd
%{_texmfdistdir}/tex/latex/antt/ot2anttl.fd
%{_texmfdistdir}/tex/latex/antt/ot2anttlc.fd
%{_texmfdistdir}/tex/latex/antt/ot4antt.fd
%{_texmfdistdir}/tex/latex/antt/ot4anttc.fd
%{_texmfdistdir}/tex/latex/antt/ot4anttl.fd
%{_texmfdistdir}/tex/latex/antt/ot4anttlc.fd
%{_texmfdistdir}/tex/latex/antt/qxantt.fd
%{_texmfdistdir}/tex/latex/antt/qxanttc.fd
%{_texmfdistdir}/tex/latex/antt/qxanttl.fd
%{_texmfdistdir}/tex/latex/antt/qxanttlc.fd
%{_texmfdistdir}/tex/latex/antt/t1antt.fd
%{_texmfdistdir}/tex/latex/antt/t1anttc.fd
%{_texmfdistdir}/tex/latex/antt/t1anttl.fd
%{_texmfdistdir}/tex/latex/antt/t1anttlc.fd
%{_texmfdistdir}/tex/latex/antt/t2aantt.fd
%{_texmfdistdir}/tex/latex/antt/t2aanttc.fd
%{_texmfdistdir}/tex/latex/antt/t2aanttl.fd
%{_texmfdistdir}/tex/latex/antt/t2aanttlc.fd
%{_texmfdistdir}/tex/latex/antt/t2bantt.fd
%{_texmfdistdir}/tex/latex/antt/t2banttc.fd
%{_texmfdistdir}/tex/latex/antt/t2banttl.fd
%{_texmfdistdir}/tex/latex/antt/t2banttlc.fd
%{_texmfdistdir}/tex/latex/antt/t2cantt.fd
%{_texmfdistdir}/tex/latex/antt/t2canttc.fd
%{_texmfdistdir}/tex/latex/antt/t2canttl.fd
%{_texmfdistdir}/tex/latex/antt/t2canttlc.fd
%{_texmfdistdir}/tex/latex/antt/t5antt.fd
%{_texmfdistdir}/tex/latex/antt/t5anttc.fd
%{_texmfdistdir}/tex/latex/antt/t5anttl.fd
%{_texmfdistdir}/tex/latex/antt/t5anttlc.fd
%{_texmfdistdir}/tex/latex/antt/ts1antt.fd
%{_texmfdistdir}/tex/latex/antt/ts1anttc.fd
%{_texmfdistdir}/tex/latex/antt/ts1anttl.fd
%{_texmfdistdir}/tex/latex/antt/ts1anttlc.fd
%{_texmfdistdir}/tex/plain/antt/antt-math.tex

%files -n texlive-antt-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-antt
%{_datadir}/fontconfig/conf.avail/58-texlive-antt.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-antt.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-antt.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-antt/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-antt/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-antt/fonts.scale
%{_datadir}/fonts/texlive-antt/AntykwaTorunska-Bold.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunska-BoldItalic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunska-Italic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunska-Regular.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCond-Bold.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCond-BoldItalic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCond-Italic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCond-Regular.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCondLight-Italic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCondLight-Regular.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCondMed-Italic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCondMed-Regular.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaLight-Italic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaLight-Regular.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaMed-Italic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaMed-Regular.otf
%{_datadir}/fonts/texlive-antt/anttb.pfb
%{_datadir}/fonts/texlive-antt/anttbi.pfb
%{_datadir}/fonts/texlive-antt/anttcb.pfb
%{_datadir}/fonts/texlive-antt/anttcbi.pfb
%{_datadir}/fonts/texlive-antt/anttcl.pfb
%{_datadir}/fonts/texlive-antt/anttcli.pfb
%{_datadir}/fonts/texlive-antt/anttcm.pfb
%{_datadir}/fonts/texlive-antt/anttcmi.pfb
%{_datadir}/fonts/texlive-antt/anttcr.pfb
%{_datadir}/fonts/texlive-antt/anttcri.pfb
%{_datadir}/fonts/texlive-antt/anttl.pfb
%{_datadir}/fonts/texlive-antt/anttli.pfb
%{_datadir}/fonts/texlive-antt/anttm.pfb
%{_datadir}/fonts/texlive-antt/anttmi.pfb
%{_datadir}/fonts/texlive-antt/anttr.pfb
%{_datadir}/fonts/texlive-antt/anttri.pfb

%package -n texlive-anufinalexam
Version:        %{texlive_version}.%{texlive_noarch}.svn26053
Release:        0
License:        GPL-2.0-or-later
Summary:        LaTeX document shell for ANU final exam
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source217:      anufinalexam.doc.tar.xz

%description -n texlive-anufinalexam
This LaTeX document shell is created for the standard
formatting of final exams in The Australian National
University.

%post -n texlive-anufinalexam
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-anufinalexam
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-anufinalexam
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-anufinalexam
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/anufinalexam/ANUfinalexam.tex
%{_texmfdistdir}/doc/latex/anufinalexam/README

%package -n texlive-anyfontsize
Version:        %{texlive_version}.%{texlive_noarch}.svn17050
Release:        0
License:        LPPL-1.0
Summary:        Select any font size in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-anyfontsize-doc >= %{texlive_version}
Provides:       tex(anyfontsize.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source218:      anyfontsize.tar.xz
Source219:      anyfontsize.doc.tar.xz

%description -n texlive-anyfontsize
The package allows the to user select any font size (via e.g.
\fontsize{...}{...}\selectfont), even those sizes that are not
listed in the .fd file. If such a size is requested, LaTeX will
search for and select the nearest listed size; anyfontsize will
then scale the font to the size actually requested. Similar
functionality is available for the CM family, for the EC
family, or for either computer modern encoding; the present
package generalises the facility.

%package -n texlive-anyfontsize-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17050
Release:        0
Summary:        Documentation for texlive-anyfontsize
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-anyfontsize and texlive-alldocumentation)

%description -n texlive-anyfontsize-doc
This package includes the documentation for texlive-anyfontsize

%post -n texlive-anyfontsize
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-anyfontsize
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-anyfontsize
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-anyfontsize-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/anyfontsize/README
%{_texmfdistdir}/doc/latex/anyfontsize/anyfontsize.pdf
%{_texmfdistdir}/doc/latex/anyfontsize/anyfontsize.tex

%files -n texlive-anyfontsize
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/anyfontsize/anyfontsize.sty

%package -n texlive-anysize
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        SUSE-Public-Domain
Summary:        A simple package to set up document margins
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-anysize-doc >= %{texlive_version}
Provides:       tex(anysize.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source220:      anysize.tar.xz
Source221:      anysize.doc.tar.xz

%description -n texlive-anysize
This package is considered obsolete; alternatives are the
typearea package from the koma-script bundle, or the geometry
package.

%package -n texlive-anysize-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-anysize
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-anysize and texlive-alldocumentation)

%description -n texlive-anysize-doc
This package includes the documentation for texlive-anysize

%post -n texlive-anysize
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-anysize
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-anysize
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-anysize-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/anysize/README
%{_texmfdistdir}/doc/latex/anysize/anysize.pdf
%{_texmfdistdir}/doc/latex/anysize/anysize.tex

%files -n texlive-anysize
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/anysize/anysize.sty

%package -n texlive-aobs-tikz
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn32662
Release:        0
License:        LPPL-1.0
Summary:        TikZ styles for creating overlaid pictures in beamer
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-aobs-tikz-doc >= %{texlive_version}
Provides:       tex(tikzlibraryoverlay-beamer-styles.code.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source222:      aobs-tikz.tar.xz
Source223:      aobs-tikz.doc.tar.xz

%description -n texlive-aobs-tikz
The package defines auxiliary TikZ styles useful for overlaying
pictures' elements in Beamer. The TikZ styles are grouped in a
library, overlay-beamer-styles which is automatically called by
the package itself. Users may either load just aobs-tikz or the
library; the latter method necessitates TikZ manual load.

%package -n texlive-aobs-tikz-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn32662
Release:        0
Summary:        Documentation for texlive-aobs-tikz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-aobs-tikz and texlive-alldocumentation)

%description -n texlive-aobs-tikz-doc
This package includes the documentation for texlive-aobs-tikz

%post -n texlive-aobs-tikz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aobs-tikz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-aobs-tikz
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-aobs-tikz-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aobs-tikz/README
%{_texmfdistdir}/doc/latex/aobs-tikz/aobs-tikz.pdf
%{_texmfdistdir}/doc/latex/aobs-tikz/example.tex

%files -n texlive-aobs-tikz
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/aobs-tikz/tikzlibraryoverlay-beamer-styles.code.tex

%package -n texlive-aomart
Version:        %{texlive_version}.%{texlive_noarch}.1.27svn63442
Release:        0
License:        LPPL-1.0
Summary:        Typeset articles for the Annals of Mathematics
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-aomart-doc >= %{texlive_version}
Provides:       tex(aomart.cls)
Requires:       tex(amsart.cls)
Requires:       tex(cmtiup.sty)
Requires:       tex(environ.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(yhmath.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source224:      aomart.tar.xz
Source225:      aomart.doc.tar.xz

%description -n texlive-aomart
The package provides a class for typesetting articles for The
Annals of Mathematics.

%package -n texlive-aomart-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.27svn63442
Release:        0
Summary:        Documentation for texlive-aomart
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-aomart and texlive-alldocumentation)

%description -n texlive-aomart-doc
This package includes the documentation for texlive-aomart

%post -n texlive-aomart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aomart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-aomart
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-aomart-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aomart/README
%{_texmfdistdir}/doc/latex/aomart/aomart.bib
%{_texmfdistdir}/doc/latex/aomart/aomart.pdf
%{_texmfdistdir}/doc/latex/aomart/aomfrench.pdf
%{_texmfdistdir}/doc/latex/aomart/aomfrench.tex
%{_texmfdistdir}/doc/latex/aomart/aomsample.bib
%{_texmfdistdir}/doc/latex/aomart/aomsample.pdf
%{_texmfdistdir}/doc/latex/aomart/aomsample.tex
%{_texmfdistdir}/doc/latex/aomart/aomsample1.pdf
%{_texmfdistdir}/doc/latex/aomart/aomsample1.tex
%{_texmfdistdir}/doc/latex/aomart/fullref.pl

%files -n texlive-aomart
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/aomart/aomalpha.bst
%{_texmfdistdir}/bibtex/bst/aomart/aomplain.bst
%{_texmfdistdir}/tex/latex/aomart/aomart.cls

%package -n texlive-apa
Version:        %{texlive_version}.%{texlive_noarch}.1.3.4svn54080
Release:        0
License:        LPPL-1.0
Summary:        American Psychological Association format
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-apa-doc >= %{texlive_version}
Provides:       tex(apa.cls)
Requires:       tex(apacite.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(bm.sty)
Requires:       tex(endfloat.sty)
Requires:       tex(endnotes.sty)
Requires:       tex(flushend.sty)
Requires:       tex(ftnright.sty)
Requires:       tex(longtable.sty)
Requires:       tex(mathptm.sty)
Requires:       tex(pslatex.sty)
Requires:       tex(times.sty)
Requires:       tex(txfonts.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source226:      apa.tar.xz
Source227:      apa.doc.tar.xz

%description -n texlive-apa
A LaTeX class to format text according to the American
Psychological Association Publication Manual (5th ed.)
specifications for manuscripts or to the APA journal look found
in journals like the Journal of Experimental Psychology etc. In
addition, it provides regular LaTeX-like output with a few
enhancements and APA-motivated changes. Note that the apa7
class (covering the 7th edition of the manual) and apa6
(covering the 6th edition of the manual) are now commonly in
use. Apacite, which used to work with this class, has been
updated for use with apa6.

%package -n texlive-apa-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3.4svn54080
Release:        0
Summary:        Documentation for texlive-apa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-apa and texlive-alldocumentation)

%description -n texlive-apa-doc
This package includes the documentation for texlive-apa

%post -n texlive-apa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-apa
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-apa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/apa/APAendfloat.cfg
%{_texmfdistdir}/doc/latex/apa/CHANGELOG.txt
%{_texmfdistdir}/doc/latex/apa/LICENCE
%{_texmfdistdir}/doc/latex/apa/README
%{_texmfdistdir}/doc/latex/apa/apacls.html
%{_texmfdistdir}/doc/latex/apa/apacls.txt
%{_texmfdistdir}/doc/latex/apa/apaenum.txt
%{_texmfdistdir}/doc/latex/apa/apaexample.tex
%{_texmfdistdir}/doc/latex/apa/examplebib.bib
%{_texmfdistdir}/doc/latex/apa/examples.txt

%files -n texlive-apa
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/apa/apa.cls
%{_texmfdistdir}/tex/latex/apa/dutch.apa
%{_texmfdistdir}/tex/latex/apa/english.apa
%{_texmfdistdir}/tex/latex/apa/greek.apa

%package -n texlive-apa6
Version:        %{texlive_version}.%{texlive_noarch}.2.34svn53406
Release:        0
License:        LPPL-1.0
Summary:        Format documents in APA style (6th edition)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-apa6-doc >= %{texlive_version}
Provides:       tex(APAendfloat.cfg)
Provides:       tex(apa6.cls)
Requires:       tex(apacite.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(bm.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(draftwatermark.sty)
Requires:       tex(endfloat.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(flushend.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ftnright.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(longtable.sty)
Requires:       tex(mathptm.sty)
Requires:       tex(pslatex.sty)
Requires:       tex(substr.sty)
Requires:       tex(threeparttable.sty)
Requires:       tex(times.sty)
Requires:       tex(txfonts.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source228:      apa6.tar.xz
Source229:      apa6.doc.tar.xz

%description -n texlive-apa6
The class formats documents in APA style (6th Edition). It
provides a full set of facilities in three different output
modes (journal-like appearance, double-spaced manuscript,
LaTeX-like document), in contrast to the earlier apa6e, which
only formats double-spaced manuscripts in APA style. The class
can mask author identity for copies for use in masked peer
review. The class is a development of the apa class (which is
no longer maintained).

%package -n texlive-apa6-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.34svn53406
Release:        0
Summary:        Documentation for texlive-apa6
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-apa6 and texlive-alldocumentation)

%description -n texlive-apa6-doc
This package includes the documentation for texlive-apa6

%post -n texlive-apa6
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apa6
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-apa6
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-apa6-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/apa6/README
%{_texmfdistdir}/doc/latex/apa6/apa6.pdf
%{_texmfdistdir}/doc/latex/apa6/pseudoTeX/TeX2WordForapa6.bas
%{_texmfdistdir}/doc/latex/apa6/pseudoTeX/apa6.ptex
%{_texmfdistdir}/doc/latex/apa6/samples/Figure1.pdf
%{_texmfdistdir}/doc/latex/apa6/samples/bibliography.bib
%{_texmfdistdir}/doc/latex/apa6/samples/longsample.tex
%{_texmfdistdir}/doc/latex/apa6/samples/shortsample.tex

%files -n texlive-apa6
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/apa6/apa6.cls
%{_texmfdistdir}/tex/latex/apa6/config/APAamerican.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAbritish.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAczech.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAdutch.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAendfloat.cfg
%{_texmfdistdir}/tex/latex/apa6/config/APAenglish.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAgerman.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAgreek.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAngerman.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAturkish.txt

%package -n texlive-apa6e
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn23350
Release:        0
License:        BSD-3-Clause
Summary:        Format manuscripts to APA 6th edition guidelines
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-apa6e-doc >= %{texlive_version}
Provides:       tex(apa6e.cls)
Requires:       tex(article.cls)
Requires:       tex(caption.sty)
Requires:       tex(endfloat.sty)
Requires:       tex(endnotes.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(times.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source230:      apa6e.tar.xz
Source231:      apa6e.doc.tar.xz

%description -n texlive-apa6e
This is a minimalist class file for formatting manuscripts in
the style described in the American Psychological Association
(APA) 6th edition guidelines. The apa6 class provides better
coverage of the requirements.

%package -n texlive-apa6e-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn23350
Release:        0
Summary:        Documentation for texlive-apa6e
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-apa6e and texlive-alldocumentation)

%description -n texlive-apa6e-doc
This package includes the documentation for texlive-apa6e

%post -n texlive-apa6e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apa6e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-apa6e
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-apa6e-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/apa6e/README
%{_texmfdistdir}/doc/latex/apa6e/apa6e.pdf

%files -n texlive-apa6e
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/apa6e/apa6e.cls

%package -n texlive-apa7
Version:        %{texlive_version}.%{texlive_noarch}.2.16svn63974
Release:        0
License:        LPPL-1.0
Summary:        Format documents in APA style (7th edition)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-apa7-doc >= %{texlive_version}
Provides:       tex(APA7endfloat.cfg)
Provides:       tex(apa7.cls)
Requires:       tex(apacite.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(bm.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(draftwatermark.sty)
Requires:       tex(endfloat.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(flushend.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ftnright.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(longtable.sty)
Requires:       tex(mathptm.sty)
Requires:       tex(pslatex.sty)
Requires:       tex(scalerel.sty)
Requires:       tex(substr.sty)
Requires:       tex(threeparttable.sty)
Requires:       tex(tikz.sty)
Requires:       tex(times.sty)
Requires:       tex(txfonts.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source232:      apa7.tar.xz
Source233:      apa7.doc.tar.xz

%description -n texlive-apa7
This class formats documents in APA style (7th Edition). It
provides a full set of facilities in four different output
modes (journal-like appearance, double-spaced manuscript,
double-spaced student manuscript, LaTeX-like document). The
class can mask author identity for copies for use in masked
peer review. The class is a development of the apa6 class.

%package -n texlive-apa7-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.16svn63974
Release:        0
Summary:        Documentation for texlive-apa7
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-apa7 and texlive-alldocumentation)

%description -n texlive-apa7-doc
This package includes the documentation for texlive-apa7

%post -n texlive-apa7
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apa7
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-apa7
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-apa7-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/apa7/README.txt
%{_texmfdistdir}/doc/latex/apa7/apa7.pdf
%{_texmfdistdir}/doc/latex/apa7/samples/Figure1.pdf
%{_texmfdistdir}/doc/latex/apa7/samples/bibliography.bib
%{_texmfdistdir}/doc/latex/apa7/samples/longsample.pdf
%{_texmfdistdir}/doc/latex/apa7/samples/longsample.tex
%{_texmfdistdir}/doc/latex/apa7/samples/shortsample.pdf
%{_texmfdistdir}/doc/latex/apa7/samples/shortsample.tex

%files -n texlive-apa7
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/apa7/apa7.cls
%{_texmfdistdir}/tex/latex/apa7/config/APA7american.txt
%{_texmfdistdir}/tex/latex/apa7/config/APA7british.txt
%{_texmfdistdir}/tex/latex/apa7/config/APA7czech.txt
%{_texmfdistdir}/tex/latex/apa7/config/APA7dutch.txt
%{_texmfdistdir}/tex/latex/apa7/config/APA7endfloat.cfg
%{_texmfdistdir}/tex/latex/apa7/config/APA7english.txt
%{_texmfdistdir}/tex/latex/apa7/config/APA7french.txt
%{_texmfdistdir}/tex/latex/apa7/config/APA7german.txt
%{_texmfdistdir}/tex/latex/apa7/config/APA7greek.txt
%{_texmfdistdir}/tex/latex/apa7/config/APA7hungarian.txt
%{_texmfdistdir}/tex/latex/apa7/config/APA7ngerman.txt
%{_texmfdistdir}/tex/latex/apa7/config/APA7spanish.txt
%{_texmfdistdir}/tex/latex/apa7/config/APA7turkish.txt

%package -n texlive-apacite
Version:        %{texlive_version}.%{texlive_noarch}.6.03svn54080
Release:        0
License:        LPPL-1.0
Summary:        Citation style following the rules of the APA
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-apacite-doc >= %{texlive_version}
Provides:       tex(apacdoc.sty)
Provides:       tex(apacite.sty)
Requires:       tex(index.sty)
Requires:       tex(multicol.sty)
Requires:       tex(natbib.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source234:      apacite.tar.xz
Source235:      apacite.doc.tar.xz

%description -n texlive-apacite
Apacite provides a BibTeX style and a LaTeX package which are
designed to match the requirements of the American
Psychological Association's style for citations. The package
follows the 6th edition of the APA manual, and is designed to
work with the apa6 class. A test document is provided. The
package is compatible with chapterbib and (to some extent) with
hyperref (for limits of compatibility, see the documentation).
The package also includes a means of generating an author index
for a document.

%package -n texlive-apacite-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.03svn54080
Release:        0
Summary:        Documentation for texlive-apacite
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-apacite and texlive-alldocumentation)

%description -n texlive-apacite-doc
This package includes the documentation for texlive-apacite

%post -n texlive-apacite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apacite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-apacite
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-apacite-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/apacite/README
%{_texmfdistdir}/doc/bibtex/apacite/apa5ex.bib
%{_texmfdistdir}/doc/bibtex/apacite/apacite.pdf
%{_texmfdistdir}/doc/bibtex/apacite/apacxmpl.tex

%files -n texlive-apacite
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/apacite/apacann.bst
%{_texmfdistdir}/bibtex/bst/apacite/apacannx.bst
%{_texmfdistdir}/bibtex/bst/apacite/apacite.bst
%{_texmfdistdir}/bibtex/bst/apacite/apacitex.bst
%{_texmfdistdir}/tex/latex/apacite/apacdoc.sty
%{_texmfdistdir}/tex/latex/apacite/apacite.sty
%{_texmfdistdir}/tex/latex/apacite/dutch.apc
%{_texmfdistdir}/tex/latex/apacite/english.apc
%{_texmfdistdir}/tex/latex/apacite/finnish.apc
%{_texmfdistdir}/tex/latex/apacite/french.apc
%{_texmfdistdir}/tex/latex/apacite/german.apc
%{_texmfdistdir}/tex/latex/apacite/greek.apc
%{_texmfdistdir}/tex/latex/apacite/ngerman.apc
%{_texmfdistdir}/tex/latex/apacite/norsk.apc
%{_texmfdistdir}/tex/latex/apacite/spanish.apc
%{_texmfdistdir}/tex/latex/apacite/swedish.apc

%package -n texlive-apalike-ejor
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0svn59667
Release:        0
License:        LPPL-1.0
Summary:        A BibTeX style file for the European Journal of Operational Research
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-apalike-ejor-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source236:      apalike-ejor.tar.xz
Source237:      apalike-ejor.doc.tar.xz

%description -n texlive-apalike-ejor
This package contains a BibTeX style file, apalike-ejor.bst,
made to follow the European Journal of Operational Research
reference style guidelines. It is a fork of apalike version
0.99a, by Oren Patashnik, and consists of minor modifications
of standard APA style. Among other changes it adds support for
hyperlinked URL and DOI fields (which requires hyperref).

%package -n texlive-apalike-ejor-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0svn59667
Release:        0
Summary:        Documentation for texlive-apalike-ejor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-apalike-ejor and texlive-alldocumentation)

%description -n texlive-apalike-ejor-doc
This package includes the documentation for texlive-apalike-ejor

%post -n texlive-apalike-ejor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apalike-ejor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-apalike-ejor
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-apalike-ejor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/apalike-ejor/LICENSE
%{_texmfdistdir}/doc/bibtex/apalike-ejor/README.md
%{_texmfdistdir}/doc/bibtex/apalike-ejor/example-references.bib
%{_texmfdistdir}/doc/bibtex/apalike-ejor/example.pdf
%{_texmfdistdir}/doc/bibtex/apalike-ejor/example.tex

%files -n texlive-apalike-ejor
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/apalike-ejor/apalike-ejor.bst

%package -n texlive-apalike-german
Version:        %{texlive_version}.%{texlive_noarch}.svn65403
Release:        0
License:        LPPL-1.0
Summary:        A copy of apalike.bst with German localization
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-apalike-german-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source238:      apalike-german.tar.xz
Source239:      apalike-german.doc.tar.xz

%description -n texlive-apalike-german
A copy of apalike.bst (which is part of the base BibTeX
distribution) with German localization.

%package -n texlive-apalike-german-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn65403
Release:        0
Summary:        Documentation for texlive-apalike-german
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-apalike-german and texlive-alldocumentation)

%description -n texlive-apalike-german-doc
This package includes the documentation for texlive-apalike-german

%post -n texlive-apalike-german
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apalike-german
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-apalike-german
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-apalike-german-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/apalike-german/README.html
%{_texmfdistdir}/doc/bibtex/apalike-german/README.md

%files -n texlive-apalike-german
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/apalike-german/apalike-german.bst

%package -n texlive-apalike2
Version:        %{texlive_version}.%{texlive_noarch}.svn54080
Release:        0
License:        SUSE-TeX
Summary:        Bibliography style that approaches APA requirements
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source240:      apalike2.tar.xz

%description -n texlive-apalike2
Described as a "local adaptation" of apalike (which is part of
the base BibTeX distribution).

%post -n texlive-apalike2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apalike2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-apalike2
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-apalike2
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/apalike2/apalike2.bst

%package -n texlive-apnum
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn47510
Release:        0
License:        SUSE-Public-Domain
Summary:        Arbitrary precision numbers implemented by TeX macros
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-apnum-doc >= %{texlive_version}
Provides:       tex(apnum.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source241:      apnum.tar.xz
Source242:      apnum.doc.tar.xz

%description -n texlive-apnum
The basic operations (addition, subtraction, multiplication,
division, power to an integer) are implemented by TeX macros in
this package. Operands may be numbers with arbitrary numbers of
digits; scientific notation is allowed. The expression scanner
is also provided. As of version 1.4 (December 2015) the
calculation of common functions (sqrt, exp, ln, sin, cos, tan,
asin, acos, atan, pi) with arbitrary precision in the result
has been added. Exhaustive documentation (including detailed
TeXnical documentation) is included. The macro includes many
optimizations and uses only TeX primitives (from classic TeX)
and \newcount macro.

%package -n texlive-apnum-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn47510
Release:        0
Summary:        Documentation for texlive-apnum
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-apnum and texlive-alldocumentation)

%description -n texlive-apnum-doc
This package includes the documentation for texlive-apnum

%post -n texlive-apnum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apnum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-apnum
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-apnum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/apnum/README
%{_texmfdistdir}/doc/generic/apnum/apnum.d
%{_texmfdistdir}/doc/generic/apnum/apnum.pdf

%files -n texlive-apnum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/apnum/apnum.tex

%package -n texlive-appendix
Version:        %{texlive_version}.%{texlive_noarch}.1.2csvn53718
Release:        0
License:        LPPL-1.0
Summary:        Extra control of appendices
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-appendix-doc >= %{texlive_version}
Provides:       tex(appendix.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source243:      appendix.tar.xz
Source244:      appendix.doc.tar.xz

%description -n texlive-appendix
The appendix package provides various ways of formatting the
titles of appendices. Also (sub)appendices environments are
provided that can be used, for example, for per chapter/section
appendices. The word 'Appendix' or similar can be prepended to
the appendix number for article class documents. The word
'Appendices' or similar can be added to the table of contents
before the appendices are listed. The word 'Appendices' or
similar can be typeset as a \part-like heading (page) in the
body. An appendices environment is provided which can be used
instead of the \appendix command.

%package -n texlive-appendix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2csvn53718
Release:        0
Summary:        Documentation for texlive-appendix
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-appendix and texlive-alldocumentation)

%description -n texlive-appendix-doc
This package includes the documentation for texlive-appendix

%post -n texlive-appendix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-appendix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-appendix
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-appendix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/appendix/README
%{_texmfdistdir}/doc/latex/appendix/appendix.pdf

%files -n texlive-appendix
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/appendix/appendix.sty

%package -n texlive-appendixnumberbeamer
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn46317
Release:        0
License:        GPL-2.0-or-later
Summary:        Manage frame numbering in appendixes in beamer
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-appendixnumberbeamer-doc >= %{texlive_version}
Provides:       tex(appendixnumberbeamer.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source245:      appendixnumberbeamer.tar.xz
Source246:      appendixnumberbeamer.doc.tar.xz

%description -n texlive-appendixnumberbeamer
This package fixes the frame numbering in beamer when using an
appendix such that the slides from the appendix are not counted
in the total frame number of the main part of the document. The
total frame number counter is reset to 0 when entering the
appendix. The standard usage is to include
\usepackage{appendixnumberbeamer} in the preamble and then
declare the beginning of the appendix as usual using the
\appendix command.

%package -n texlive-appendixnumberbeamer-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn46317
Release:        0
Summary:        Documentation for texlive-appendixnumberbeamer
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-appendixnumberbeamer and texlive-alldocumentation)

%description -n texlive-appendixnumberbeamer-doc
This package includes the documentation for texlive-appendixnumberbeamer

%post -n texlive-appendixnumberbeamer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-appendixnumberbeamer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-appendixnumberbeamer
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-appendixnumberbeamer-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/appendixnumberbeamer/README.md
%{_texmfdistdir}/doc/latex/appendixnumberbeamer/VERSION

%files -n texlive-appendixnumberbeamer
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/appendixnumberbeamer/appendixnumberbeamer.sty

%package -n texlive-apprendre-a-programmer-en-tex
Version:        %{texlive_version}.%{texlive_noarch}.svn57179
Release:        0
License:        LPPL-1.0
Summary:        The book "Apprendre a programmer en TeX"
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source247:      apprendre-a-programmer-en-tex.doc.tar.xz

%description -n texlive-apprendre-a-programmer-en-tex
This book explains the basic concepts required for programming
in TeX and explains the programming methods, providing many
examples. The package makes the compileable source code as well
as the compiled pdf file accessible to everyone. Ce livre
expose les concepts de base requis pour programmer en TeX et
decrit les methodes de programmation en s'appuyant sur de
nombreux exemples. Ce package met a disposition de tous le code
source compilable ainsi que le fichier pdf du livre.

%post -n texlive-apprendre-a-programmer-en-tex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apprendre-a-programmer-en-tex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-apprendre-a-programmer-en-tex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-apprendre-a-programmer-en-tex
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/README
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/cover/couverture.pdf
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/fonts/GMC.zip
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/fonts/libertine-legacy.zip
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/output/apprendre-a-programmer-en-tex.pdf
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/output/progtexcode.txt
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/source/apprendre-a-programmer-en-tex.tex
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/source/mandelbrot.pdf
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/source/mandelbrot.tex
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/source/pg0001.pdf
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/source/pg0002.pdf
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/source/pg0003.pdf
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/source/progtexmacro.tex
%{_texmfdistdir}/doc/plain/apprendre-a-programmer-en-tex/source/vignette.png

%package -n texlive-apprends-latex
Version:        %{texlive_version}.%{texlive_noarch}.4.02svn19306
Release:        0
License:        LPPL-1.0
Summary:        Apprends LaTeX!
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source248:      apprends-latex.doc.tar.xz

%description -n texlive-apprends-latex
Apprends LaTeX! ("Learn LaTeX", in English) is French
documentation for LaTeX beginners.

%post -n texlive-apprends-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apprends-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-apprends-latex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-apprends-latex
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/apprends-latex/Apprends_LaTeX.pdf
%{_texmfdistdir}/doc/latex/apprends-latex/Apprends_LaTeX.tex
%{_texmfdistdir}/doc/latex/apprends-latex/README
%{_texmfdistdir}/doc/latex/apprends-latex/avance.bib
%{_texmfdistdir}/doc/latex/apprends-latex/bibliographie-index.bib
%{_texmfdistdir}/doc/latex/apprends-latex/divers.bib
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/Makefile
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/beamer-themes.pl
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/beamer-titlepage.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/currvita.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve-experience.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve-extra.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve-formation.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve-langues.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve-methodologies.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve-references.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/letter.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/moderncv.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/polices.pl
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/scrlttr2.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/seraphin-lampion.jpg
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/slides.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/tikz.tex
%{_texmfdistdir}/doc/latex/apprends-latex/graphisme.bib
%{_texmfdistdir}/doc/latex/apprends-latex/index.ist
%{_texmfdistdir}/doc/latex/apprends-latex/latex.bib
%{_texmfdistdir}/doc/latex/apprends-latex/latexmkrc
%{_texmfdistdir}/doc/latex/apprends-latex/typographie.bib

%package -n texlive-apptools
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn28400
Release:        0
License:        LPPL-1.0
Summary:        Tools for customising appendices
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-apptools-doc >= %{texlive_version}
Provides:       tex(apptools.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source249:      apptools.tar.xz
Source250:      apptools.doc.tar.xz

%description -n texlive-apptools
The package provides an \AtAppendix command to add code to a
hook that is executed when \appendix is called by the user.
Additionally, a TeX conditional \ifappendix and a LaTeX-style
conditional \IfAppendix are provided to check if \appendix has
already been called.

%package -n texlive-apptools-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn28400
Release:        0
Summary:        Documentation for texlive-apptools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-apptools and texlive-alldocumentation)

%description -n texlive-apptools-doc
This package includes the documentation for texlive-apptools

%post -n texlive-apptools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apptools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-apptools
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-apptools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/apptools/apptools-test.tex
%{_texmfdistdir}/doc/latex/apptools/apptools.pdf

%files -n texlive-apptools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/apptools/apptools.sty

%package -n texlive-apxproof
Version:        %{texlive_version}.%{texlive_noarch}.1.2.4svn64715
Release:        0
License:        LPPL-1.0
Summary:        Proofs in appendix
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-apxproof-doc >= %{texlive_version}
Provides:       tex(apxproof.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(bibunits.sty)
Requires:       tex(catchfile.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source251:      apxproof.tar.xz
Source252:      apxproof.doc.tar.xz

%description -n texlive-apxproof
The package makes it easier to write articles where proofs and
other material are deferred to the appendix. The appendix
material is written in the LaTeX code along with the main text
which it naturally complements, and it is automatically
deferred. The package can automatically send proofs to the
appendix, can repeat in the appendix the theorem environments
stated in the main text, can section the appendix automatically
based on the sectioning of the main text, and supports a
separate bibliography for the appendix material. It depends on
the following other packages: amsthm, bibunits (if the
bibliography option is set to separate), environ, etoolbox,
fancyvrb, ifthen, and kvoptions.

%package -n texlive-apxproof-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.4svn64715
Release:        0
Summary:        Documentation for texlive-apxproof
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-apxproof and texlive-alldocumentation)

%description -n texlive-apxproof-doc
This package includes the documentation for texlive-apxproof

%post -n texlive-apxproof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apxproof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-apxproof
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-apxproof-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/apxproof/LICENSE
%{_texmfdistdir}/doc/latex/apxproof/README.md
%{_texmfdistdir}/doc/latex/apxproof/apxproof.bib
%{_texmfdistdir}/doc/latex/apxproof/apxproof.pdf

%files -n texlive-apxproof
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/apxproof/apxproof.sty

%package -n texlive-arabi
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn44662
Release:        0
License:        LPPL-1.0
Summary:        (La)TeX support for Arabic and Farsi, compliant with Babel
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-arabi-fonts >= %{texlive_version}
Suggests:       texlive-arabi-doc >= %{texlive_version}
Provides:       tex(8859-6.def)
Provides:       tex(PPRarabic.sty)
Provides:       tex(ae_almohanad_xxbold.tfm)
Provides:       tex(ae_alyermook.tfm)
Provides:       tex(ae_arab.tfm)
Provides:       tex(ae_tholoth.tfm)
Provides:       tex(aealbattar.tfm)
Provides:       tex(aealmateen.tfm)
Provides:       tex(aealmohanadb.tfm)
Provides:       tex(aealmohanadbolditalic.tfm)
Provides:       tex(aealmothnna.tfm)
Provides:       tex(aealyermook.tfm)
Provides:       tex(aearab.tfm)
Provides:       tex(aecortoba.tfm)
Provides:       tex(aedimnah.tfm)
Provides:       tex(aefurat.tfm)
Provides:       tex(aegranada.tfm)
Provides:       tex(aegraph.tfm)
Provides:       tex(aehani.tfm)
Provides:       tex(aehor.tfm)
Provides:       tex(aekayrawan.tfm)
Provides:       tex(aekhalid.tfm)
Provides:       tex(aemashq.tfm)
Provides:       tex(aemetal.tfm)
Provides:       tex(aenada.tfm)
Provides:       tex(aenagham.tfm)
Provides:       tex(aenice.tfm)
Provides:       tex(aeostorah.tfm)
Provides:       tex(aeouhod.tfm)
Provides:       tex(aepetra.tfm)
Provides:       tex(aerehan.tfm)
Provides:       tex(aesalem.tfm)
Provides:       tex(aeshado.tfm)
Provides:       tex(aesharjah.tfm)
Provides:       tex(aesindibad.tfm)
Provides:       tex(aetarablus.tfm)
Provides:       tex(aetholoth.tfm)
Provides:       tex(arabi.map)
Provides:       tex(arabi4ht.cfg)
Provides:       tex(arabic.cfg)
Provides:       tex(arabic.ldf)
Provides:       tex(arabicfnt.sty)
Provides:       tex(arabicore.sty)
Provides:       tex(arabiftoday.sty)
Provides:       tex(arabipoetry.sty)
Provides:       tex(arabnovowel.sty)
Provides:       tex(ararabeyes.enc)
Provides:       tex(ardtpnaskh.enc)
Provides:       tex(ardtpthuluth.enc)
Provides:       tex(arfonts.sty)
Provides:       tex(armonotype.enc)
Provides:       tex(aromega.enc)
Provides:       tex(arsimplified.enc)
Provides:       tex(arunicode.enc)
Provides:       tex(calendrierfpar.sty)
Provides:       tex(calendrierfpmodified.sty)
Provides:       tex(cp1256.def)
Provides:       tex(farsi.ldf)
Provides:       tex(farsifnt.sty)
Provides:       tex(farsitex.enc)
Provides:       tex(farsiwebencoding.enc)
Provides:       tex(fmultico.sty)
Provides:       tex(fnum.sty)
Provides:       tex(frfonts.sty)
Provides:       tex(frmonotype.enc)
Provides:       tex(frsimple.enc)
Provides:       tex(frsimplified.enc)
Provides:       tex(frunicode.enc)
Provides:       tex(haparabica.sty)
Provides:       tex(homa.tfm)
Provides:       tex(laeaealbattar.fd)
Provides:       tex(laeaealmateen.fd)
Provides:       tex(laeaealmohanadb.fd)
Provides:       tex(laeaealmothnna.fd)
Provides:       tex(laeaealyermook.fd)
Provides:       tex(laeaearab.fd)
Provides:       tex(laeaecortoba.fd)
Provides:       tex(laeaedimnah.fd)
Provides:       tex(laeaefurat.fd)
Provides:       tex(laeaegranada.fd)
Provides:       tex(laeaegraph.fd)
Provides:       tex(laeaehani.fd)
Provides:       tex(laeaehor.fd)
Provides:       tex(laeaekayrawan.fd)
Provides:       tex(laeaekhalid.fd)
Provides:       tex(laeaemashq.fd)
Provides:       tex(laeaemetal.fd)
Provides:       tex(laeaenada.fd)
Provides:       tex(laeaenagham.fd)
Provides:       tex(laeaenice.fd)
Provides:       tex(laeaeostorah.fd)
Provides:       tex(laeaeouhod.fd)
Provides:       tex(laeaepetra.fd)
Provides:       tex(laeaerehan.fd)
Provides:       tex(laeaesalem.fd)
Provides:       tex(laeaeshado.fd)
Provides:       tex(laeaesharjah.fd)
Provides:       tex(laeaesindibad.fd)
Provides:       tex(laeaetarablus.fd)
Provides:       tex(laeaetholoth.fd)
Provides:       tex(laeandlso.fd)
Provides:       tex(laeararial.fd)
Provides:       tex(laearcour.fd)
Provides:       tex(laearomega.fd)
Provides:       tex(laearsimpo.fd)
Provides:       tex(laeartimes.fd)
Provides:       tex(laeasv.fd)
Provides:       tex(laecmr.fd)
Provides:       tex(laecmss.fd)
Provides:       tex(laecmtt.fd)
Provides:       tex(laedthuluth.fd)
Provides:       tex(laedtpn.fd)
Provides:       tex(laedtpnsp.fd)
Provides:       tex(laeenc.def)
Provides:       tex(laekacstbook.fd)
Provides:       tex(laemaghribi.fd)
Provides:       tex(laenaskhi.fd)
Provides:       tex(laereqaa.fd)
Provides:       tex(laetraditionalarabic.fd)
Provides:       tex(lagally.sty)
Provides:       tex(lfecmr.fd)
Provides:       tex(lfecmss.fd)
Provides:       tex(lfecmtt.fd)
Provides:       tex(lfeelham.fd)
Provides:       tex(lfeenc.def)
Provides:       tex(lfefandlso.fd)
Provides:       tex(lfefarsismpl.fd)
Provides:       tex(lfefrarial.fd)
Provides:       tex(lfefrtimes.fd)
Provides:       tex(lfeftraditionalarabic.fd)
Provides:       tex(lfehoma.fd)
Provides:       tex(lfekoodak.fd)
Provides:       tex(lfenazli.fd)
Provides:       tex(lfenazliout.fd)
Provides:       tex(lferoya.fd)
Provides:       tex(lfesmplarabic.fd)
Provides:       tex(lfeterafik.fd)
Provides:       tex(lfetitr.fd)
Provides:       tex(lfetitrout.fd)
Provides:       tex(mosq.def)
Provides:       tex(nazli.tfm)
Provides:       tex(nazlib.tfm)
Provides:       tex(nazlibout.tfm)
Provides:       tex(nazliout.tfm)
Provides:       tex(puenc-ar.def)
Provides:       tex(titr.tfm)
Provides:       tex(titrout.tfm)
Provides:       tex(transcmr.fd)
Provides:       tex(translit.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(babel.sty)
Requires:       tex(fp.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multido.sty)
Requires:       tex(pifont.sty)
Requires:       tex(pst-3d.sty)
Requires:       tex(pst-grad.sty)
Requires:       tex(pst-key.sty)
Requires:       tex(pstricks.sty)
Recommends:     texlive-hyphen-arabic
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source253:      arabi.tar.xz
Source254:      arabi.doc.tar.xz

%description -n texlive-arabi
The package provides an Arabic and Farsi script support for TeX
without the need of any external pre-processor, and in a way
that is compatible with babel. The bi-directional capability
supposes that the user has a TeX engine that knows the four
primitives \beginR, \endR, \beginL and \endL. That is the case
in both the TeX--XeT and e-TeX engines. Arabi will accept input
in several 8-bit encodings, including UTF-8. Arabi can make use
of a wide variety of Arabic and Farsi fonts, and provides one
of its own. PDF files generated using Arabi may be searched,
and text may be copied from them and pasted elsewhere.

%package -n texlive-arabi-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn44662
Release:        0
Summary:        Documentation for texlive-arabi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-arabi and texlive-alldocumentation)

%description -n texlive-arabi-doc
This package includes the documentation for texlive-arabi

%package -n texlive-arabi-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn44662
Release:        0
Summary:        Severed fonts for texlive-arabi
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-arabi-fonts
The  separated fonts package for texlive-arabi

%post -n texlive-arabi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap arabi.map' >> /var/run/texlive/run-updmap

%postun -n texlive-arabi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap arabi.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-arabi
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-arabi-fonts

%files -n texlive-arabi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/arabi/README
%{_texmfdistdir}/doc/latex/arabi/bblopts.cfg
%{_texmfdistdir}/doc/latex/arabi/big2.pdf
%{_texmfdistdir}/doc/latex/arabi/big2.tex
%{_texmfdistdir}/doc/latex/arabi/fontchart_arabic.pdf
%{_texmfdistdir}/doc/latex/arabi/fontchart_farsi.pdf
%{_texmfdistdir}/doc/latex/arabi/lion.pdf
%{_texmfdistdir}/doc/latex/arabi/lppl.tex
%{_texmfdistdir}/doc/latex/arabi/samplebook.css
%{_texmfdistdir}/doc/latex/arabi/samplebook.html
%{_texmfdistdir}/doc/latex/arabi/samplebook.pdf
%{_texmfdistdir}/doc/latex/arabi/samplebook.tex
%{_texmfdistdir}/doc/latex/arabi/test_beamer.pdf
%{_texmfdistdir}/doc/latex/arabi/testplaintex.pdf
%{_texmfdistdir}/doc/latex/arabi/testplaintex.tex
%{_texmfdistdir}/doc/latex/arabi/user_guide.pdf

%files -n texlive-arabi
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/arabi/arabeyes/ae_almohanad_boldItalitalic.afm
%{_texmfdistdir}/fonts/afm/arabi/arabeyes/ae_almohanad_thin.afm
%{_texmfdistdir}/fonts/afm/arabi/arabeyes/ae_almohanad_xxbold.afm
%{_texmfdistdir}/fonts/enc/dvips/arabi/ararabeyes.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/ardtpnaskh.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/ardtpthuluth.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/armonotype.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/aromega.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/arsimplified.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/arunicode.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/farsitex.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/farsiwebencoding.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/frmonotype.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/frsimple.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/frsimplified.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/frunicode.enc
%{_texmfdistdir}/fonts/map/dvips/arabi/arabi.map
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/ae_almohanad_xxbold.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/ae_alyermook.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/ae_arab.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/ae_tholoth.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aealbattar.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aealmateen.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aealmohanadb.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aealmohanadbolditalic.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aealmothnna.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aealyermook.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aearab.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aecortoba.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aedimnah.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aefurat.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aegranada.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aegraph.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aehani.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aehor.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aekayrawan.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aekhalid.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aemashq.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aemetal.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aenada.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aenagham.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aenice.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aeostorah.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aeouhod.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aepetra.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aerehan.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aesalem.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aeshado.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aesharjah.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aesindibad.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aetarablus.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aetholoth.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/homa.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/nazli.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/nazlib.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/nazlibout.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/nazliout.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/titr.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/titrout.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_albattar.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_almateen.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_almohanad_bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_almohanad_boldItalitalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_almohanad_thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_almohanad_xxbold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_almothnna.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_alyermook.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_arab.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_cortoba.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_dimnah.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_furat.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_granada.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_graph.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_hani.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_hor.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_kayrawan.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_khalid.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_mashq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_metal.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_nada.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_nagham.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_nice.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_ostorah.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_ouhod.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_petra.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_rehan.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_salem.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_shado.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_sharjah.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_sindibad.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_tarablus.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_tholoth.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/farsiweb/homa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/farsiweb/nazli.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/farsiweb/nazlib.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/farsiweb/titr.pfb
%{_texmfdistdir}/tex/latex/arabi/8859-6.def
%{_texmfdistdir}/tex/latex/arabi/PPRarabic.sty
%{_texmfdistdir}/tex/latex/arabi/arabi4ht.cfg
%{_texmfdistdir}/tex/latex/arabi/arabic.cfg
%{_texmfdistdir}/tex/latex/arabi/arabic.ldf
%{_texmfdistdir}/tex/latex/arabi/arabicfnt.sty
%{_texmfdistdir}/tex/latex/arabi/arabicore.sty
%{_texmfdistdir}/tex/latex/arabi/arabiftoday.sty
%{_texmfdistdir}/tex/latex/arabi/arabipoetry.sty
%{_texmfdistdir}/tex/latex/arabi/arabnovowel.sty
%{_texmfdistdir}/tex/latex/arabi/arfonts.sty
%{_texmfdistdir}/tex/latex/arabi/calendrierfpar.sty
%{_texmfdistdir}/tex/latex/arabi/calendrierfpmodified.sty
%{_texmfdistdir}/tex/latex/arabi/cp1256.def
%{_texmfdistdir}/tex/latex/arabi/farsi.ldf
%{_texmfdistdir}/tex/latex/arabi/farsifnt.sty
%{_texmfdistdir}/tex/latex/arabi/fmultico.sty
%{_texmfdistdir}/tex/latex/arabi/fnum.sty
%{_texmfdistdir}/tex/latex/arabi/frfonts.sty
%{_texmfdistdir}/tex/latex/arabi/haparabica.sty
%{_texmfdistdir}/tex/latex/arabi/laeaealbattar.fd
%{_texmfdistdir}/tex/latex/arabi/laeaealmateen.fd
%{_texmfdistdir}/tex/latex/arabi/laeaealmohanadb.fd
%{_texmfdistdir}/tex/latex/arabi/laeaealmothnna.fd
%{_texmfdistdir}/tex/latex/arabi/laeaealyermook.fd
%{_texmfdistdir}/tex/latex/arabi/laeaearab.fd
%{_texmfdistdir}/tex/latex/arabi/laeaecortoba.fd
%{_texmfdistdir}/tex/latex/arabi/laeaedimnah.fd
%{_texmfdistdir}/tex/latex/arabi/laeaefurat.fd
%{_texmfdistdir}/tex/latex/arabi/laeaegranada.fd
%{_texmfdistdir}/tex/latex/arabi/laeaegraph.fd
%{_texmfdistdir}/tex/latex/arabi/laeaehani.fd
%{_texmfdistdir}/tex/latex/arabi/laeaehor.fd
%{_texmfdistdir}/tex/latex/arabi/laeaekayrawan.fd
%{_texmfdistdir}/tex/latex/arabi/laeaekhalid.fd
%{_texmfdistdir}/tex/latex/arabi/laeaemashq.fd
%{_texmfdistdir}/tex/latex/arabi/laeaemetal.fd
%{_texmfdistdir}/tex/latex/arabi/laeaenada.fd
%{_texmfdistdir}/tex/latex/arabi/laeaenagham.fd
%{_texmfdistdir}/tex/latex/arabi/laeaenice.fd
%{_texmfdistdir}/tex/latex/arabi/laeaeostorah.fd
%{_texmfdistdir}/tex/latex/arabi/laeaeouhod.fd
%{_texmfdistdir}/tex/latex/arabi/laeaepetra.fd
%{_texmfdistdir}/tex/latex/arabi/laeaerehan.fd
%{_texmfdistdir}/tex/latex/arabi/laeaesalem.fd
%{_texmfdistdir}/tex/latex/arabi/laeaeshado.fd
%{_texmfdistdir}/tex/latex/arabi/laeaesharjah.fd
%{_texmfdistdir}/tex/latex/arabi/laeaesindibad.fd
%{_texmfdistdir}/tex/latex/arabi/laeaetarablus.fd
%{_texmfdistdir}/tex/latex/arabi/laeaetholoth.fd
%{_texmfdistdir}/tex/latex/arabi/laeandlso.fd
%{_texmfdistdir}/tex/latex/arabi/laeararial.fd
%{_texmfdistdir}/tex/latex/arabi/laearcour.fd
%{_texmfdistdir}/tex/latex/arabi/laearomega.fd
%{_texmfdistdir}/tex/latex/arabi/laearsimpo.fd
%{_texmfdistdir}/tex/latex/arabi/laeartimes.fd
%{_texmfdistdir}/tex/latex/arabi/laeasv.fd
%{_texmfdistdir}/tex/latex/arabi/laecmr.fd
%{_texmfdistdir}/tex/latex/arabi/laecmss.fd
%{_texmfdistdir}/tex/latex/arabi/laecmtt.fd
%{_texmfdistdir}/tex/latex/arabi/laedthuluth.fd
%{_texmfdistdir}/tex/latex/arabi/laedtpn.fd
%{_texmfdistdir}/tex/latex/arabi/laedtpnsp.fd
%{_texmfdistdir}/tex/latex/arabi/laeenc.def
%{_texmfdistdir}/tex/latex/arabi/laeenc.dfu
%{_texmfdistdir}/tex/latex/arabi/laekacstbook.fd
%{_texmfdistdir}/tex/latex/arabi/laemaghribi.fd
%{_texmfdistdir}/tex/latex/arabi/laenaskhi.fd
%{_texmfdistdir}/tex/latex/arabi/laereqaa.fd
%{_texmfdistdir}/tex/latex/arabi/laetraditionalarabic.fd
%{_texmfdistdir}/tex/latex/arabi/lagally.sty
%{_texmfdistdir}/tex/latex/arabi/lfecmr.fd
%{_texmfdistdir}/tex/latex/arabi/lfecmss.fd
%{_texmfdistdir}/tex/latex/arabi/lfecmtt.fd
%{_texmfdistdir}/tex/latex/arabi/lfeelham.fd
%{_texmfdistdir}/tex/latex/arabi/lfeenc.def
%{_texmfdistdir}/tex/latex/arabi/lfefandlso.fd
%{_texmfdistdir}/tex/latex/arabi/lfefarsismpl.fd
%{_texmfdistdir}/tex/latex/arabi/lfefrarial.fd
%{_texmfdistdir}/tex/latex/arabi/lfefrtimes.fd
%{_texmfdistdir}/tex/latex/arabi/lfeftraditionalarabic.fd
%{_texmfdistdir}/tex/latex/arabi/lfehoma.fd
%{_texmfdistdir}/tex/latex/arabi/lfekoodak.fd
%{_texmfdistdir}/tex/latex/arabi/lfenazli.fd
%{_texmfdistdir}/tex/latex/arabi/lfenazliout.fd
%{_texmfdistdir}/tex/latex/arabi/lferoya.fd
%{_texmfdistdir}/tex/latex/arabi/lfesmplarabic.fd
%{_texmfdistdir}/tex/latex/arabi/lfeterafik.fd
%{_texmfdistdir}/tex/latex/arabi/lfetitr.fd
%{_texmfdistdir}/tex/latex/arabi/lfetitrout.fd
%{_texmfdistdir}/tex/latex/arabi/mosq.def
%{_texmfdistdir}/tex/latex/arabi/puenc-ar.def
%{_texmfdistdir}/tex/latex/arabi/transcmr.fd
%{_texmfdistdir}/tex/latex/arabi/translit.sty

%files -n texlive-arabi-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-arabi
%{_datadir}/fontconfig/conf.avail/58-texlive-arabi.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-arabi/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-arabi/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-arabi/fonts.scale
%{_datadir}/fonts/texlive-arabi/ae_albattar.pfb
%{_datadir}/fonts/texlive-arabi/ae_almateen.pfb
%{_datadir}/fonts/texlive-arabi/ae_almohanad_bold.pfb
%{_datadir}/fonts/texlive-arabi/ae_almohanad_boldItalitalic.pfb
%{_datadir}/fonts/texlive-arabi/ae_almohanad_thin.pfb
%{_datadir}/fonts/texlive-arabi/ae_almohanad_xxbold.pfb
%{_datadir}/fonts/texlive-arabi/ae_almothnna.pfb
%{_datadir}/fonts/texlive-arabi/ae_alyermook.pfb
%{_datadir}/fonts/texlive-arabi/ae_arab.pfb
%{_datadir}/fonts/texlive-arabi/ae_cortoba.pfb
%{_datadir}/fonts/texlive-arabi/ae_dimnah.pfb
%{_datadir}/fonts/texlive-arabi/ae_furat.pfb
%{_datadir}/fonts/texlive-arabi/ae_granada.pfb
%{_datadir}/fonts/texlive-arabi/ae_graph.pfb
%{_datadir}/fonts/texlive-arabi/ae_hani.pfb
%{_datadir}/fonts/texlive-arabi/ae_hor.pfb
%{_datadir}/fonts/texlive-arabi/ae_kayrawan.pfb
%{_datadir}/fonts/texlive-arabi/ae_khalid.pfb
%{_datadir}/fonts/texlive-arabi/ae_mashq.pfb
%{_datadir}/fonts/texlive-arabi/ae_metal.pfb
%{_datadir}/fonts/texlive-arabi/ae_nada.pfb
%{_datadir}/fonts/texlive-arabi/ae_nagham.pfb
%{_datadir}/fonts/texlive-arabi/ae_nice.pfb
%{_datadir}/fonts/texlive-arabi/ae_ostorah.pfb
%{_datadir}/fonts/texlive-arabi/ae_ouhod.pfb
%{_datadir}/fonts/texlive-arabi/ae_petra.pfb
%{_datadir}/fonts/texlive-arabi/ae_rehan.pfb
%{_datadir}/fonts/texlive-arabi/ae_salem.pfb
%{_datadir}/fonts/texlive-arabi/ae_shado.pfb
%{_datadir}/fonts/texlive-arabi/ae_sharjah.pfb
%{_datadir}/fonts/texlive-arabi/ae_sindibad.pfb
%{_datadir}/fonts/texlive-arabi/ae_tarablus.pfb
%{_datadir}/fonts/texlive-arabi/ae_tholoth.pfb
%{_datadir}/fonts/texlive-arabi/homa.pfb
%{_datadir}/fonts/texlive-arabi/nazli.pfb
%{_datadir}/fonts/texlive-arabi/nazlib.pfb
%{_datadir}/fonts/texlive-arabi/titr.pfb

%package -n texlive-arabi-add
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37709
Release:        0
License:        LPPL-1.0
Summary:        Using hyperref and bookmark packages with arabic and farsi languages
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-arabi-add-doc >= %{texlive_version}
Provides:       tex(arabi-add.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(datatool.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source255:      arabi-add.tar.xz
Source256:      arabi-add.doc.tar.xz

%description -n texlive-arabi-add
This package takes advantage of some of the possibilities that
hyperref and bookmark packages offer when you create a table of
contents for Arabic texts created by the arabi package.

%package -n texlive-arabi-add-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37709
Release:        0
Summary:        Documentation for texlive-arabi-add
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-arabi-add and texlive-alldocumentation)

%description -n texlive-arabi-add-doc
This package includes the documentation for texlive-arabi-add

%post -n texlive-arabi-add
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-arabi-add
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-arabi-add
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-arabi-add-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/arabi-add/README
%{_texmfdistdir}/doc/latex/arabi-add/arabi-add-doc.pdf
%{_texmfdistdir}/doc/latex/arabi-add/arabi-add-example.pdf

%files -n texlive-arabi-add
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/arabi-add/arabi-add.sty

%package -n texlive-arabic-book
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn59594
Release:        0
License:        LPPL-1.0
Summary:        An Arabic book class
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-arabic-book-doc >= %{texlive_version}
Provides:       tex(arabic-book.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(book.cls)
Requires:       tex(caption.sty)
Requires:       tex(collcell.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(float.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(newfloat.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(setspace.sty)
Requires:       tex(tikz.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titling.sty)
Requires:       tex(tocbibind.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(totalcount.sty)
Requires:       tex(xwatermark.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source257:      arabic-book.tar.xz
Source258:      arabic-book.doc.tar.xz

%description -n texlive-arabic-book
This document class provides both Arabic and English support
for TeX/LaTeX. Input may be in ASCII transliteration or other
encodings (including UTF-8), and output may be Arabic, Hebrew,
or any of several languages that use the Arabic script, as can
be specified by the polyglossia package. The Arabic font is
presently available in any Arabic fonts style. In order to use
Amiri font style, the user needs to install the amiri package.
This document class runs with the XeTeX engine. PDF files
generated using this class can be searched, and text can be
copied from them and pasted elsewhere.

%package -n texlive-arabic-book-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn59594
Release:        0
Summary:        Documentation for texlive-arabic-book
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-arabic-book and texlive-alldocumentation)

%description -n texlive-arabic-book-doc
This package includes the documentation for texlive-arabic-book

%post -n texlive-arabic-book
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-arabic-book
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-arabic-book
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-arabic-book-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/arabic-book/README.txt
%{_texmfdistdir}/doc/xelatex/arabic-book/arabic-book.pdf
%{_texmfdistdir}/doc/xelatex/arabic-book/arabic-book.tex
%{_texmfdistdir}/doc/xelatex/arabic-book/arabic-ref.bib
%{_texmfdistdir}/doc/xelatex/arabic-book/fig1.png

%files -n texlive-arabic-book
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/arabic-book/arabic-book.cls

%package -n texlive-arabicfront
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn51474
Release:        0
License:        LPPL-1.0
Summary:        Frontmatter with arabic page numbers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-arabicfront-doc >= %{texlive_version}
Provides:       tex(arabicfront.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source259:      arabicfront.tar.xz
Source260:      arabicfront.doc.tar.xz

%description -n texlive-arabicfront
This package modifies the definitions of \frontmatter and
\mainmatter so that page numbering starts in arabic style from
the front matter while preserving the rest of the original
definitions. For it to work, \pagenumbering has to be inside
these macros--most of classes do that, but there are exceptions
like memoir.

%package -n texlive-arabicfront-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn51474
Release:        0
Summary:        Documentation for texlive-arabicfront
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-arabicfront and texlive-alldocumentation)

%description -n texlive-arabicfront-doc
This package includes the documentation for texlive-arabicfront

%post -n texlive-arabicfront
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-arabicfront
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-arabicfront
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-arabicfront-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/arabicfront/README.md

%files -n texlive-arabicfront
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/arabicfront/arabicfront.sty

%package -n texlive-arabluatex
Version:        %{texlive_version}.%{texlive_noarch}.1.20svn54512
Release:        0
License:        GPL-2.0-or-later
Summary:        ArabTeX for LuaLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-arabluatex-doc >= %{texlive_version}
Provides:       tex(arabluatex-patch.sty)
Provides:       tex(arabluatex.sty)
Requires:       tex(adjustbox.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(iftex.sty)
Requires:       tex(lua-ul.sty)
Requires:       tex(luacode.sty)
Requires:       tex(luacolor.sty)
Requires:       tex(scrextend.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source261:      arabluatex.tar.xz
Source262:      arabluatex.doc.tar.xz

%description -n texlive-arabluatex
This package provides for LuaLaTeX an ArabTeX-like interface to
generate Arabic writing from an ascii transliteration. It is
particularly well-suited for complex documents such as
technical documents or critical editions where a lot of
left-to-right commands intertwine with Arabic writing.
arabluatex is able to process any ArabTeX input notation. Its
output can be set in the same modes of vocalization as ArabTeX,
or in different roman transliterations. It further allows many
typographical refinements. It will eventually interact with
some other packages yet to come to produce from .tex source
files, in addition to printed books, TEI xml compliant critical
editions and/or lexicons that can be searched, analyzed and
correlated in various ways.

%package -n texlive-arabluatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.20svn54512
Release:        0
Summary:        Documentation for texlive-arabluatex
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-arabluatex and texlive-alldocumentation)

%description -n texlive-arabluatex-doc
This package includes the documentation for texlive-arabluatex

%post -n texlive-arabluatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-arabluatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-arabluatex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-arabluatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/arabluatex/arabluatex.el
%{_texmfdistdir}/doc/lualatex/arabluatex/arabluatex.pdf
%{_texmfdistdir}/doc/lualatex/arabluatex/samples/al-Jahiz.pdf
%{_texmfdistdir}/doc/lualatex/arabluatex/samples/al-Jahiz.tex
%{_texmfdistdir}/doc/lualatex/arabluatex/samples/exporting.pdf
%{_texmfdistdir}/doc/lualatex/arabluatex/samples/exporting.tex
%{_texmfdistdir}/doc/lualatex/arabluatex/samples/template-01.pdf
%{_texmfdistdir}/doc/lualatex/arabluatex/samples/template-01.tex

%files -n texlive-arabluatex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/arabluatex/arabluatex-patch.sty
%{_texmfdistdir}/tex/lualatex/arabluatex/arabluatex.lua
%{_texmfdistdir}/tex/lualatex/arabluatex/arabluatex.sty
%{_texmfdistdir}/tex/lualatex/arabluatex/arabluatex_fullvoc.lua
%{_texmfdistdir}/tex/lualatex/arabluatex/arabluatex_novoc.lua
%{_texmfdistdir}/tex/lualatex/arabluatex/arabluatex_trans.lua
%{_texmfdistdir}/tex/lualatex/arabluatex/arabluatex_voc.lua

%package -n texlive-arabtex
Version:        %{texlive_version}.%{texlive_noarch}.3.17svn64260
Release:        0
License:        LPPL-1.0
Summary:        Macros and fonts for typesetting Arabic
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-arabtex-fonts >= %{texlive_version}
Suggests:       texlive-arabtex-doc >= %{texlive_version}
Provides:       tex(Uxnsh.fd)
Provides:       tex(abidir.sty)
Provides:       tex(abjad.sty)
Provides:       tex(aboxes.sty)
Provides:       tex(acjk.sty)
Provides:       tex(acmd.sty)
Provides:       tex(aconfig.sty)
Provides:       tex(aedpatch.sty)
Provides:       tex(afonts.sty)
Provides:       tex(afonts0.sty)
Provides:       tex(afonts1.sty)
Provides:       tex(afonts2.sty)
Provides:       tex(afoot.sty)
Provides:       tex(alatex.sty)
Provides:       tex(aligs.sty)
Provides:       tex(alists.sty)
Provides:       tex(alocal.sty)
Provides:       tex(altxext.sty)
Provides:       tex(amac.sty)
Provides:       tex(aoutput.sty)
Provides:       tex(aparse.sty)
Provides:       tex(apatch.sty)
Provides:       tex(arababel.sty)
Provides:       tex(arabart.cls)
Provides:       tex(arabaux.sty)
Provides:       tex(arabbook.cls)
Provides:       tex(arabchrs.sty)
Provides:       tex(arabext.sty)
Provides:       tex(arabrep.cls)
Provides:       tex(arabrep1.cls)
Provides:       tex(arabskel.sty)
Provides:       tex(arabsymb.sty)
Provides:       tex(arabtex.map)
Provides:       tex(arabtex.sty)
Provides:       tex(arabtex.tex)
Provides:       tex(arabtoks.sty)
Provides:       tex(ascan.sty)
Provides:       tex(asect.sty)
Provides:       tex(asize10.clo)
Provides:       tex(asize11.clo)
Provides:       tex(asize12.clo)
Provides:       tex(asmo449.sty)
Provides:       tex(asmo449a.sty)
Provides:       tex(atabg.sty)
Provides:       tex(atrans.sty)
Provides:       tex(awrite.sty)
Provides:       tex(bhs.sty)
Provides:       tex(bhslabel.sty)
Provides:       tex(buck.sty)
Provides:       tex(captions.def)
Provides:       tex(cp1256.sty)
Provides:       tex(etrans.sty)
Provides:       tex(gedalin.sty)
Provides:       tex(hcaption.tfm)
Provides:       tex(hclassic.tfm)
Provides:       tex(hebchrs.sty)
Provides:       tex(hebsymb.sty)
Provides:       tex(hebtex.sty)
Provides:       tex(hebtex.tex)
Provides:       tex(hecmd.sty)
Provides:       tex(hefonts.sty)
Provides:       tex(hefonts0.sty)
Provides:       tex(hefonts1.sty)
Provides:       tex(hefonts2.sty)
Provides:       tex(heparse.sty)
Provides:       tex(hepatch.sty)
Provides:       tex(hescan.sty)
Provides:       tex(hetrans.sty)
Provides:       tex(hewrite.sty)
Provides:       tex(hmac.sty)
Provides:       tex(isiri.sty)
Provides:       tex(iso88596.sty)
Provides:       tex(nash14.tfm)
Provides:       tex(nash14bf.tfm)
Provides:       tex(nashbf.sty)
Provides:       tex(raw.sty)
Provides:       tex(saw.sty)
Provides:       tex(sotoku.sty)
Provides:       tex(twoblks.sty)
Provides:       tex(uheb.fd)
Provides:       tex(unash.fd)
Provides:       tex(utf8.sty)
Provides:       tex(utfcode.sty)
Provides:       tex(verses.sty)
Provides:       tex(witbhs.sty)
Provides:       tex(xarbskel.sty)
Provides:       tex(xarbsymb.sty)
Provides:       tex(xnsh14.tfm)
Provides:       tex(xnsh14bf.tfm)
Provides:       tex(yarborn.tfm)
Provides:       tex(yiddish.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source263:      arabtex.tar.xz
Source264:      arabtex.doc.tar.xz

%description -n texlive-arabtex
ArabTeX is a package extending the capabilities of TeX/LaTeX to
generate Arabic and Hebrew text. Input may be in ASCII
transliteration or other encodings (including UTF-8); output
may be Arabic, Hebrew, or any of several languages that use the
Arabic script. ArabTeX consists of a TeX macro package and
Arabic and Hebrew fonts (provided both in Metafont format and
Adobe Type 1). The Arabic font is presently only available in
the Naskhi style. ArabTeX will run with Plain TeX and also with
LaTeX.

%package -n texlive-arabtex-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.17svn64260
Release:        0
Summary:        Documentation for texlive-arabtex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-arabtex and texlive-alldocumentation)

%description -n texlive-arabtex-doc
This package includes the documentation for texlive-arabtex

%package -n texlive-arabtex-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.17svn64260
Release:        0
Summary:        Severed fonts for texlive-arabtex
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-arabtex-fonts
The  separated fonts package for texlive-arabtex

%post -n texlive-arabtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap arabtex.map' >> /var/run/texlive/run-updmap

%postun -n texlive-arabtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap arabtex.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-arabtex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-arabtex-fonts

%files -n texlive-arabtex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/arabtex/announce.txt
%{_texmfdistdir}/doc/latex/arabtex/arabdoc.pdf
%{_texmfdistdir}/doc/latex/arabtex/arabdoc.tex
%{_texmfdistdir}/doc/latex/arabtex/arabdoc0.tex
%{_texmfdistdir}/doc/latex/arabtex/arabtex-doc.pdf
%{_texmfdistdir}/doc/latex/arabtex/arabtex-doc.tex
%{_texmfdistdir}/doc/latex/arabtex/arabtex.doc
%{_texmfdistdir}/doc/latex/arabtex/arabtex.faq
%{_texmfdistdir}/doc/latex/arabtex/arabtex.gif
%{_texmfdistdir}/doc/latex/arabtex/arabtex.htm
%{_texmfdistdir}/doc/latex/arabtex/arabtex1.htm
%{_texmfdistdir}/doc/latex/arabtex/arabtex2.htm
%{_texmfdistdir}/doc/latex/arabtex/arwindoc.tex
%{_texmfdistdir}/doc/latex/arabtex/changes.htm
%{_texmfdistdir}/doc/latex/arabtex/changes.txt
%{_texmfdistdir}/doc/latex/arabtex/changes2.txt
%{_texmfdistdir}/doc/latex/arabtex/chg311.htm
%{_texmfdistdir}/doc/latex/arabtex/chg311a.htm
%{_texmfdistdir}/doc/latex/arabtex/chg311b.htm
%{_texmfdistdir}/doc/latex/arabtex/chg311c.htm
%{_texmfdistdir}/doc/latex/arabtex/chg311d.htm
%{_texmfdistdir}/doc/latex/arabtex/guha.ps
%{_texmfdistdir}/doc/latex/arabtex/guha.tex
%{_texmfdistdir}/doc/latex/arabtex/hebrew.305
%{_texmfdistdir}/doc/latex/arabtex/install.txt
%{_texmfdistdir}/doc/latex/arabtex/kashmiri.tex
%{_texmfdistdir}/doc/latex/arabtex/ligtable.tex
%{_texmfdistdir}/doc/latex/arabtex/lppl.txt
%{_texmfdistdir}/doc/latex/arabtex/malay.ps
%{_texmfdistdir}/doc/latex/arabtex/malay.tex
%{_texmfdistdir}/doc/latex/arabtex/manifest.txt
%{_texmfdistdir}/doc/latex/arabtex/miktex.htm
%{_texmfdistdir}/doc/latex/arabtex/miktex.mai
%{_texmfdistdir}/doc/latex/arabtex/new1.gif
%{_texmfdistdir}/doc/latex/arabtex/new2.gif
%{_texmfdistdir}/doc/latex/arabtex/omar.tex
%{_texmfdistdir}/doc/latex/arabtex/readme.305
%{_texmfdistdir}/doc/latex/arabtex/readme.txt
%{_texmfdistdir}/doc/latex/arabtex/refer.htm
%{_texmfdistdir}/doc/latex/arabtex/sindhi.ps
%{_texmfdistdir}/doc/latex/arabtex/sindhi.tex
%{_texmfdistdir}/doc/latex/arabtex/tetex.txt
%{_texmfdistdir}/doc/latex/arabtex/uighur.ps
%{_texmfdistdir}/doc/latex/arabtex/uighur.tex
%{_texmfdistdir}/doc/latex/arabtex/xarbsymb.dat

%files -n texlive-arabtex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/arabtex/arabtex.map
%{_texmfdistdir}/fonts/source/public/arabtex/arabsymb.mf
%{_texmfdistdir}/fonts/source/public/arabtex/hcaption.mf
%{_texmfdistdir}/fonts/source/public/arabtex/hcbase.mf
%{_texmfdistdir}/fonts/source/public/arabtex/hclassic.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nash.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nash14.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nash14bf.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nashbase.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nashchar.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nashdia.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nashdig.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nashlig.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nashspec.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xarbsymb.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnsh.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnsh14.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnsh14bf.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnshbase.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnshchar.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnshdia.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnshdig.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnshlig.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnshspec.mf
%{_texmfdistdir}/fonts/tfm/public/arabtex/hcaption.tfm
%{_texmfdistdir}/fonts/tfm/public/arabtex/hclassic.tfm
%{_texmfdistdir}/fonts/tfm/public/arabtex/nash14.tfm
%{_texmfdistdir}/fonts/tfm/public/arabtex/nash14bf.tfm
%{_texmfdistdir}/fonts/tfm/public/arabtex/xnsh14.tfm
%{_texmfdistdir}/fonts/tfm/public/arabtex/xnsh14bf.tfm
%{_texmfdistdir}/fonts/tfm/public/arabtex/yarborn.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/arabtex/hcaption-4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/arabtex/hclassic-4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/arabtex/xnsh14.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/arabtex/xnsh14bf.pfb
%{_texmfdistdir}/tex/latex/arabtex/Uxnsh.fd
%{_texmfdistdir}/tex/latex/arabtex/abidir.sty
%{_texmfdistdir}/tex/latex/arabtex/abjad.sty
%{_texmfdistdir}/tex/latex/arabtex/aboxes.sty
%{_texmfdistdir}/tex/latex/arabtex/acjk.sty
%{_texmfdistdir}/tex/latex/arabtex/acmd.sty
%{_texmfdistdir}/tex/latex/arabtex/aconfig.sty
%{_texmfdistdir}/tex/latex/arabtex/aedpatch.sty
%{_texmfdistdir}/tex/latex/arabtex/afonts.sty
%{_texmfdistdir}/tex/latex/arabtex/afonts0.sty
%{_texmfdistdir}/tex/latex/arabtex/afonts1.sty
%{_texmfdistdir}/tex/latex/arabtex/afonts2.sty
%{_texmfdistdir}/tex/latex/arabtex/afoot.sty
%{_texmfdistdir}/tex/latex/arabtex/alatex.sty
%{_texmfdistdir}/tex/latex/arabtex/aligs.sty
%{_texmfdistdir}/tex/latex/arabtex/alists.sty
%{_texmfdistdir}/tex/latex/arabtex/alocal.sty
%{_texmfdistdir}/tex/latex/arabtex/altxext.sty
%{_texmfdistdir}/tex/latex/arabtex/amac.sty
%{_texmfdistdir}/tex/latex/arabtex/aoutput.sty
%{_texmfdistdir}/tex/latex/arabtex/aparse.sty
%{_texmfdistdir}/tex/latex/arabtex/apatch.sty
%{_texmfdistdir}/tex/latex/arabtex/arababel.sty
%{_texmfdistdir}/tex/latex/arabtex/arabart.cls
%{_texmfdistdir}/tex/latex/arabtex/arabaux.sty
%{_texmfdistdir}/tex/latex/arabtex/arabbook.cls
%{_texmfdistdir}/tex/latex/arabtex/arabchrs.sty
%{_texmfdistdir}/tex/latex/arabtex/arabext.sty
%{_texmfdistdir}/tex/latex/arabtex/arabrep.cls
%{_texmfdistdir}/tex/latex/arabtex/arabrep1.cls
%{_texmfdistdir}/tex/latex/arabtex/arabskel.sty
%{_texmfdistdir}/tex/latex/arabtex/arabsymb.sty
%{_texmfdistdir}/tex/latex/arabtex/arabtex.sty
%{_texmfdistdir}/tex/latex/arabtex/arabtex.tex
%{_texmfdistdir}/tex/latex/arabtex/arabtoks.sty
%{_texmfdistdir}/tex/latex/arabtex/ascan.sty
%{_texmfdistdir}/tex/latex/arabtex/asect.sty
%{_texmfdistdir}/tex/latex/arabtex/asize10.clo
%{_texmfdistdir}/tex/latex/arabtex/asize11.clo
%{_texmfdistdir}/tex/latex/arabtex/asize12.clo
%{_texmfdistdir}/tex/latex/arabtex/asmo449.sty
%{_texmfdistdir}/tex/latex/arabtex/asmo449a.sty
%{_texmfdistdir}/tex/latex/arabtex/atabg.sty
%{_texmfdistdir}/tex/latex/arabtex/atrans.sty
%{_texmfdistdir}/tex/latex/arabtex/awrite.sty
%{_texmfdistdir}/tex/latex/arabtex/bhs.sty
%{_texmfdistdir}/tex/latex/arabtex/bhslabel.sty
%{_texmfdistdir}/tex/latex/arabtex/buck.sty
%{_texmfdistdir}/tex/latex/arabtex/captions.def
%{_texmfdistdir}/tex/latex/arabtex/cp1256.sty
%{_texmfdistdir}/tex/latex/arabtex/etrans.sty
%{_texmfdistdir}/tex/latex/arabtex/gedalin.sty
%{_texmfdistdir}/tex/latex/arabtex/hebchrs.sty
%{_texmfdistdir}/tex/latex/arabtex/hebsymb.sty
%{_texmfdistdir}/tex/latex/arabtex/hebtex.sty
%{_texmfdistdir}/tex/latex/arabtex/hebtex.tex
%{_texmfdistdir}/tex/latex/arabtex/hecmd.sty
%{_texmfdistdir}/tex/latex/arabtex/hefonts.sty
%{_texmfdistdir}/tex/latex/arabtex/hefonts0.sty
%{_texmfdistdir}/tex/latex/arabtex/hefonts1.sty
%{_texmfdistdir}/tex/latex/arabtex/hefonts2.sty
%{_texmfdistdir}/tex/latex/arabtex/heparse.sty
%{_texmfdistdir}/tex/latex/arabtex/hepatch.sty
%{_texmfdistdir}/tex/latex/arabtex/hescan.sty
%{_texmfdistdir}/tex/latex/arabtex/hetrans.sty
%{_texmfdistdir}/tex/latex/arabtex/hewrite.sty
%{_texmfdistdir}/tex/latex/arabtex/hmac.sty
%{_texmfdistdir}/tex/latex/arabtex/isiri.sty
%{_texmfdistdir}/tex/latex/arabtex/iso88596.sty
%{_texmfdistdir}/tex/latex/arabtex/nashbf.sty
%{_texmfdistdir}/tex/latex/arabtex/raw.sty
%{_texmfdistdir}/tex/latex/arabtex/saw.sty
%{_texmfdistdir}/tex/latex/arabtex/sotoku.sty
%{_texmfdistdir}/tex/latex/arabtex/twoblks.sty
%{_texmfdistdir}/tex/latex/arabtex/uheb.fd
%{_texmfdistdir}/tex/latex/arabtex/unash.fd
%{_texmfdistdir}/tex/latex/arabtex/utf8.sty
%{_texmfdistdir}/tex/latex/arabtex/utfcode.sty
%{_texmfdistdir}/tex/latex/arabtex/verses.sty
%{_texmfdistdir}/tex/latex/arabtex/witbhs.sty
%{_texmfdistdir}/tex/latex/arabtex/xarbskel.sty
%{_texmfdistdir}/tex/latex/arabtex/xarbsymb.sty
%{_texmfdistdir}/tex/latex/arabtex/yiddish.sty

%files -n texlive-arabtex-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-arabtex
%{_datadir}/fontconfig/conf.avail/58-texlive-arabtex.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-arabtex/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-arabtex/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-arabtex/fonts.scale
%{_datadir}/fonts/texlive-arabtex/hcaption-4.pfb
%{_datadir}/fonts/texlive-arabtex/hclassic-4.pfb
%{_datadir}/fonts/texlive-arabtex/xnsh14.pfb
%{_datadir}/fonts/texlive-arabtex/xnsh14bf.pfb

%package -n texlive-arabxetex
Version:        %{texlive_version}.%{texlive_noarch}.1.2.1svn38299
Release:        0
License:        LPPL-1.0
Summary:        An ArabTeX-like interface for XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-arabxetex-doc >= %{texlive_version}
Provides:       tex(arabicdigits.map)
Provides:       tex(arabtex-farsi-fullvoc.map)
Provides:       tex(arabtex-farsi-novoc.map)
Provides:       tex(arabtex-farsi-trans-loc.map)
Provides:       tex(arabtex-farsi-voc.map)
Provides:       tex(arabtex-fullvoc.map)
Provides:       tex(arabtex-kashmiri-fullvoc.map)
Provides:       tex(arabtex-kashmiri-novoc.map)
Provides:       tex(arabtex-kashmiri-voc.map)
Provides:       tex(arabtex-kurdish.map)
Provides:       tex(arabtex-maghribi-fullvoc.map)
Provides:       tex(arabtex-maghribi-novoc.map)
Provides:       tex(arabtex-maghribi-voc.map)
Provides:       tex(arabtex-malay-fullvoc.map)
Provides:       tex(arabtex-malay-novoc.map)
Provides:       tex(arabtex-malay-voc.map)
Provides:       tex(arabtex-novoc.map)
Provides:       tex(arabtex-pashto-fullvoc.map)
Provides:       tex(arabtex-pashto-novoc.map)
Provides:       tex(arabtex-pashto-trans-loc.map)
Provides:       tex(arabtex-pashto-voc.map)
Provides:       tex(arabtex-sindhi-fullvoc.map)
Provides:       tex(arabtex-sindhi-novoc.map)
Provides:       tex(arabtex-sindhi-trans-loc.map)
Provides:       tex(arabtex-sindhi-voc.map)
Provides:       tex(arabtex-trans-dmg.map)
Provides:       tex(arabtex-trans-loc.map)
Provides:       tex(arabtex-turk-fullvoc.map)
Provides:       tex(arabtex-turk-novoc.map)
Provides:       tex(arabtex-turk-voc.map)
Provides:       tex(arabtex-uighur.map)
Provides:       tex(arabtex-urdu-fullvoc.map)
Provides:       tex(arabtex-urdu-novoc.map)
Provides:       tex(arabtex-urdu-trans-loc.map)
Provides:       tex(arabtex-urdu-voc.map)
Provides:       tex(arabtex-voc.map)
Provides:       tex(arabxetex.sty)
Provides:       tex(farsidigits.map)
Provides:       tex(fixlamalif.map)
Provides:       tex(mirrorpunct.map)
Requires:       tex(amsmath.sty)
Requires:       tex(bidi.sty)
Requires:       tex(fontspec.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source265:      arabxetex.tar.xz
Source266:      arabxetex.doc.tar.xz

%description -n texlive-arabxetex
ArabXeTeX provides a convenient ArabTeX-like user-interface for
typesetting languages using the Arabic script in XeLaTeX, with
flexible access to font features. Input in ArabTeX notation can
be set in three different vocalization modes or in roman
transliteration. Direct UTF-8 input is also supported. The
parsing and converting of ArabTeX input to Unicode is done by
means of TECkit mappings. Version 1.0 provides support for
Arabic, Maghribi Arabic, Farsi (Persian), Urdu, Sindhi,
Kashmiri, Ottoman Turkish, Kurdish, Jawi (Malay) and Uighur.
The documentation covers topics such as typesetting the Holy
Quran and typesetting bidirectional critical editions with the
package ednotes.

%package -n texlive-arabxetex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.1svn38299
Release:        0
Summary:        Documentation for texlive-arabxetex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-arabxetex and texlive-alldocumentation)

%description -n texlive-arabxetex-doc
This package includes the documentation for texlive-arabxetex

%post -n texlive-arabxetex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-arabxetex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-arabxetex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-arabxetex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/arabxetex/README.md
%{_texmfdistdir}/doc/xelatex/arabxetex/arabxetex.pdf
%{_texmfdistdir}/doc/xelatex/arabxetex/examples/ednotes_example.pdf
%{_texmfdistdir}/doc/xelatex/arabxetex/examples/ednotes_example.tex
%{_texmfdistdir}/doc/xelatex/arabxetex/examples/minimal.tex

%files -n texlive-arabxetex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabicdigits.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabicdigits.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-farsi-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-farsi-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-farsi-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-farsi-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-farsi-trans-loc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-farsi-trans-loc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-farsi-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-farsi-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-kashmiri-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-kashmiri-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-kashmiri-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-kashmiri-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-kashmiri-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-kashmiri-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-kurdish.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-kurdish.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-maghribi-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-maghribi-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-maghribi-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-maghribi-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-maghribi-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-maghribi-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-malay-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-malay-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-malay-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-malay-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-malay-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-malay-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-pashto-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-pashto-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-pashto-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-pashto-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-pashto-trans-loc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-pashto-trans-loc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-pashto-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-pashto-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-sindhi-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-sindhi-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-sindhi-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-sindhi-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-sindhi-trans-loc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-sindhi-trans-loc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-sindhi-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-sindhi-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-trans-dmg.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-trans-dmg.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-trans-loc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-trans-loc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-turk-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-turk-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-turk-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-turk-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-turk-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-turk-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-uighur.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-uighur.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-urdu-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-urdu-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-urdu-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-urdu-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-urdu-trans-loc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-urdu-trans-loc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-urdu-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-urdu-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/farsidigits.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/farsidigits.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/fixlamalif.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/fixlamalif.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/mirrorpunct.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/mirrorpunct.tec
%{_texmfdistdir}/tex/xelatex/arabxetex/arabxetex.sty

%package -n texlive-aramaic-serto
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30042
Release:        0
License:        LPPL-1.0
Summary:        Fonts and LaTeX for Syriac written in Serto
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-aramaic-serto-fonts >= %{texlive_version}
Suggests:       texlive-aramaic-serto-doc >= %{texlive_version}
Provides:       tex(assy.tfm)
Provides:       tex(assyr.sty)
Provides:       tex(assyrb10.tfm)
Provides:       tex(serto.sty)
Provides:       tex(serto10.tfm)
Provides:       tex(sertob10.tfm)
Provides:       tex(syriac.map)
Provides:       tex(syriac.sty)
Provides:       tex(uassyr.fd)
Provides:       tex(userto.fd)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source267:      aramaic-serto.tar.xz
Source268:      aramaic-serto.doc.tar.xz

%description -n texlive-aramaic-serto
This package enables (La)TeX users to typeset words or phrases
(e-TeX extensions are needed) in Syriac (Aramaic) using the
Serto-alphabet. The package includes a preprocessor written in
Python (>= 1.5.2) in order to deal with right-to-left
typesetting for those who do not want to use elatex and to
choose the correct letter depending on word context
(initial/medial/final form). Detailed documentation and
examples are included.

%package -n texlive-aramaic-serto-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30042
Release:        0
Summary:        Documentation for texlive-aramaic-serto
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-aramaic-serto and texlive-alldocumentation)

%description -n texlive-aramaic-serto-doc
This package includes the documentation for texlive-aramaic-serto

%package -n texlive-aramaic-serto-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30042
Release:        0
Summary:        Severed fonts for texlive-aramaic-serto
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-aramaic-serto-fonts
The  separated fonts package for texlive-aramaic-serto

%post -n texlive-aramaic-serto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap syriac.map' >> /var/run/texlive/run-updmap

%postun -n texlive-aramaic-serto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap syriac.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-aramaic-serto
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-aramaic-serto-fonts

%files -n texlive-aramaic-serto-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aramaic-serto/README
%{_texmfdistdir}/doc/latex/aramaic-serto/assyr.font
%{_texmfdistdir}/doc/latex/aramaic-serto/example.ptex
%{_texmfdistdir}/doc/latex/aramaic-serto/serto.font
%{_texmfdistdir}/doc/latex/aramaic-serto/serto.py
%{_texmfdistdir}/doc/latex/aramaic-serto/sertodoc.pdf
%{_texmfdistdir}/doc/latex/aramaic-serto/sertodoc.ptex

%files -n texlive-aramaic-serto
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/aramaic-serto/assy.afm
%{_texmfdistdir}/fonts/afm/public/aramaic-serto/assyrb10.afm
%{_texmfdistdir}/fonts/afm/public/aramaic-serto/serto10.afm
%{_texmfdistdir}/fonts/afm/public/aramaic-serto/sertob10.afm
%{_texmfdistdir}/fonts/map/dvips/aramaic-serto/syriac.map
%{_texmfdistdir}/fonts/source/public/aramaic-serto/assy.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/assyrb10.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/assyrfont.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/serto.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/serto10.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/sertob10.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/sertobase.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/sertofont.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/sertomacros.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/syriacvowels.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/test.mf
%{_texmfdistdir}/fonts/tfm/public/aramaic-serto/assy.tfm
%{_texmfdistdir}/fonts/tfm/public/aramaic-serto/assyrb10.tfm
%{_texmfdistdir}/fonts/tfm/public/aramaic-serto/serto10.tfm
%{_texmfdistdir}/fonts/tfm/public/aramaic-serto/sertob10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/aramaic-serto/assy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aramaic-serto/assyrb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aramaic-serto/serto10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aramaic-serto/sertob10.pfb
%{_texmfdistdir}/tex/latex/aramaic-serto/assyr.sty
%{_texmfdistdir}/tex/latex/aramaic-serto/serto.sty
%{_texmfdistdir}/tex/latex/aramaic-serto/syriac.sty
%{_texmfdistdir}/tex/latex/aramaic-serto/uassyr.fd
%{_texmfdistdir}/tex/latex/aramaic-serto/userto.fd

%files -n texlive-aramaic-serto-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-aramaic-serto
%{_datadir}/fontconfig/conf.avail/58-texlive-aramaic-serto.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-aramaic-serto/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-aramaic-serto/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-aramaic-serto/fonts.scale
%{_datadir}/fonts/texlive-aramaic-serto/assy.pfb
%{_datadir}/fonts/texlive-aramaic-serto/assyrb10.pfb
%{_datadir}/fonts/texlive-aramaic-serto/serto10.pfb
%{_datadir}/fonts/texlive-aramaic-serto/sertob10.pfb

%package -n texlive-arara
Version:        %{texlive_version}.%{texlive_noarch}.7.0.4svn63760
Release:        0
License:        BSD-3-Clause
Summary:        Automation of LaTeX compilation
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-arara-bin >= %{texlive_version}
#!BuildIgnore: texlive-arara-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-arara-doc >= %{texlive_version}
Provides:       tex(arara.jar)
Requires:       java
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source269:      arara.tar.xz
Source270:      arara.doc.tar.xz

%description -n texlive-arara
Arara is comparable with other well-known compilation tools
like latexmk and rubber. The key difference is that arara
determines its actions from metadata in the source code, rather
than relying on indirect resources, such as log file analysis.
Arara requires a Java virtual machine.

%package -n texlive-arara-doc
Version:        %{texlive_version}.%{texlive_noarch}.7.0.4svn63760
Release:        0
Summary:        Documentation for texlive-arara
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-arara and texlive-alldocumentation)
Provides:       man(arara.1)

%description -n texlive-arara-doc
This package includes the documentation for texlive-arara

%post -n texlive-arara
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-arara
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-arara
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-arara-doc
%defattr(-,root,root,755)
%{_mandir}/man1/arara.1*
%{_texmfdistdir}/doc/support/arara/README.md
%{_texmfdistdir}/doc/support/arara/arara-7.0.4-docsrc.zip
%{_texmfdistdir}/doc/support/arara/arara-manual.pdf
%{_texmfdistdir}/doc/support/arara/arara-quickstart.pdf
%{_texmfdistdir}/doc/support/arara/htmlmanualtopdf.sh
%{_texmfdistdir}/doc/support/arara/htmlquickstarttopdf.sh
%{_texmfdistdir}/doc/support/arara/resources/CascadiaMono-ExtraLight.otf
%{_texmfdistdir}/doc/support/arara/resources/CascadiaMono-ExtraLightItalic.otf
%{_texmfdistdir}/doc/support/arara/resources/CascadiaMono-Italic.otf
%{_texmfdistdir}/doc/support/arara/resources/CascadiaMono-Light.otf
%{_texmfdistdir}/doc/support/arara/resources/CascadiaMono-LightItalic.otf
%{_texmfdistdir}/doc/support/arara/resources/CascadiaMono-Regular.otf
%{_texmfdistdir}/doc/support/arara/resources/arara-logo-with-text-bottom.svg
%{_texmfdistdir}/doc/support/arara/resources/firasans-bold.otf
%{_texmfdistdir}/doc/support/arara/resources/firasans-italic.otf
%{_texmfdistdir}/doc/support/arara/resources/firasans-light.otf
%{_texmfdistdir}/doc/support/arara/resources/firasans-lightitalic.otf
%{_texmfdistdir}/doc/support/arara/resources/firasans-regular.otf
%{_texmfdistdir}/doc/support/arara/resources/gitlab-icon.svg
%{_texmfdistdir}/doc/support/arara/resources/manual.css
%{_texmfdistdir}/doc/support/arara/resources/version.txt

%files -n texlive-arara
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/arara/arara.jar
%{_texmfdistdir}/scripts/arara/arara.sh
%{_texmfdistdir}/scripts/arara/rules/arara-rule-animate.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-asymptote.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-authorindex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-bib2gls.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-biber.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-bibtex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-bibtex8.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-bibtexu.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-clean.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-context.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-convert.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-copy.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-csplain.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-datatooltk.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-detex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-dvipdfm.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-dvipdfmx.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-dvips.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-dvipspdf.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-dvisvgm.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-etex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-fig2dev.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-frontespizio.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-ghostscript.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-gnuplot.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-halt.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-indent.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-knitr.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-latex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-latexmk.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-llmk.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-ltx2any.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-luahbtex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-lualatex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-luatex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-make.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-makeglossaries.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-makeglossarieslite.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-makeindex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-metapost.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-move.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-nomencl.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-pbibtex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-pdfcrop.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-pdfcsplain.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-pdflatex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-pdftex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-pdftk.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-perltex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-platex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-ps2pdf.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-ptex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-pythontex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-qpdf.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-sage.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-sketch.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-songidx.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-spix.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-tex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-texcount.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-texindy.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-tikzmake.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-upbibtex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-uplatex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-uptex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-xdvipdfmx.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-xelatex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-xetex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-xindex.yaml
%{_texmfdistdir}/scripts/arara/rules/arara-rule-xindy.yaml

%package -n texlive-archaeologie
Version:        %{texlive_version}.%{texlive_noarch}.2.4.5svn57090
Release:        0
License:        LPPL-1.0
Summary:        A citation-style which covers rules of the German Archaeological Institute
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-archaeologie-doc >= %{texlive_version}
Provides:       tex(archaeologie.bbx)
Provides:       tex(archaeologie.cbx)
Provides:       tex(english-archaeologie.lbx)
Provides:       tex(french-archaeologie.lbx)
Provides:       tex(german-archaeologie.lbx)
Provides:       tex(italian-archaeologie.lbx)
Provides:       tex(spanish-archaeologie.lbx)
Requires:       tex(standard.bbx)
Requires:       tex(ulem.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source271:      archaeologie.tar.xz
Source272:      archaeologie.doc.tar.xz

%description -n texlive-archaeologie
This citation-style covers the citation and bibliography rules
of the German Archaeological Institute (DAI). Various options
are available to change and adjust the outcome according to
one's own preferences.

%package -n texlive-archaeologie-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4.5svn57090
Release:        0
Summary:        Documentation for texlive-archaeologie
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-archaeologie and texlive-alldocumentation)

%description -n texlive-archaeologie-doc
This package includes the documentation for texlive-archaeologie

%post -n texlive-archaeologie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-archaeologie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-archaeologie
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-archaeologie-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/archaeologie/README.md
%{_texmfdistdir}/doc/latex/archaeologie/archaeologie.pdf

%files -n texlive-archaeologie
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/archaeologie/archaeologie-bibancient.bib
%{_texmfdistdir}/bibtex/bib/archaeologie/archaeologie-bibcorpora.bib
%{_texmfdistdir}/bibtex/bib/archaeologie/archaeologie-examples.bib
%{_texmfdistdir}/bibtex/bib/archaeologie/archaeologie-lstabbrv.bib
%{_texmfdistdir}/bibtex/bib/archaeologie/archaeologie-lstlocations.bib
%{_texmfdistdir}/bibtex/bib/archaeologie/archaeologie-lstpublishers.bib
%{_texmfdistdir}/tex/latex/archaeologie/archaeologie.bbx
%{_texmfdistdir}/tex/latex/archaeologie/archaeologie.cbx
%{_texmfdistdir}/tex/latex/archaeologie/archaeologie.dbx
%{_texmfdistdir}/tex/latex/archaeologie/english-archaeologie.lbx
%{_texmfdistdir}/tex/latex/archaeologie/french-archaeologie.lbx
%{_texmfdistdir}/tex/latex/archaeologie/german-archaeologie.lbx
%{_texmfdistdir}/tex/latex/archaeologie/italian-archaeologie.lbx
%{_texmfdistdir}/tex/latex/archaeologie/spanish-archaeologie.lbx

%package -n texlive-archaic
Version:        %{texlive_version}.%{texlive_noarch}.svn38005
Release:        0
License:        LPPL-1.0
Summary:        A collection of archaic fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-archaic-fonts >= %{texlive_version}
Suggests:       texlive-archaic-doc >= %{texlive_version}
Provides:       tex(aram10.tfm)
Provides:       tex(aramaic.map)
Provides:       tex(aramaic.sty)
Provides:       tex(archaicprw.map)
Provides:       tex(copsn10.tfm)
Provides:       tex(cugar10.tfm)
Provides:       tex(cypr10.tfm)
Provides:       tex(cypriot.map)
Provides:       tex(cypriot.sty)
Provides:       tex(etr10.tfm)
Provides:       tex(etruscan.map)
Provides:       tex(etruscan.sty)
Provides:       tex(fut10.map)
Provides:       tex(fut10.tfm)
Provides:       tex(givbc10.tfm)
Provides:       tex(greek4cbc.map)
Provides:       tex(greek4cbc.sty)
Provides:       tex(greek6cbc.map)
Provides:       tex(greek6cbc.sty)
Provides:       tex(gvibc10.tfm)
Provides:       tex(hieroglf.map)
Provides:       tex(hieroglf.sty)
Provides:       tex(linb10.tfm)
Provides:       tex(linearb.map)
Provides:       tex(linearb.sty)
Provides:       tex(nab10.tfm)
Provides:       tex(nabatean.map)
Provides:       tex(nabatean.sty)
Provides:       tex(oands.map)
Provides:       tex(oands.sty)
Provides:       tex(oandsi10.tfm)
Provides:       tex(oandsu10.tfm)
Provides:       tex(oldprsn.map)
Provides:       tex(oldprsn.sty)
Provides:       tex(ot1aram.fd)
Provides:       tex(ot1copsn.fd)
Provides:       tex(ot1cugar.fd)
Provides:       tex(ot1cypr.fd)
Provides:       tex(ot1etr.fd)
Provides:       tex(ot1fut.fd)
Provides:       tex(ot1givbc.fd)
Provides:       tex(ot1gvibc.fd)
Provides:       tex(ot1nab.fd)
Provides:       tex(ot1oands.fd)
Provides:       tex(ot1phnc.fd)
Provides:       tex(ot1pmhg.fd)
Provides:       tex(ot1proto.fd)
Provides:       tex(ot1sarab.fd)
Provides:       tex(ot1vik.fd)
Provides:       tex(phnc10.tfm)
Provides:       tex(phoenician.map)
Provides:       tex(phoenician.sty)
Provides:       tex(pmhg.tfm)
Provides:       tex(proto10.tfm)
Provides:       tex(protosem.map)
Provides:       tex(protosem.sty)
Provides:       tex(runic.sty)
Provides:       tex(sarab10.tfm)
Provides:       tex(sarabian.map)
Provides:       tex(sarabian.sty)
Provides:       tex(t1aram.fd)
Provides:       tex(t1copsn.fd)
Provides:       tex(t1cugar.fd)
Provides:       tex(t1cypr.fd)
Provides:       tex(t1etr.fd)
Provides:       tex(t1fut.fd)
Provides:       tex(t1givbc.fd)
Provides:       tex(t1gvibc.fd)
Provides:       tex(t1linb.fd)
Provides:       tex(t1nab.fd)
Provides:       tex(t1oands.fd)
Provides:       tex(t1phnc.fd)
Provides:       tex(t1pmhg.fd)
Provides:       tex(t1proto.fd)
Provides:       tex(t1sarab.fd)
Provides:       tex(t1vik.fd)
Provides:       tex(ugarite.map)
Provides:       tex(ugarite.sty)
Provides:       tex(vik10.tfm)
Provides:       tex(viking.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source273:      archaic.tar.xz
Source274:      archaic.doc.tar.xz

%description -n texlive-archaic
The collection contains fonts to represent Aramaic, Cypriot,
Etruscan, Greek of the 6th and 4th centuries BCE, Egyptian
hieroglyphics, Linear A, Linear B, Nabatean old Persian, the
Phaistos disc, Phoenician, proto-Semitic, runic, South Arabian
Ugaritic and Viking scripts. The bundle also includes a small
font for use in phonetic transcription of the archaic writings.
The bundle's own directory includes a font installation map
file for the whole collection.

%package -n texlive-archaic-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn38005
Release:        0
Summary:        Documentation for texlive-archaic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-archaic and texlive-alldocumentation)

%description -n texlive-archaic-doc
This package includes the documentation for texlive-archaic

%package -n texlive-archaic-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn38005
Release:        0
Summary:        Severed fonts for texlive-archaic
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-archaic-fonts
The  separated fonts package for texlive-archaic

%post -n texlive-archaic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap archaicprw.map' >> /var/run/texlive/run-updmap

%postun -n texlive-archaic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap archaicprw.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-archaic
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-archaic-fonts

%files -n texlive-archaic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/archaic/README.PRW
%{_texmfdistdir}/doc/fonts/archaic/aramaic-README
%{_texmfdistdir}/doc/fonts/archaic/aramaic.pdf
%{_texmfdistdir}/doc/fonts/archaic/asamples.pdf
%{_texmfdistdir}/doc/fonts/archaic/asamples.tex
%{_texmfdistdir}/doc/fonts/archaic/cypriot-README
%{_texmfdistdir}/doc/fonts/archaic/cypriot.pdf
%{_texmfdistdir}/doc/fonts/archaic/etruscan-README
%{_texmfdistdir}/doc/fonts/archaic/etruscan.pdf
%{_texmfdistdir}/doc/fonts/archaic/greek4cbc-README
%{_texmfdistdir}/doc/fonts/archaic/greek4cbc-trygivbc.pdf
%{_texmfdistdir}/doc/fonts/archaic/greek4cbc-trygivbc.tex
%{_texmfdistdir}/doc/fonts/archaic/greek4cbc.pdf
%{_texmfdistdir}/doc/fonts/archaic/greek6cbc-README
%{_texmfdistdir}/doc/fonts/archaic/greek6cbc-trygvibc.pdf
%{_texmfdistdir}/doc/fonts/archaic/greek6cbc-trygvibc.tex
%{_texmfdistdir}/doc/fonts/archaic/greek6cbc.pdf
%{_texmfdistdir}/doc/fonts/archaic/hieroglf-README
%{_texmfdistdir}/doc/fonts/archaic/hieroglf-trypmhg.pdf
%{_texmfdistdir}/doc/fonts/archaic/hieroglf-trypmhg.tex
%{_texmfdistdir}/doc/fonts/archaic/hieroglf.pdf
%{_texmfdistdir}/doc/fonts/archaic/linearb-README
%{_texmfdistdir}/doc/fonts/archaic/linearb.pdf
%{_texmfdistdir}/doc/fonts/archaic/nabatean-README
%{_texmfdistdir}/doc/fonts/archaic/nabatean.pdf
%{_texmfdistdir}/doc/fonts/archaic/oands-README
%{_texmfdistdir}/doc/fonts/archaic/oands.pdf
%{_texmfdistdir}/doc/fonts/archaic/oldprsn-README
%{_texmfdistdir}/doc/fonts/archaic/oldprsn.pdf
%{_texmfdistdir}/doc/fonts/archaic/phoenician-README
%{_texmfdistdir}/doc/fonts/archaic/phoenician-tryphnc.pdf
%{_texmfdistdir}/doc/fonts/archaic/phoenician-tryphnc.tex
%{_texmfdistdir}/doc/fonts/archaic/phoenician.pdf
%{_texmfdistdir}/doc/fonts/archaic/protosem-README
%{_texmfdistdir}/doc/fonts/archaic/protosem.pdf
%{_texmfdistdir}/doc/fonts/archaic/runic-README
%{_texmfdistdir}/doc/fonts/archaic/runic.pdf
%{_texmfdistdir}/doc/fonts/archaic/sarabian-README
%{_texmfdistdir}/doc/fonts/archaic/sarabian.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryaramaic.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryaramaic.tex
%{_texmfdistdir}/doc/fonts/archaic/trycypriot.pdf
%{_texmfdistdir}/doc/fonts/archaic/trycypriot.tex
%{_texmfdistdir}/doc/fonts/archaic/tryetruscan.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryetruscan.tex
%{_texmfdistdir}/doc/fonts/archaic/trylinearb.pdf
%{_texmfdistdir}/doc/fonts/archaic/trylinearb.tex
%{_texmfdistdir}/doc/fonts/archaic/trynabatean.pdf
%{_texmfdistdir}/doc/fonts/archaic/trynabatean.tex
%{_texmfdistdir}/doc/fonts/archaic/tryoands.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryoands.tex
%{_texmfdistdir}/doc/fonts/archaic/tryoldprsn.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryoldprsn.tex
%{_texmfdistdir}/doc/fonts/archaic/tryprotosem.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryprotosem.tex
%{_texmfdistdir}/doc/fonts/archaic/tryrunic.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryrunic.tex
%{_texmfdistdir}/doc/fonts/archaic/trysarabian.pdf
%{_texmfdistdir}/doc/fonts/archaic/trysarabian.tex
%{_texmfdistdir}/doc/fonts/archaic/tryugarite.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryugarite.tex
%{_texmfdistdir}/doc/fonts/archaic/ugarite-README
%{_texmfdistdir}/doc/fonts/archaic/ugarite.pdf
%{_texmfdistdir}/doc/fonts/archaic/viking-README
%{_texmfdistdir}/doc/fonts/archaic/viking-try_vik.tex

%files -n texlive-archaic
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/archaic/aram10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/copsn10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/cugar10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/cypr10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/etr10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/fut10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/givbc10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/gvibc10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/linb10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/nab10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/oandsi10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/oandsu10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/phnc10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/pmhg.afm
%{_texmfdistdir}/fonts/afm/public/archaic/proto10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/sarab10.afm
%{_texmfdistdir}/fonts/map/dvips/archaic/aramaic.map
%{_texmfdistdir}/fonts/map/dvips/archaic/archaicprw.map
%{_texmfdistdir}/fonts/map/dvips/archaic/cypriot.map
%{_texmfdistdir}/fonts/map/dvips/archaic/etruscan.map
%{_texmfdistdir}/fonts/map/dvips/archaic/fut10.map
%{_texmfdistdir}/fonts/map/dvips/archaic/greek4cbc.map
%{_texmfdistdir}/fonts/map/dvips/archaic/greek6cbc.map
%{_texmfdistdir}/fonts/map/dvips/archaic/hieroglf.map
%{_texmfdistdir}/fonts/map/dvips/archaic/linearb.map
%{_texmfdistdir}/fonts/map/dvips/archaic/nabatean.map
%{_texmfdistdir}/fonts/map/dvips/archaic/oands.map
%{_texmfdistdir}/fonts/map/dvips/archaic/oldprsn.map
%{_texmfdistdir}/fonts/map/dvips/archaic/phoenician.map
%{_texmfdistdir}/fonts/map/dvips/archaic/protosem.map
%{_texmfdistdir}/fonts/map/dvips/archaic/sarabian.map
%{_texmfdistdir}/fonts/map/dvips/archaic/ugarite.map
%{_texmfdistdir}/fonts/source/public/archaic/copsn10.mf
%{_texmfdistdir}/fonts/source/public/archaic/givbc10.mf
%{_texmfdistdir}/fonts/source/public/archaic/gvibc10.mf
%{_texmfdistdir}/fonts/source/public/archaic/sarab10.mf
%{_texmfdistdir}/fonts/source/public/archaic/vik10.mf
%{_texmfdistdir}/fonts/source/public/archaic/vikglyph.mf
%{_texmfdistdir}/fonts/source/public/archaic/viktitle.mf
%{_texmfdistdir}/fonts/tfm/public/archaic/aram10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/copsn10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/cugar10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/cypr10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/etr10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/fut10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/givbc10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/gvibc10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/linb10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/nab10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/oandsi10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/oandsu10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/phnc10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/pmhg.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/proto10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/sarab10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/vik10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/aram10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/copsn10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/cugar10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/cypr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/etr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/fut10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/givbc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/gvibc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/linb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/nab10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/oandsi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/oandsu10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/phnc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/pmhg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/proto10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/sarab10.pfb
%{_texmfdistdir}/tex/latex/archaic/aramaic.sty
%{_texmfdistdir}/tex/latex/archaic/cypriot.sty
%{_texmfdistdir}/tex/latex/archaic/etruscan.sty
%{_texmfdistdir}/tex/latex/archaic/greek4cbc.sty
%{_texmfdistdir}/tex/latex/archaic/greek6cbc.sty
%{_texmfdistdir}/tex/latex/archaic/hieroglf.sty
%{_texmfdistdir}/tex/latex/archaic/linearb.sty
%{_texmfdistdir}/tex/latex/archaic/nabatean.sty
%{_texmfdistdir}/tex/latex/archaic/oands.sty
%{_texmfdistdir}/tex/latex/archaic/oldprsn.sty
%{_texmfdistdir}/tex/latex/archaic/ot1aram.fd
%{_texmfdistdir}/tex/latex/archaic/ot1copsn.fd
%{_texmfdistdir}/tex/latex/archaic/ot1cugar.fd
%{_texmfdistdir}/tex/latex/archaic/ot1cypr.fd
%{_texmfdistdir}/tex/latex/archaic/ot1etr.fd
%{_texmfdistdir}/tex/latex/archaic/ot1fut.fd
%{_texmfdistdir}/tex/latex/archaic/ot1givbc.fd
%{_texmfdistdir}/tex/latex/archaic/ot1gvibc.fd
%{_texmfdistdir}/tex/latex/archaic/ot1nab.fd
%{_texmfdistdir}/tex/latex/archaic/ot1oands.fd
%{_texmfdistdir}/tex/latex/archaic/ot1phnc.fd
%{_texmfdistdir}/tex/latex/archaic/ot1pmhg.fd
%{_texmfdistdir}/tex/latex/archaic/ot1proto.fd
%{_texmfdistdir}/tex/latex/archaic/ot1sarab.fd
%{_texmfdistdir}/tex/latex/archaic/ot1vik.fd
%{_texmfdistdir}/tex/latex/archaic/phoenician.sty
%{_texmfdistdir}/tex/latex/archaic/protosem.sty
%{_texmfdistdir}/tex/latex/archaic/runic.sty
%{_texmfdistdir}/tex/latex/archaic/sarabian.sty
%{_texmfdistdir}/tex/latex/archaic/t1aram.fd
%{_texmfdistdir}/tex/latex/archaic/t1copsn.fd
%{_texmfdistdir}/tex/latex/archaic/t1cugar.fd
%{_texmfdistdir}/tex/latex/archaic/t1cypr.fd
%{_texmfdistdir}/tex/latex/archaic/t1etr.fd
%{_texmfdistdir}/tex/latex/archaic/t1fut.fd
%{_texmfdistdir}/tex/latex/archaic/t1givbc.fd
%{_texmfdistdir}/tex/latex/archaic/t1gvibc.fd
%{_texmfdistdir}/tex/latex/archaic/t1linb.fd
%{_texmfdistdir}/tex/latex/archaic/t1nab.fd
%{_texmfdistdir}/tex/latex/archaic/t1oands.fd
%{_texmfdistdir}/tex/latex/archaic/t1phnc.fd
%{_texmfdistdir}/tex/latex/archaic/t1pmhg.fd
%{_texmfdistdir}/tex/latex/archaic/t1proto.fd
%{_texmfdistdir}/tex/latex/archaic/t1sarab.fd
%{_texmfdistdir}/tex/latex/archaic/t1vik.fd
%{_texmfdistdir}/tex/latex/archaic/ugarite.sty
%{_texmfdistdir}/tex/latex/archaic/viking.sty

%files -n texlive-archaic-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-archaic
%{_datadir}/fontconfig/conf.avail/58-texlive-archaic.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-archaic/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-archaic/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-archaic/fonts.scale
%{_datadir}/fonts/texlive-archaic/aram10.pfb
%{_datadir}/fonts/texlive-archaic/copsn10.pfb
%{_datadir}/fonts/texlive-archaic/cugar10.pfb
%{_datadir}/fonts/texlive-archaic/cypr10.pfb
%{_datadir}/fonts/texlive-archaic/etr10.pfb
%{_datadir}/fonts/texlive-archaic/fut10.pfb
%{_datadir}/fonts/texlive-archaic/givbc10.pfb
%{_datadir}/fonts/texlive-archaic/gvibc10.pfb
%{_datadir}/fonts/texlive-archaic/linb10.pfb
%{_datadir}/fonts/texlive-archaic/nab10.pfb
%{_datadir}/fonts/texlive-archaic/oandsi10.pfb
%{_datadir}/fonts/texlive-archaic/oandsu10.pfb
%{_datadir}/fonts/texlive-archaic/phnc10.pfb
%{_datadir}/fonts/texlive-archaic/pmhg.pfb
%{_datadir}/fonts/texlive-archaic/proto10.pfb
%{_datadir}/fonts/texlive-archaic/sarab10.pfb

%package -n texlive-archivo
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.2svn57283
Release:        0
License:        OFL-1.1
Summary:        The Archivo font face with support for LaTeX and pdfLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-archivo-fonts >= %{texlive_version}
Suggests:       texlive-archivo-doc >= %{texlive_version}
Provides:       tex(Archiv0-Bold-lf-ly1--base.tfm)
Provides:       tex(Archiv0-Bold-lf-ly1.tfm)
Provides:       tex(Archiv0-Bold-lf-ly1.vf)
Provides:       tex(Archiv0-Bold-lf-ot1.tfm)
Provides:       tex(Archiv0-Bold-lf-t1--base.tfm)
Provides:       tex(Archiv0-Bold-lf-t1.tfm)
Provides:       tex(Archiv0-Bold-lf-t1.vf)
Provides:       tex(Archiv0-Bold-lf-ts1--base.tfm)
Provides:       tex(Archiv0-Bold-lf-ts1.tfm)
Provides:       tex(Archiv0-Bold-lf-ts1.vf)
Provides:       tex(Archiv0-Bold-osf-ly1--base.tfm)
Provides:       tex(Archiv0-Bold-osf-ly1.tfm)
Provides:       tex(Archiv0-Bold-osf-ly1.vf)
Provides:       tex(Archiv0-Bold-osf-ot1.tfm)
Provides:       tex(Archiv0-Bold-osf-t1--base.tfm)
Provides:       tex(Archiv0-Bold-osf-t1.tfm)
Provides:       tex(Archiv0-Bold-osf-t1.vf)
Provides:       tex(Archiv0-Bold-osf-ts1--base.tfm)
Provides:       tex(Archiv0-Bold-osf-ts1.tfm)
Provides:       tex(Archiv0-Bold-osf-ts1.vf)
Provides:       tex(Archiv0-Bold-sup-ly1--base.tfm)
Provides:       tex(Archiv0-Bold-sup-ly1.tfm)
Provides:       tex(Archiv0-Bold-sup-ly1.vf)
Provides:       tex(Archiv0-Bold-sup-ot1.tfm)
Provides:       tex(Archiv0-Bold-sup-t1--base.tfm)
Provides:       tex(Archiv0-Bold-sup-t1.tfm)
Provides:       tex(Archiv0-Bold-sup-t1.vf)
Provides:       tex(Archiv0-Bold-tlf-ly1--base.tfm)
Provides:       tex(Archiv0-Bold-tlf-ly1.tfm)
Provides:       tex(Archiv0-Bold-tlf-ly1.vf)
Provides:       tex(Archiv0-Bold-tlf-ot1.tfm)
Provides:       tex(Archiv0-Bold-tlf-t1--base.tfm)
Provides:       tex(Archiv0-Bold-tlf-t1.tfm)
Provides:       tex(Archiv0-Bold-tlf-t1.vf)
Provides:       tex(Archiv0-Bold-tlf-ts1--base.tfm)
Provides:       tex(Archiv0-Bold-tlf-ts1.tfm)
Provides:       tex(Archiv0-Bold-tlf-ts1.vf)
Provides:       tex(Archiv0-Bold-tosf-ly1--base.tfm)
Provides:       tex(Archiv0-Bold-tosf-ly1.tfm)
Provides:       tex(Archiv0-Bold-tosf-ly1.vf)
Provides:       tex(Archiv0-Bold-tosf-ot1.tfm)
Provides:       tex(Archiv0-Bold-tosf-t1--base.tfm)
Provides:       tex(Archiv0-Bold-tosf-t1.tfm)
Provides:       tex(Archiv0-Bold-tosf-t1.vf)
Provides:       tex(Archiv0-Bold-tosf-ts1--base.tfm)
Provides:       tex(Archiv0-Bold-tosf-ts1.tfm)
Provides:       tex(Archiv0-Bold-tosf-ts1.vf)
Provides:       tex(Archiv0-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-lf-ly1.tfm)
Provides:       tex(Archiv0-BoldItalic-lf-ly1.vf)
Provides:       tex(Archiv0-BoldItalic-lf-ot1.tfm)
Provides:       tex(Archiv0-BoldItalic-lf-t1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-lf-t1.tfm)
Provides:       tex(Archiv0-BoldItalic-lf-t1.vf)
Provides:       tex(Archiv0-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-lf-ts1.tfm)
Provides:       tex(Archiv0-BoldItalic-lf-ts1.vf)
Provides:       tex(Archiv0-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-osf-ly1.tfm)
Provides:       tex(Archiv0-BoldItalic-osf-ly1.vf)
Provides:       tex(Archiv0-BoldItalic-osf-ot1.tfm)
Provides:       tex(Archiv0-BoldItalic-osf-t1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-osf-t1.tfm)
Provides:       tex(Archiv0-BoldItalic-osf-t1.vf)
Provides:       tex(Archiv0-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-osf-ts1.tfm)
Provides:       tex(Archiv0-BoldItalic-osf-ts1.vf)
Provides:       tex(Archiv0-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-sup-ly1.tfm)
Provides:       tex(Archiv0-BoldItalic-sup-ly1.vf)
Provides:       tex(Archiv0-BoldItalic-sup-ot1.tfm)
Provides:       tex(Archiv0-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-sup-t1.tfm)
Provides:       tex(Archiv0-BoldItalic-sup-t1.vf)
Provides:       tex(Archiv0-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Archiv0-BoldItalic-tlf-ly1.vf)
Provides:       tex(Archiv0-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Archiv0-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-tlf-t1.tfm)
Provides:       tex(Archiv0-BoldItalic-tlf-t1.vf)
Provides:       tex(Archiv0-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Archiv0-BoldItalic-tlf-ts1.vf)
Provides:       tex(Archiv0-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-tosf-ly1.tfm)
Provides:       tex(Archiv0-BoldItalic-tosf-ly1.vf)
Provides:       tex(Archiv0-BoldItalic-tosf-ot1.tfm)
Provides:       tex(Archiv0-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-tosf-t1.tfm)
Provides:       tex(Archiv0-BoldItalic-tosf-t1.vf)
Provides:       tex(Archiv0-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Archiv0-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Archiv0-BoldItalic-tosf-ts1.vf)
Provides:       tex(Archiv0-Italic-lf-ly1--base.tfm)
Provides:       tex(Archiv0-Italic-lf-ly1.tfm)
Provides:       tex(Archiv0-Italic-lf-ly1.vf)
Provides:       tex(Archiv0-Italic-lf-ot1.tfm)
Provides:       tex(Archiv0-Italic-lf-t1--base.tfm)
Provides:       tex(Archiv0-Italic-lf-t1.tfm)
Provides:       tex(Archiv0-Italic-lf-t1.vf)
Provides:       tex(Archiv0-Italic-lf-ts1--base.tfm)
Provides:       tex(Archiv0-Italic-lf-ts1.tfm)
Provides:       tex(Archiv0-Italic-lf-ts1.vf)
Provides:       tex(Archiv0-Italic-osf-ly1--base.tfm)
Provides:       tex(Archiv0-Italic-osf-ly1.tfm)
Provides:       tex(Archiv0-Italic-osf-ly1.vf)
Provides:       tex(Archiv0-Italic-osf-ot1.tfm)
Provides:       tex(Archiv0-Italic-osf-t1--base.tfm)
Provides:       tex(Archiv0-Italic-osf-t1.tfm)
Provides:       tex(Archiv0-Italic-osf-t1.vf)
Provides:       tex(Archiv0-Italic-osf-ts1--base.tfm)
Provides:       tex(Archiv0-Italic-osf-ts1.tfm)
Provides:       tex(Archiv0-Italic-osf-ts1.vf)
Provides:       tex(Archiv0-Italic-sup-ly1--base.tfm)
Provides:       tex(Archiv0-Italic-sup-ly1.tfm)
Provides:       tex(Archiv0-Italic-sup-ly1.vf)
Provides:       tex(Archiv0-Italic-sup-ot1.tfm)
Provides:       tex(Archiv0-Italic-sup-t1--base.tfm)
Provides:       tex(Archiv0-Italic-sup-t1.tfm)
Provides:       tex(Archiv0-Italic-sup-t1.vf)
Provides:       tex(Archiv0-Italic-tlf-ly1--base.tfm)
Provides:       tex(Archiv0-Italic-tlf-ly1.tfm)
Provides:       tex(Archiv0-Italic-tlf-ly1.vf)
Provides:       tex(Archiv0-Italic-tlf-ot1.tfm)
Provides:       tex(Archiv0-Italic-tlf-t1--base.tfm)
Provides:       tex(Archiv0-Italic-tlf-t1.tfm)
Provides:       tex(Archiv0-Italic-tlf-t1.vf)
Provides:       tex(Archiv0-Italic-tlf-ts1--base.tfm)
Provides:       tex(Archiv0-Italic-tlf-ts1.tfm)
Provides:       tex(Archiv0-Italic-tlf-ts1.vf)
Provides:       tex(Archiv0-Italic-tosf-ly1--base.tfm)
Provides:       tex(Archiv0-Italic-tosf-ly1.tfm)
Provides:       tex(Archiv0-Italic-tosf-ly1.vf)
Provides:       tex(Archiv0-Italic-tosf-ot1.tfm)
Provides:       tex(Archiv0-Italic-tosf-t1--base.tfm)
Provides:       tex(Archiv0-Italic-tosf-t1.tfm)
Provides:       tex(Archiv0-Italic-tosf-t1.vf)
Provides:       tex(Archiv0-Italic-tosf-ts1--base.tfm)
Provides:       tex(Archiv0-Italic-tosf-ts1.tfm)
Provides:       tex(Archiv0-Italic-tosf-ts1.vf)
Provides:       tex(Archiv0-Medium-lf-ly1--base.tfm)
Provides:       tex(Archiv0-Medium-lf-ly1.tfm)
Provides:       tex(Archiv0-Medium-lf-ly1.vf)
Provides:       tex(Archiv0-Medium-lf-ot1.tfm)
Provides:       tex(Archiv0-Medium-lf-t1--base.tfm)
Provides:       tex(Archiv0-Medium-lf-t1.tfm)
Provides:       tex(Archiv0-Medium-lf-t1.vf)
Provides:       tex(Archiv0-Medium-lf-ts1--base.tfm)
Provides:       tex(Archiv0-Medium-lf-ts1.tfm)
Provides:       tex(Archiv0-Medium-lf-ts1.vf)
Provides:       tex(Archiv0-Medium-osf-ly1--base.tfm)
Provides:       tex(Archiv0-Medium-osf-ly1.tfm)
Provides:       tex(Archiv0-Medium-osf-ly1.vf)
Provides:       tex(Archiv0-Medium-osf-ot1.tfm)
Provides:       tex(Archiv0-Medium-osf-t1--base.tfm)
Provides:       tex(Archiv0-Medium-osf-t1.tfm)
Provides:       tex(Archiv0-Medium-osf-t1.vf)
Provides:       tex(Archiv0-Medium-osf-ts1--base.tfm)
Provides:       tex(Archiv0-Medium-osf-ts1.tfm)
Provides:       tex(Archiv0-Medium-osf-ts1.vf)
Provides:       tex(Archiv0-Medium-sup-ly1--base.tfm)
Provides:       tex(Archiv0-Medium-sup-ly1.tfm)
Provides:       tex(Archiv0-Medium-sup-ly1.vf)
Provides:       tex(Archiv0-Medium-sup-ot1.tfm)
Provides:       tex(Archiv0-Medium-sup-t1--base.tfm)
Provides:       tex(Archiv0-Medium-sup-t1.tfm)
Provides:       tex(Archiv0-Medium-sup-t1.vf)
Provides:       tex(Archiv0-Medium-tlf-ly1--base.tfm)
Provides:       tex(Archiv0-Medium-tlf-ly1.tfm)
Provides:       tex(Archiv0-Medium-tlf-ly1.vf)
Provides:       tex(Archiv0-Medium-tlf-ot1.tfm)
Provides:       tex(Archiv0-Medium-tlf-t1--base.tfm)
Provides:       tex(Archiv0-Medium-tlf-t1.tfm)
Provides:       tex(Archiv0-Medium-tlf-t1.vf)
Provides:       tex(Archiv0-Medium-tlf-ts1--base.tfm)
Provides:       tex(Archiv0-Medium-tlf-ts1.tfm)
Provides:       tex(Archiv0-Medium-tlf-ts1.vf)
Provides:       tex(Archiv0-Medium-tosf-ly1--base.tfm)
Provides:       tex(Archiv0-Medium-tosf-ly1.tfm)
Provides:       tex(Archiv0-Medium-tosf-ly1.vf)
Provides:       tex(Archiv0-Medium-tosf-ot1.tfm)
Provides:       tex(Archiv0-Medium-tosf-t1--base.tfm)
Provides:       tex(Archiv0-Medium-tosf-t1.tfm)
Provides:       tex(Archiv0-Medium-tosf-t1.vf)
Provides:       tex(Archiv0-Medium-tosf-ts1--base.tfm)
Provides:       tex(Archiv0-Medium-tosf-ts1.tfm)
Provides:       tex(Archiv0-Medium-tosf-ts1.vf)
Provides:       tex(Archiv0-MediumItalic-lf-ly1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-lf-ly1.tfm)
Provides:       tex(Archiv0-MediumItalic-lf-ly1.vf)
Provides:       tex(Archiv0-MediumItalic-lf-ot1.tfm)
Provides:       tex(Archiv0-MediumItalic-lf-t1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-lf-t1.tfm)
Provides:       tex(Archiv0-MediumItalic-lf-t1.vf)
Provides:       tex(Archiv0-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-lf-ts1.tfm)
Provides:       tex(Archiv0-MediumItalic-lf-ts1.vf)
Provides:       tex(Archiv0-MediumItalic-osf-ly1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-osf-ly1.tfm)
Provides:       tex(Archiv0-MediumItalic-osf-ly1.vf)
Provides:       tex(Archiv0-MediumItalic-osf-ot1.tfm)
Provides:       tex(Archiv0-MediumItalic-osf-t1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-osf-t1.tfm)
Provides:       tex(Archiv0-MediumItalic-osf-t1.vf)
Provides:       tex(Archiv0-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-osf-ts1.tfm)
Provides:       tex(Archiv0-MediumItalic-osf-ts1.vf)
Provides:       tex(Archiv0-MediumItalic-sup-ly1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-sup-ly1.tfm)
Provides:       tex(Archiv0-MediumItalic-sup-ly1.vf)
Provides:       tex(Archiv0-MediumItalic-sup-ot1.tfm)
Provides:       tex(Archiv0-MediumItalic-sup-t1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-sup-t1.tfm)
Provides:       tex(Archiv0-MediumItalic-sup-t1.vf)
Provides:       tex(Archiv0-MediumItalic-tlf-ly1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-tlf-ly1.tfm)
Provides:       tex(Archiv0-MediumItalic-tlf-ly1.vf)
Provides:       tex(Archiv0-MediumItalic-tlf-ot1.tfm)
Provides:       tex(Archiv0-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-tlf-t1.tfm)
Provides:       tex(Archiv0-MediumItalic-tlf-t1.vf)
Provides:       tex(Archiv0-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-tlf-ts1.tfm)
Provides:       tex(Archiv0-MediumItalic-tlf-ts1.vf)
Provides:       tex(Archiv0-MediumItalic-tosf-ly1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-tosf-ly1.tfm)
Provides:       tex(Archiv0-MediumItalic-tosf-ly1.vf)
Provides:       tex(Archiv0-MediumItalic-tosf-ot1.tfm)
Provides:       tex(Archiv0-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-tosf-t1.tfm)
Provides:       tex(Archiv0-MediumItalic-tosf-t1.vf)
Provides:       tex(Archiv0-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(Archiv0-MediumItalic-tosf-ts1.tfm)
Provides:       tex(Archiv0-MediumItalic-tosf-ts1.vf)
Provides:       tex(Archiv0-Regular-lf-ly1--base.tfm)
Provides:       tex(Archiv0-Regular-lf-ly1.tfm)
Provides:       tex(Archiv0-Regular-lf-ly1.vf)
Provides:       tex(Archiv0-Regular-lf-ot1.tfm)
Provides:       tex(Archiv0-Regular-lf-t1--base.tfm)
Provides:       tex(Archiv0-Regular-lf-t1.tfm)
Provides:       tex(Archiv0-Regular-lf-t1.vf)
Provides:       tex(Archiv0-Regular-lf-ts1--base.tfm)
Provides:       tex(Archiv0-Regular-lf-ts1.tfm)
Provides:       tex(Archiv0-Regular-lf-ts1.vf)
Provides:       tex(Archiv0-Regular-osf-ly1--base.tfm)
Provides:       tex(Archiv0-Regular-osf-ly1.tfm)
Provides:       tex(Archiv0-Regular-osf-ly1.vf)
Provides:       tex(Archiv0-Regular-osf-ot1.tfm)
Provides:       tex(Archiv0-Regular-osf-t1--base.tfm)
Provides:       tex(Archiv0-Regular-osf-t1.tfm)
Provides:       tex(Archiv0-Regular-osf-t1.vf)
Provides:       tex(Archiv0-Regular-osf-ts1--base.tfm)
Provides:       tex(Archiv0-Regular-osf-ts1.tfm)
Provides:       tex(Archiv0-Regular-osf-ts1.vf)
Provides:       tex(Archiv0-Regular-sup-ly1--base.tfm)
Provides:       tex(Archiv0-Regular-sup-ly1.tfm)
Provides:       tex(Archiv0-Regular-sup-ly1.vf)
Provides:       tex(Archiv0-Regular-sup-ot1.tfm)
Provides:       tex(Archiv0-Regular-sup-t1--base.tfm)
Provides:       tex(Archiv0-Regular-sup-t1.tfm)
Provides:       tex(Archiv0-Regular-sup-t1.vf)
Provides:       tex(Archiv0-Regular-tlf-ly1--base.tfm)
Provides:       tex(Archiv0-Regular-tlf-ly1.tfm)
Provides:       tex(Archiv0-Regular-tlf-ly1.vf)
Provides:       tex(Archiv0-Regular-tlf-ot1.tfm)
Provides:       tex(Archiv0-Regular-tlf-t1--base.tfm)
Provides:       tex(Archiv0-Regular-tlf-t1.tfm)
Provides:       tex(Archiv0-Regular-tlf-t1.vf)
Provides:       tex(Archiv0-Regular-tlf-ts1--base.tfm)
Provides:       tex(Archiv0-Regular-tlf-ts1.tfm)
Provides:       tex(Archiv0-Regular-tlf-ts1.vf)
Provides:       tex(Archiv0-Regular-tosf-ly1--base.tfm)
Provides:       tex(Archiv0-Regular-tosf-ly1.tfm)
Provides:       tex(Archiv0-Regular-tosf-ly1.vf)
Provides:       tex(Archiv0-Regular-tosf-ot1.tfm)
Provides:       tex(Archiv0-Regular-tosf-t1--base.tfm)
Provides:       tex(Archiv0-Regular-tosf-t1.tfm)
Provides:       tex(Archiv0-Regular-tosf-t1.vf)
Provides:       tex(Archiv0-Regular-tosf-ts1--base.tfm)
Provides:       tex(Archiv0-Regular-tosf-ts1.tfm)
Provides:       tex(Archiv0-Regular-tosf-ts1.vf)
Provides:       tex(Archiv0-SemiBold-lf-ly1--base.tfm)
Provides:       tex(Archiv0-SemiBold-lf-ly1.tfm)
Provides:       tex(Archiv0-SemiBold-lf-ly1.vf)
Provides:       tex(Archiv0-SemiBold-lf-ot1.tfm)
Provides:       tex(Archiv0-SemiBold-lf-t1--base.tfm)
Provides:       tex(Archiv0-SemiBold-lf-t1.tfm)
Provides:       tex(Archiv0-SemiBold-lf-t1.vf)
Provides:       tex(Archiv0-SemiBold-lf-ts1--base.tfm)
Provides:       tex(Archiv0-SemiBold-lf-ts1.tfm)
Provides:       tex(Archiv0-SemiBold-lf-ts1.vf)
Provides:       tex(Archiv0-SemiBold-osf-ly1--base.tfm)
Provides:       tex(Archiv0-SemiBold-osf-ly1.tfm)
Provides:       tex(Archiv0-SemiBold-osf-ly1.vf)
Provides:       tex(Archiv0-SemiBold-osf-ot1.tfm)
Provides:       tex(Archiv0-SemiBold-osf-t1--base.tfm)
Provides:       tex(Archiv0-SemiBold-osf-t1.tfm)
Provides:       tex(Archiv0-SemiBold-osf-t1.vf)
Provides:       tex(Archiv0-SemiBold-osf-ts1--base.tfm)
Provides:       tex(Archiv0-SemiBold-osf-ts1.tfm)
Provides:       tex(Archiv0-SemiBold-osf-ts1.vf)
Provides:       tex(Archiv0-SemiBold-sup-ly1--base.tfm)
Provides:       tex(Archiv0-SemiBold-sup-ly1.tfm)
Provides:       tex(Archiv0-SemiBold-sup-ly1.vf)
Provides:       tex(Archiv0-SemiBold-sup-ot1.tfm)
Provides:       tex(Archiv0-SemiBold-sup-t1--base.tfm)
Provides:       tex(Archiv0-SemiBold-sup-t1.tfm)
Provides:       tex(Archiv0-SemiBold-sup-t1.vf)
Provides:       tex(Archiv0-SemiBold-tlf-ly1--base.tfm)
Provides:       tex(Archiv0-SemiBold-tlf-ly1.tfm)
Provides:       tex(Archiv0-SemiBold-tlf-ly1.vf)
Provides:       tex(Archiv0-SemiBold-tlf-ot1.tfm)
Provides:       tex(Archiv0-SemiBold-tlf-t1--base.tfm)
Provides:       tex(Archiv0-SemiBold-tlf-t1.tfm)
Provides:       tex(Archiv0-SemiBold-tlf-t1.vf)
Provides:       tex(Archiv0-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(Archiv0-SemiBold-tlf-ts1.tfm)
Provides:       tex(Archiv0-SemiBold-tlf-ts1.vf)
Provides:       tex(Archiv0-SemiBold-tosf-ly1--base.tfm)
Provides:       tex(Archiv0-SemiBold-tosf-ly1.tfm)
Provides:       tex(Archiv0-SemiBold-tosf-ly1.vf)
Provides:       tex(Archiv0-SemiBold-tosf-ot1.tfm)
Provides:       tex(Archiv0-SemiBold-tosf-t1--base.tfm)
Provides:       tex(Archiv0-SemiBold-tosf-t1.tfm)
Provides:       tex(Archiv0-SemiBold-tosf-t1.vf)
Provides:       tex(Archiv0-SemiBold-tosf-ts1--base.tfm)
Provides:       tex(Archiv0-SemiBold-tosf-ts1.tfm)
Provides:       tex(Archiv0-SemiBold-tosf-ts1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-lf-ly1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-lf-ly1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-lf-ly1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-lf-ot1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-lf-t1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-lf-t1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-lf-t1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-lf-ts1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-lf-ts1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-lf-ts1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-osf-ly1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-osf-ly1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-osf-ly1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-osf-ot1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-osf-t1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-osf-t1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-osf-t1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-osf-ts1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-osf-ts1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-osf-ts1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-sup-ly1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-sup-ly1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-sup-ly1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-sup-ot1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-sup-t1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-sup-t1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-sup-t1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tlf-ly1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tlf-ly1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-tlf-ot1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tlf-t1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tlf-t1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tlf-ts1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tlf-ts1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tosf-ly1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tosf-ly1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-tosf-ot1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tosf-t1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tosf-t1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tosf-t1.vf)
Provides:       tex(Archiv0-SemiBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tosf-ts1.tfm)
Provides:       tex(Archiv0-SemiBoldItalic-tosf-ts1.vf)
Provides:       tex(ArchivZero.map)
Provides:       tex(Archivo.sty)
Provides:       tex(LY1ArchivZero-LF.fd)
Provides:       tex(LY1ArchivZero-OsF.fd)
Provides:       tex(LY1ArchivZero-Sup.fd)
Provides:       tex(LY1ArchivZero-TLF.fd)
Provides:       tex(LY1ArchivZero-TOsF.fd)
Provides:       tex(OT1ArchivZero-LF.fd)
Provides:       tex(OT1ArchivZero-OsF.fd)
Provides:       tex(OT1ArchivZero-Sup.fd)
Provides:       tex(OT1ArchivZero-TLF.fd)
Provides:       tex(OT1ArchivZero-TOsF.fd)
Provides:       tex(T1ArchivZero-LF.fd)
Provides:       tex(T1ArchivZero-OsF.fd)
Provides:       tex(T1ArchivZero-Sup.fd)
Provides:       tex(T1ArchivZero-TLF.fd)
Provides:       tex(T1ArchivZero-TOsF.fd)
Provides:       tex(TS1ArchivZero-LF.fd)
Provides:       tex(TS1ArchivZero-OsF.fd)
Provides:       tex(TS1ArchivZero-TLF.fd)
Provides:       tex(TS1ArchivZero-TOsF.fd)
Provides:       tex(a_24xxsv.enc)
Provides:       tex(a_5xld5w.enc)
Provides:       tex(a_7npxgm.enc)
Provides:       tex(a_fiyauo.enc)
Provides:       tex(a_flfbvu.enc)
Provides:       tex(a_lwgukc.enc)
Provides:       tex(a_lzhlbi.enc)
Provides:       tex(a_mq36jn.enc)
Provides:       tex(a_owzwzj.enc)
Provides:       tex(a_ttjzpe.enc)
Provides:       tex(a_utd4ik.enc)
Provides:       tex(a_vgwtwr.enc)
Provides:       tex(a_vqpkf5.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source275:      archivo.tar.xz
Source276:      archivo.doc.tar.xz

%description -n texlive-archivo
This package provides the Archivo family of fonts designed by
Omnibus-Type, with support for LaTeX and pdfLaTeX.

%package -n texlive-archivo-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.2svn57283
Release:        0
Summary:        Documentation for texlive-archivo
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-archivo and texlive-alldocumentation)

%description -n texlive-archivo-doc
This package includes the documentation for texlive-archivo

%package -n texlive-archivo-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.2svn57283
Release:        0
Summary:        Severed fonts for texlive-archivo
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-archivo-fonts
The  separated fonts package for texlive-archivo

%post -n texlive-archivo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap ArchivZero.map' >> /var/run/texlive/run-updmap

%postun -n texlive-archivo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap ArchivZero.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-archivo
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-archivo-fonts

%files -n texlive-archivo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/archivo/Archivo-samples.pdf
%{_texmfdistdir}/doc/fonts/archivo/Archivo-samples.tex
%{_texmfdistdir}/doc/fonts/archivo/LICENSE.TXT
%{_texmfdistdir}/doc/fonts/archivo/README
%{_texmfdistdir}/doc/fonts/archivo/README.doc

%files -n texlive-archivo
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/archivo/a_24xxsv.enc
%{_texmfdistdir}/fonts/enc/dvips/archivo/a_5xld5w.enc
%{_texmfdistdir}/fonts/enc/dvips/archivo/a_7npxgm.enc
%{_texmfdistdir}/fonts/enc/dvips/archivo/a_fiyauo.enc
%{_texmfdistdir}/fonts/enc/dvips/archivo/a_flfbvu.enc
%{_texmfdistdir}/fonts/enc/dvips/archivo/a_lwgukc.enc
%{_texmfdistdir}/fonts/enc/dvips/archivo/a_lzhlbi.enc
%{_texmfdistdir}/fonts/enc/dvips/archivo/a_mq36jn.enc
%{_texmfdistdir}/fonts/enc/dvips/archivo/a_owzwzj.enc
%{_texmfdistdir}/fonts/enc/dvips/archivo/a_ttjzpe.enc
%{_texmfdistdir}/fonts/enc/dvips/archivo/a_utd4ik.enc
%{_texmfdistdir}/fonts/enc/dvips/archivo/a_vgwtwr.enc
%{_texmfdistdir}/fonts/enc/dvips/archivo/a_vqpkf5.enc
%{_texmfdistdir}/fonts/map/dvips/archivo/ArchivZero.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/archivo/Archiv0-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/archivo/Archiv0-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/archivo/Archiv0-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/archivo/Archiv0-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/archivo/Archiv0-MediumItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/archivo/Archiv0-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/archivo/Archiv0-SemiBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/archivo/Archiv0-SemiBoldItalic.otf
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/archivo/Archiv0-SemiBoldItalic-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/archivo/Archiv0-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archivo/Archiv0-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archivo/Archiv0-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archivo/Archiv0-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archivo/Archiv0-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archivo/Archiv0-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archivo/Archiv0-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archivo/Archiv0-SemiBoldItalic.pfb
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/archivo/Archiv0-SemiBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/archivo/Archivo.sty
%{_texmfdistdir}/tex/latex/archivo/LY1ArchivZero-LF.fd
%{_texmfdistdir}/tex/latex/archivo/LY1ArchivZero-OsF.fd
%{_texmfdistdir}/tex/latex/archivo/LY1ArchivZero-Sup.fd
%{_texmfdistdir}/tex/latex/archivo/LY1ArchivZero-TLF.fd
%{_texmfdistdir}/tex/latex/archivo/LY1ArchivZero-TOsF.fd
%{_texmfdistdir}/tex/latex/archivo/OT1ArchivZero-LF.fd
%{_texmfdistdir}/tex/latex/archivo/OT1ArchivZero-OsF.fd
%{_texmfdistdir}/tex/latex/archivo/OT1ArchivZero-Sup.fd
%{_texmfdistdir}/tex/latex/archivo/OT1ArchivZero-TLF.fd
%{_texmfdistdir}/tex/latex/archivo/OT1ArchivZero-TOsF.fd
%{_texmfdistdir}/tex/latex/archivo/T1ArchivZero-LF.fd
%{_texmfdistdir}/tex/latex/archivo/T1ArchivZero-OsF.fd
%{_texmfdistdir}/tex/latex/archivo/T1ArchivZero-Sup.fd
%{_texmfdistdir}/tex/latex/archivo/T1ArchivZero-TLF.fd
%{_texmfdistdir}/tex/latex/archivo/T1ArchivZero-TOsF.fd
%{_texmfdistdir}/tex/latex/archivo/TS1ArchivZero-LF.fd
%{_texmfdistdir}/tex/latex/archivo/TS1ArchivZero-OsF.fd
%{_texmfdistdir}/tex/latex/archivo/TS1ArchivZero-TLF.fd
%{_texmfdistdir}/tex/latex/archivo/TS1ArchivZero-TOsF.fd

%files -n texlive-archivo-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-archivo
%{_datadir}/fontconfig/conf.avail/58-texlive-archivo.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-archivo.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-archivo.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-archivo/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-archivo/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-archivo/fonts.scale
%{_datadir}/fonts/texlive-archivo/Archiv0-Bold.otf
%{_datadir}/fonts/texlive-archivo/Archiv0-BoldItalic.otf
%{_datadir}/fonts/texlive-archivo/Archiv0-Italic.otf
%{_datadir}/fonts/texlive-archivo/Archiv0-Medium.otf
%{_datadir}/fonts/texlive-archivo/Archiv0-MediumItalic.otf
%{_datadir}/fonts/texlive-archivo/Archiv0-Regular.otf
%{_datadir}/fonts/texlive-archivo/Archiv0-SemiBold.otf
%{_datadir}/fonts/texlive-archivo/Archiv0-SemiBoldItalic.otf
%{_datadir}/fonts/texlive-archivo/Archiv0-Bold.pfb
%{_datadir}/fonts/texlive-archivo/Archiv0-BoldItalic.pfb
%{_datadir}/fonts/texlive-archivo/Archiv0-Italic.pfb
%{_datadir}/fonts/texlive-archivo/Archiv0-Medium.pfb
%{_datadir}/fonts/texlive-archivo/Archiv0-MediumItalic.pfb
%{_datadir}/fonts/texlive-archivo/Archiv0-Regular.pfb
%{_datadir}/fonts/texlive-archivo/Archiv0-SemiBold.pfb
%{_datadir}/fonts/texlive-archivo/Archiv0-SemiBoldItalic.pfb

%package -n texlive-arcs
Version:        %{texlive_version}.%{texlive_noarch}.1svn15878
Release:        0
License:        LPPL-1.0
Summary:        Draw arcs over and under text
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-arcs-doc >= %{texlive_version}
Provides:       tex(arcs.sty)
Requires:       tex(relsize.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source277:      arcs.tar.xz
Source278:      arcs.doc.tar.xz

%description -n texlive-arcs
The package provides two commands for placing an arc over
(\overarc) or under (\underarc) a piece of text. (The text may
be up to three letters long.) The commands generate an \hbox,
and may be used both in text and in maths formulae.

%package -n texlive-arcs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn15878
Release:        0
Summary:        Documentation for texlive-arcs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-arcs and texlive-alldocumentation)

%description -n texlive-arcs-doc
This package includes the documentation for texlive-arcs

%post -n texlive-arcs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-arcs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-arcs
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-arcs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/arcs/README
%{_texmfdistdir}/doc/latex/arcs/arcs.pdf
%{_texmfdistdir}/doc/latex/arcs/arcstest.tex

%files -n texlive-arcs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/arcs/arcs.sty

%package -n texlive-arev
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
License:        LPPL-1.0
Summary:        Fonts and LaTeX support files for Arev Sans
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-arev-fonts >= %{texlive_version}
Suggests:       texlive-arev-doc >= %{texlive_version}
Requires:       tex(mdacmr.fd)
Provides:       tex(ArevSans-Bold.tfm)
Provides:       tex(ArevSans-BoldOblique.tfm)
Provides:       tex(ArevSans-Oblique.tfm)
Provides:       tex(ArevSans-Roman.tfm)
Provides:       tex(ams-mdbch.sty)
Provides:       tex(arev.map)
Provides:       tex(arev.sty)
Provides:       tex(arevmath.sty)
Provides:       tex(arevoml.enc)
Provides:       tex(arevoms.enc)
Provides:       tex(arevot1.enc)
Provides:       tex(arevsymbols.tex)
Provides:       tex(arevtext.sty)
Provides:       tex(favb8r.tfm)
Provides:       tex(favb8t.tfm)
Provides:       tex(favb8t.vf)
Provides:       tex(favbi8r.tfm)
Provides:       tex(favbi8t.tfm)
Provides:       tex(favbi8t.vf)
Provides:       tex(favmb7t.tfm)
Provides:       tex(favmbi7m.tfm)
Provides:       tex(favmr7t.tfm)
Provides:       tex(favmr7y.tfm)
Provides:       tex(favmri7m.tfm)
Provides:       tex(favr8r.tfm)
Provides:       tex(favr8t.tfm)
Provides:       tex(favr8t.vf)
Provides:       tex(favri8r.tfm)
Provides:       tex(favri8t.tfm)
Provides:       tex(favri8t.vf)
Provides:       tex(omlzavm.fd)
Provides:       tex(omszavm.fd)
Provides:       tex(ot1zavm.fd)
Provides:       tex(t1fav.fd)
Provides:       tex(uzavm.fd)
Provides:       tex(zavmb7t.tfm)
Provides:       tex(zavmb7t.vf)
Provides:       tex(zavmbi7m.tfm)
Provides:       tex(zavmbi7m.vf)
Provides:       tex(zavmr7t.tfm)
Provides:       tex(zavmr7t.vf)
Provides:       tex(zavmr7y.tfm)
Provides:       tex(zavmr7y.vf)
Provides:       tex(zavmri7m.tfm)
Provides:       tex(zavmri7m.vf)
Requires:       tex(amsfonts.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(beramono.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(md-chb7m.tfm)
Requires:       tex(md-chb7t.tfm)
Requires:       tex(md-chb7y.tfm)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source279:      arev.tar.xz
Source280:      arev.doc.tar.xz

%description -n texlive-arev
The package arev provides type 1 and virtual fonts, together
with LaTeX packages for using Arev Sans in both text and
mathematics. Arev Sans is a derivative of Bitstream Vera Sans
created by Tavmjong Bah, adding support for Greek and Cyrillic
characters. Bah also added a few variant letters that are more
appropriate for mathematics. The primary purpose for using Arev
Sans in LaTeX is presentations, particularly when using a
computer projector. In such a context, Arev Sans is quite
readable, with large x-height, "open letters", wide spacing,
and thick stems. The style is very similar to the SliTeX font
lcmss, but heavier. Arev is one of a very small number of
sans-font mathematics support packages. Others are cmbright,
hvmath and kerkis.

%package -n texlive-arev-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Documentation for texlive-arev
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-arev and texlive-alldocumentation)

%description -n texlive-arev-doc
This package includes the documentation for texlive-arev

%package -n texlive-arev-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        0
Summary:        Severed fonts for texlive-arev
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-arev-fonts
The  separated fonts package for texlive-arev

%post -n texlive-arev
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap arev.map' >> /var/run/texlive/run-updmap

%postun -n texlive-arev
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap arev.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-arev
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-arev-fonts

%files -n texlive-arev-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/arev/ArevSansLicense.txt
%{_texmfdistdir}/doc/fonts/arev/BitstreamVeraLicense.txt
%{_texmfdistdir}/doc/fonts/arev/ChangeLog
%{_texmfdistdir}/doc/fonts/arev/GPLv2.txt
%{_texmfdistdir}/doc/fonts/arev/LPPLv1-3a.txt
%{_texmfdistdir}/doc/fonts/arev/Makefile
%{_texmfdistdir}/doc/fonts/arev/README
%{_texmfdistdir}/doc/fonts/arev/arevdoc.lyx
%{_texmfdistdir}/doc/fonts/arev/arevdoc.pdf
%{_texmfdistdir}/doc/fonts/arev/arevdoc.tex
%{_texmfdistdir}/doc/fonts/arev/fontsample.tex
%{_texmfdistdir}/doc/fonts/arev/mathtesty.pdf
%{_texmfdistdir}/doc/fonts/arev/mathtesty.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-arev.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-cmbright.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-cmss.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-header.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-helvetica.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-kerkis.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-lcmss.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-text.tex

%files -n texlive-arev
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/arev/ArevSans-Bold.afm
%{_texmfdistdir}/fonts/afm/public/arev/ArevSans-BoldOblique.afm
%{_texmfdistdir}/fonts/afm/public/arev/ArevSans-Oblique.afm
%{_texmfdistdir}/fonts/afm/public/arev/ArevSans-Roman.afm
%{_texmfdistdir}/fonts/enc/dvips/arev/arevoml.enc
%{_texmfdistdir}/fonts/enc/dvips/arev/arevoms.enc
%{_texmfdistdir}/fonts/enc/dvips/arev/arevot1.enc
%{_texmfdistdir}/fonts/map/dvips/arev/arev.map
%{_texmfdistdir}/fonts/tfm/public/arev/ArevSans-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/ArevSans-BoldOblique.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/ArevSans-Oblique.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/ArevSans-Roman.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favb8r.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favbi8r.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favbi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favmb7t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favmbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favmr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favmr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favmri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favr8r.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favri8r.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/zavmb7t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/zavmbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/zavmr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/zavmr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/zavmri7m.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/arev/ArevSans-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/arev/ArevSans-BoldOblique.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/arev/ArevSans-Oblique.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/arev/ArevSans-Roman.pfb
%{_texmfdistdir}/fonts/vf/public/arev/favb8t.vf
%{_texmfdistdir}/fonts/vf/public/arev/favbi8t.vf
%{_texmfdistdir}/fonts/vf/public/arev/favr8t.vf
%{_texmfdistdir}/fonts/vf/public/arev/favri8t.vf
%{_texmfdistdir}/fonts/vf/public/arev/zavmb7t.vf
%{_texmfdistdir}/fonts/vf/public/arev/zavmbi7m.vf
%{_texmfdistdir}/fonts/vf/public/arev/zavmr7t.vf
%{_texmfdistdir}/fonts/vf/public/arev/zavmr7y.vf
%{_texmfdistdir}/fonts/vf/public/arev/zavmri7m.vf
%{_texmfdistdir}/tex/latex/arev/ams-mdbch.sty
%{_texmfdistdir}/tex/latex/arev/arev.sty
%{_texmfdistdir}/tex/latex/arev/arevmath.sty
%{_texmfdistdir}/tex/latex/arev/arevsymbols.tex
%{_texmfdistdir}/tex/latex/arev/arevtext.sty
%{_texmfdistdir}/tex/latex/arev/omlzavm.fd
%{_texmfdistdir}/tex/latex/arev/omszavm.fd
%{_texmfdistdir}/tex/latex/arev/ot1zavm.fd
%{_texmfdistdir}/tex/latex/arev/t1fav.fd
%{_texmfdistdir}/tex/latex/arev/uzavm.fd

%files -n texlive-arev-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-arev
%{_datadir}/fontconfig/conf.avail/58-texlive-arev.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-arev/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-arev/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-arev/fonts.scale
%{_datadir}/fonts/texlive-arev/ArevSans-Bold.pfb
%{_datadir}/fonts/texlive-arev/ArevSans-BoldOblique.pfb
%{_datadir}/fonts/texlive-arev/ArevSans-Oblique.pfb
%{_datadir}/fonts/texlive-arev/ArevSans-Roman.pfb

%package -n texlive-arimo
Version:        %{texlive_version}.%{texlive_noarch}.svn64548
Release:        0
License:        Apache-1.0
Summary:        Arimo sans serif fonts with LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-arimo-fonts >= %{texlive_version}
Suggests:       texlive-arimo-doc >= %{texlive_version}
Provides:       tex(Arimo-Bold-tlf-ly1.tfm)
Provides:       tex(Arimo-Bold-tlf-ot1.tfm)
Provides:       tex(Arimo-Bold-tlf-t1--base.tfm)
Provides:       tex(Arimo-Bold-tlf-t1.tfm)
Provides:       tex(Arimo-Bold-tlf-t1.vf)
Provides:       tex(Arimo-Bold-tlf-ts1--base.tfm)
Provides:       tex(Arimo-Bold-tlf-ts1.tfm)
Provides:       tex(Arimo-Bold-tlf-ts1.vf)
Provides:       tex(Arimo-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Arimo-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Arimo-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Arimo-BoldItalic-tlf-t1.tfm)
Provides:       tex(Arimo-BoldItalic-tlf-t1.vf)
Provides:       tex(Arimo-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Arimo-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Arimo-BoldItalic-tlf-ts1.vf)
Provides:       tex(Arimo-Italic-tlf-ly1.tfm)
Provides:       tex(Arimo-Italic-tlf-ot1.tfm)
Provides:       tex(Arimo-Italic-tlf-t1--base.tfm)
Provides:       tex(Arimo-Italic-tlf-t1.tfm)
Provides:       tex(Arimo-Italic-tlf-t1.vf)
Provides:       tex(Arimo-Italic-tlf-ts1--base.tfm)
Provides:       tex(Arimo-Italic-tlf-ts1.tfm)
Provides:       tex(Arimo-Italic-tlf-ts1.vf)
Provides:       tex(Arimo-tlf-ly1.tfm)
Provides:       tex(Arimo-tlf-ot1.tfm)
Provides:       tex(Arimo-tlf-t1--base.tfm)
Provides:       tex(Arimo-tlf-t1.tfm)
Provides:       tex(Arimo-tlf-t1.vf)
Provides:       tex(Arimo-tlf-ts1--base.tfm)
Provides:       tex(Arimo-tlf-ts1.tfm)
Provides:       tex(Arimo-tlf-ts1.vf)
Provides:       tex(LY1Arimo-TLF.fd)
Provides:       tex(OT1Arimo-TLF.fd)
Provides:       tex(T1Arimo-TLF.fd)
Provides:       tex(TS1Arimo-TLF.fd)
Provides:       tex(arimo.map)
Provides:       tex(arimo.sty)
Provides:       tex(arm_7miqnq.enc)
Provides:       tex(arm_c3z4r2.enc)
Provides:       tex(arm_f4duzd.enc)
Provides:       tex(arm_l3opzb.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source281:      arimo.tar.xz
Source282:      arimo.doc.tar.xz

%description -n texlive-arimo
The Arimo family, designed by Steve Matteson, is an innovative,
refreshing sans serif design which is metrically compatible
with Arial.

%package -n texlive-arimo-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn64548
Release:        0
Summary:        Documentation for texlive-arimo
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-arimo and texlive-alldocumentation)

%description -n texlive-arimo-doc
This package includes the documentation for texlive-arimo

%package -n texlive-arimo-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn64548
Release:        0
Summary:        Severed fonts for texlive-arimo
License:        Apache-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-arimo-fonts
The  separated fonts package for texlive-arimo

%post -n texlive-arimo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap arimo.map' >> /var/run/texlive/run-updmap

%postun -n texlive-arimo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap arimo.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-arimo
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-arimo-fonts

%files -n texlive-arimo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/arimo/LICENSE.txt
%{_texmfdistdir}/doc/fonts/arimo/README
%{_texmfdistdir}/doc/fonts/arimo/arimo-samples.pdf
%{_texmfdistdir}/doc/fonts/arimo/arimo-samples.tex

%files -n texlive-arimo
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/arimo/arm_7miqnq.enc
%{_texmfdistdir}/fonts/enc/dvips/arimo/arm_c3z4r2.enc
%{_texmfdistdir}/fonts/enc/dvips/arimo/arm_f4duzd.enc
%{_texmfdistdir}/fonts/enc/dvips/arimo/arm_l3opzb.enc
%{_texmfdistdir}/fonts/map/dvips/arimo/arimo.map
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/arimo/Arimo-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/google/arimo/Arimo-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/arimo/Arimo-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/arimo/Arimo-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/arimo/Arimo-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/google/arimo/Arimo-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/arimo/Arimo-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/arimo/Arimo-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/arimo/Arimo.pfb
%{_texmfdistdir}/fonts/vf/google/arimo/Arimo-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/arimo/Arimo-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/arimo/Arimo-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/arimo/Arimo-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/arimo/Arimo-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/arimo/Arimo-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/arimo/Arimo-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/arimo/Arimo-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/arimo/LY1Arimo-TLF.fd
%{_texmfdistdir}/tex/latex/arimo/OT1Arimo-TLF.fd
%{_texmfdistdir}/tex/latex/arimo/T1Arimo-TLF.fd
%{_texmfdistdir}/tex/latex/arimo/TS1Arimo-TLF.fd
%{_texmfdistdir}/tex/latex/arimo/arimo.sty

%files -n texlive-arimo-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-arimo
%{_datadir}/fontconfig/conf.avail/58-texlive-arimo.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-arimo.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-arimo.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-arimo/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-arimo/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-arimo/fonts.scale
%{_datadir}/fonts/texlive-arimo/Arimo-Bold.ttf
%{_datadir}/fonts/texlive-arimo/Arimo-BoldItalic.ttf
%{_datadir}/fonts/texlive-arimo/Arimo-Italic.ttf
%{_datadir}/fonts/texlive-arimo/Arimo-Regular.ttf
%{_datadir}/fonts/texlive-arimo/Arimo-Bold.pfb
%{_datadir}/fonts/texlive-arimo/Arimo-BoldItalic.pfb
%{_datadir}/fonts/texlive-arimo/Arimo-Italic.pfb
%{_datadir}/fonts/texlive-arimo/Arimo.pfb

%package -n texlive-armtex
Version:        %{texlive_version}.%{texlive_noarch}.3.0_beta4svn64182
Release:        0
License:        LPPL-1.0
Summary:        A system for writing in Armenian with TeX and LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-armtex-fonts >= %{texlive_version}
Suggests:       texlive-armtex-doc >= %{texlive_version}
Provides:       tex(arm.tex)
Provides:       tex(armkb-a8.tex)
Provides:       tex(armkb-u8.tex)
Provides:       tex(armscii8.def)
Provides:       tex(armtex.sty)
Provides:       tex(arss.map)
Provides:       tex(arssb10.tfm)
Provides:       tex(arssbs10.tfm)
Provides:       tex(arssr10.tfm)
Provides:       tex(arsssl10.tfm)
Provides:       tex(artm.map)
Provides:       tex(artmb10.tfm)
Provides:       tex(artmbi10.tfm)
Provides:       tex(artmbs10.tfm)
Provides:       tex(artmi10.tfm)
Provides:       tex(artmr10.tfm)
Provides:       tex(artmsl10.tfm)
Provides:       tex(ot6cmr.fd)
Provides:       tex(ot6cmss.fd)
Provides:       tex(ot6enc.def)
Requires:       tex(fontenc.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source283:      armtex.tar.xz
Source284:      armtex.doc.tar.xz

%description -n texlive-armtex
ArmTeX is a system for typesetting Armenian text with Plain TeX
or LaTeX(2e). It may be used with input: from a standard Latin
keyboard without any special encoding and/or support for
Armenian letters, from any keyboard which uses an encoding that
has Armenian letters in the second half (characters 128-255) of
the extended ASCII table (for example ArmSCII8 Armenian
standard), from an Armenian keyboard using UTF-8 encoding.
Users should note that the manuals still mostly describe the
previous version of the package (ArmTeX 2.0). However, a
description of the new features of ArmTeX 3.0 is provided at
the end of the README file.

%package -n texlive-armtex-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0_beta4svn64182
Release:        0
Summary:        Documentation for texlive-armtex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-armtex and texlive-alldocumentation)
Provides:       locale(texlive-armtex-doc:en;hy)

%description -n texlive-armtex-doc
This package includes the documentation for texlive-armtex

%package -n texlive-armtex-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.0_beta4svn64182
Release:        0
Summary:        Severed fonts for texlive-armtex
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-armtex-fonts
The  separated fonts package for texlive-armtex

%post -n texlive-armtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap arss.map' >> /var/run/texlive/run-updmap
echo 'addMixedMap artm.map' >> /var/run/texlive/run-updmap

%postun -n texlive-armtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap arss.map' >> /var/run/texlive/run-updmap
    echo 'deleteMixedMap artm.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-armtex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-armtex-fonts

%files -n texlive-armtex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/armenian/README
%{_texmfdistdir}/doc/generic/armenian/examples/latex/alphabet.tex
%{_texmfdistdir}/doc/generic/armenian/examples/latex/manual-e.tex
%{_texmfdistdir}/doc/generic/armenian/examples/latex/manual.tex
%{_texmfdistdir}/doc/generic/armenian/examples/latex/raffi-a8.tex
%{_texmfdistdir}/doc/generic/armenian/examples/latex/raffi-u8.tex
%{_texmfdistdir}/doc/generic/armenian/examples/latex/raffi.tex
%{_texmfdistdir}/doc/generic/armenian/examples/plain/first.tex
%{_texmfdistdir}/doc/generic/armenian/examples/plain/plraf-a8.tex
%{_texmfdistdir}/doc/generic/armenian/examples/plain/plraf-u8.tex
%{_texmfdistdir}/doc/generic/armenian/examples/plain/plraf.tex
%{_texmfdistdir}/doc/generic/armenian/examples/plain/table.tex
%{_texmfdistdir}/doc/generic/armenian/manual-e.pdf
%{_texmfdistdir}/doc/generic/armenian/manual.pdf

%files -n texlive-armtex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/armenian/arssb10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/arssbs10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/arssr10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/arsssl10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/artmb10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/artmbi10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/artmbs10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/artmi10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/artmr10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/artmsl10.afm
%{_texmfdistdir}/fonts/map/dvips/armenian/arss.map
%{_texmfdistdir}/fonts/map/dvips/armenian/artm.map
%{_texmfdistdir}/fonts/source/public/armenian/arssb10.mf
%{_texmfdistdir}/fonts/source/public/armenian/arssbs10.mf
%{_texmfdistdir}/fonts/source/public/armenian/arssr10.mf
%{_texmfdistdir}/fonts/source/public/armenian/arsssl10.mf
%{_texmfdistdir}/fonts/source/public/armenian/artmb10.mf
%{_texmfdistdir}/fonts/source/public/armenian/artmbi10.mf
%{_texmfdistdir}/fonts/source/public/armenian/artmbs10.mf
%{_texmfdistdir}/fonts/source/public/armenian/artmi10.mf
%{_texmfdistdir}/fonts/source/public/armenian/artmr10.mf
%{_texmfdistdir}/fonts/source/public/armenian/artmsl10.mf
%{_texmfdistdir}/fonts/source/public/armenian/ps2mfbas.mf
%{_texmfdistdir}/fonts/tfm/public/armenian/arssb10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/arssbs10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/arssr10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/arsssl10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/artmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/artmbi10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/artmbs10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/artmi10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/artmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/artmsl10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/arssb10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/arssb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/arssbs10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/arssbs10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/arssr10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/arssr10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/arsssl10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/arsssl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/artmb10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/artmb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/artmbi10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/artmbi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/artmbs10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/artmbs10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/artmi10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/artmi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/artmr10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/artmr10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/artmsl10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/artmsl10.pfm
%{_texmfdistdir}/tex/latex/armenian/armscii8.def
%{_texmfdistdir}/tex/latex/armenian/armtex.sty
%{_texmfdistdir}/tex/latex/armenian/ot6cmr.fd
%{_texmfdistdir}/tex/latex/armenian/ot6cmss.fd
%{_texmfdistdir}/tex/latex/armenian/ot6enc.def
%{_texmfdistdir}/tex/latex/armenian/ot6enc.dfu
%{_texmfdistdir}/tex/plain/armenian/arm.tex
%{_texmfdistdir}/tex/plain/armenian/armkb-a8.tex
%{_texmfdistdir}/tex/plain/armenian/armkb-u8.tex

%files -n texlive-armtex-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-armtex
%{_datadir}/fontconfig/conf.avail/58-texlive-armtex.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-armtex/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-armtex/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-armtex/fonts.scale
%{_datadir}/fonts/texlive-armtex/arssb10.pfb
%{_datadir}/fonts/texlive-armtex/arssbs10.pfb
%{_datadir}/fonts/texlive-armtex/arssr10.pfb
%{_datadir}/fonts/texlive-armtex/arsssl10.pfb
%{_datadir}/fonts/texlive-armtex/artmb10.pfb
%{_datadir}/fonts/texlive-armtex/artmbi10.pfb
%{_datadir}/fonts/texlive-armtex/artmbs10.pfb
%{_datadir}/fonts/texlive-armtex/artmi10.pfb
%{_datadir}/fonts/texlive-armtex/artmr10.pfb
%{_datadir}/fonts/texlive-armtex/artmsl10.pfb

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf tlpkg/tlpostcode         %{buildroot}%{_texmfmaindir}/tlpostcode
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive
    # Correct wrong perl scripts if any
    for scr in %{_texmfdistdir}/scripts/a2ping/a2ping.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/perl
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-aboensis
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/aboensis/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-aboensis
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-aboensis/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-aboensis/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-aboensis/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-aboensis.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-aboensis    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-aboensis/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-academicons
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/academicons/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-academicons
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-academicons/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-academicons/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-academicons/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-academicons.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-academicons    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-academicons/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-accanthis
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/arkandis/accanthis/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/accanthis/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-accanthis
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-accanthis/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-accanthis/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-accanthis/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-accanthis.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-accanthis    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-accanthis/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-accanthis.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-accanthis/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-accanthis.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-accanthis.conf
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:56}
    popd
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-adforn
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/adforn/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-adforn
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-adforn/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-adforn/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-adforn/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-adforn.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-adforn    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-adforn/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-adfsymbols
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/adfsymbols/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-adfsymbols
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-adfsymbols/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-adfsymbols/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-adfsymbols/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-adfsymbols.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-adfsymbols    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-adfsymbols/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-aesupp
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/aesupp/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/aesupp/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-aesupp
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-aesupp/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-aesupp/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-aesupp/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-aesupp.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-aesupp    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-aesupp/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-aesupp.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-aesupp/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-aesupp.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-aesupp.conf
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive
    # Strip executable bit from non-scripts
    for txt in %{_texmfdistdir}/scripts/albatross/albatross.jar
    do
	test -e %{buildroot}/$txt || continue
	chmod 0644 %{buildroot}/$txt
    done
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-alegreya
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/huerta/alegreya/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/huerta/alegreya/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-alegreya
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-alegreya/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-alegreya/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-alegreya/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-alegreya.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-alegreya    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-alegreya/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-alegreya.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-alegreya/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-alegreya.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-alegreya.conf
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-alfaslabone
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/alfaslabone/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/alfaslabone/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-alfaslabone
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-alfaslabone/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-alfaslabone/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-alfaslabone/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-alfaslabone.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-alfaslabone    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-alfaslabone/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-alfaslabone.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-alfaslabone/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-alfaslabone.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-alfaslabone.conf
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-algolrevived
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/algolrevived/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/algolrevived/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-algolrevived
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-algolrevived/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-algolrevived/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-algolrevived/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-algolrevived.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-algolrevived    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-algolrevived/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-algolrevived.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-algolrevived/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-algolrevived.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-algolrevived.conf
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-alkalami
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/alkalami/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-alkalami
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-alkalami/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-alkalami/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-alkalami/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-alkalami.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-alkalami    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-alkalami/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-allrunes
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/allrunes/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-allrunes
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-allrunes/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-allrunes/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-allrunes/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-allrunes.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-allrunes    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-allrunes/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-almendra
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/almendra/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/almendra/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-almendra
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-almendra/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-almendra/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-almendra/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-almendra.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-almendra    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-almendra/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-almendra.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-almendra/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-almendra.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-almendra.conf
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-almfixed
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/almfixed/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/truetype/public/almfixed/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-almfixed
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-almfixed/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-almfixed/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-almfixed/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-almfixed.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-almfixed    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-almfixed/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-amiri
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/amiri/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-amiri
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-amiri/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-amiri/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-amiri/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-amiri.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-amiri    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-amiri/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-amsfonts
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-amsfonts
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-amsfonts/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-amsfonts/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-amsfonts/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-amsfonts.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-amsfonts    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-amsfonts/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/amstex/base
    mv -f  %{buildroot}%{_texmfdistdir}/tex/amstex/base/amsppt.sti %{buildroot}%{_texmfconfdir}/tex/amstex/base/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/amstex/base/amsppt.sti
    ln -sf %{_texmfconfdir}/tex/amstex/base/amsppt.sti %{buildroot}%{_texmfdistdir}/tex/amstex/base/amsppt.sti
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-andika
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/SIL/andika/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/SIL/andika/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-andika
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-andika/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-andika/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-andika/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-andika.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-andika    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-andika/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-andika.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-andika/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-andika.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-andika.conf
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-anonymouspro
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/anonymouspro/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/anonymouspro/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-anonymouspro
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-anonymouspro/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-anonymouspro/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-anonymouspro/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-anonymouspro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-anonymouspro    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-anonymouspro/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-anonymouspro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-anonymouspro/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-anonymouspro.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-anonymouspro.conf
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-antiqua
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/antiqua/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-antiqua
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-antiqua/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-antiqua/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-antiqua/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-antiqua.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-antiqua    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-antiqua/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-antt
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/antt/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/antt/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-antt
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-antt/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-antt/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-antt/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-antt.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-antt    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-antt/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-antt.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-antt/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-antt.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-antt.conf
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/aomart/fullref.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:236} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:237} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:238} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:239} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:240} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:241} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:242} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:243} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:244} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:245} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:246} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:247} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:248} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/apprends-latex/exemples/beamer-themes.pl \
	       %{_texmfdistdir}/doc/latex/apprends-latex/exemples/polices.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/local/bin or similar
    for scr in %{_texmfdistdir}/doc/latex/apprends-latex/exemples/beamer-themes.pl \
	       %{_texmfdistdir}/doc/latex/apprends-latex/exemples/polices.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@\(/usr/[^/]\+\|/opt\(/[^/]\+\)\?\)/bin@/usr/bin@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:249} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:250} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:251} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:252} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:253} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:254} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-arabi
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/arabi/arabeyes/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/arabi/farsiweb/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-arabi
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-arabi/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-arabi/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-arabi/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-arabi.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-arabi    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-arabi/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:255} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:256} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:257} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:258} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:259} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:260} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:261} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:262} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:263} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:264} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-arabtex
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/arabtex/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-arabtex
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-arabtex/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-arabtex/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-arabtex/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-arabtex.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-arabtex    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-arabtex/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:265} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:266} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:267} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:268} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct shebang of python3 scripts if any
    for scr in %{_texmfdistdir}/doc/latex/aramaic-serto/serto.py
    do
        test -e %{buildroot}/$scr || continue
	head -n 1 %{buildroot}/$scr | grep -q python3 && continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@python@python3@
		.
		w
		q
	EOF
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/doc/latex/aramaic-serto/serto.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-aramaic-serto
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/aramaic-serto/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-aramaic-serto
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-aramaic-serto/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-aramaic-serto/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-aramaic-serto/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-aramaic-serto.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-aramaic-serto    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-aramaic-serto/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:269} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:270} -C %{buildroot}%{_datadir}/texlive
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/support/arara/htmlmanualtopdf.sh \
	       %{_texmfdistdir}/doc/support/arara/htmlquickstarttopdf.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/bin/bash or similar
    for scr in %{_texmfdistdir}/doc/support/arara/htmlmanualtopdf.sh \
	       %{_texmfdistdir}/doc/support/arara/htmlquickstarttopdf.sh
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@^#!.*bash@#!/bin/bash@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:271} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:272} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:273} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:274} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-archaic
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/archaic/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-archaic
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-archaic/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-archaic/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-archaic/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-archaic.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-archaic    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-archaic/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:275} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:276} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-archivo
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/archivo/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/archivo/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-archivo
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-archivo/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-archivo/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-archivo/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-archivo.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-archivo    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-archivo/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-archivo.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-archivo/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-archivo.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-archivo.conf
    tar --use-compress-program=xz -xf %{S:277} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:278} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:279} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:280} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-arev
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/arev/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-arev
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-arev/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-arev/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-arev/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-arev.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-arev    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-arev/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:281} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:282} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-arimo
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/google/arimo/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/google/arimo/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-arimo
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-arimo/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-arimo/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-arimo/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-arimo.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-arimo    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-arimo/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-arimo.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-arimo/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-arimo.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-arimo.conf
    tar --use-compress-program=xz -xf %{S:283} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:284} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-armtex
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/armenian/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-armtex
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-armtex/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-armtex/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-armtex/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-armtex.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-armtex    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-armtex/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_texmfmaindir}/tlpostcode
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
